/*******************************************************************************
  MPLAB Harmony Graphics Object Library Asset Source File

  File Name:
    gfx_assets.c

  Summary:
    Source file containing asset data for use with the MPLAB Harmony Graphics
	Object Library.

  Description:
    Source file containing asset data for use with the MPLAB Harmony Graphics
	Object Library.

    Created with MPLAB Harmony Version 2.05
*******************************************************************************/
// DOM-IGNORE-BEGIN
/*******************************************************************************
Copyright (c) 2013-2014 released Microchip Technology Inc.  All rights reserved.

Microchip licenses to you the right to use, modify, copy and distribute
Software only when embedded on a Microchip microcontroller or digital signal
controller that is integrated into your product or third party product
(pursuant to the sublicense terms in the accompanying license agreement).

You should refer to the license agreement accompanying this Software for
additional information regarding your rights and obligations.

SOFTWARE AND DOCUMENTATION ARE PROVIDED AS IS WITHOUT WARRANTY OF ANY KIND,
EITHER EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION, ANY WARRANTY OF
MERCHANTABILITY, TITLE, NON-INFRINGEMENT AND FITNESS FOR A PARTICULAR PURPOSE.
IN NO EVENT SHALL MICROCHIP OR ITS LICENSORS BE LIABLE OR OBLIGATED UNDER
CONTRACT, NEGLIGENCE, STRICT LIABILITY, CONTRIBUTION, BREACH OF WARRANTY, OR
OTHER LEGAL EQUITABLE THEORY ANY DIRECT OR INDIRECT DAMAGES OR EXPENSES
INCLUDING BUT NOT LIMITED TO ANY INCIDENTAL, SPECIAL, INDIRECT, PUNITIVE OR
CONSEQUENTIAL DAMAGES, LOST PROFITS OR LOST DATA, COST OF PROCUREMENT OF
SUBSTITUTE GOODS, TECHNOLOGY, SERVICES, OR ANY CLAIMS BY THIRD PARTIES
(INCLUDING BUT NOT LIMITED TO ANY DEFENSE THEREOF), OR OTHER SIMILAR COSTS.
*******************************************************************************/
// DOM-IGNORE-END

#include "gfx/gfx_assets.h"

/*****************************************************************************
 Asset Manifest
 -------------------
 
 Images
 -------
	Canada
	France
	UK
	USA
	Japan

 Fonts
 -------
    TimesNewRoman18
    TimesNewRoman12


 String Table
 -------
    stringTable
 
 *****************************************************************************/

/*****************************************************************************
 * SECTION:  Images
 *****************************************************************************/
/****** Canada ******/
// COLOR
const uint8_t Canada_data[5033] =
{
    0x01,0x02,0x19,0xE0,0x4F,0x01,0x1C,0xDF,0x01,0x79,0xCE,0x01,0xF7,0xBD,0x01,
    0x96,0xAD,0x01,0x35,0xA5,0x04,0xF4,0x9C,0x01,0x14,0xA5,0x01,0x55,0xAD,0x01,
    0xB6,0xB5,0x01,0x18,0xC6,0x01,0xBA,0xD6,0x01,0x5C,0xE7,0x29,0xE0,0x4F,0x01,
    0x7D,0xEF,0x01,0x79,0xCE,0x01,0x76,0xAD,0x01,0x14,0x9D,0x01,0x14,0xA5,0x01,
    0x55,0xA5,0x01,0x55,0xAD,0x02,0x76,0xAD,0x05,0x96,0xB5,0x02,0x76,0xAD,0x01,
    0x55,0xAD,0x01,0x55,0xA5,0x01,0x14,0xA5,0x01,0x34,0xA5,0x01,0xD7,0xBD,0x01,
    0xDB,0xD6,0x24,0xE0,0x4F,0x01,0xDB,0xD6,0x01,0x96,0xAD,0x01,0x14,0x9D,0x01,
    0x55,0xA5,0x01,0x75,0xAD,0x01,0x96,0xB5,0x01,0xB7,0xB5,0x01,0xF7,0xBD,0x01,
    0xF8,0xBD,0x01,0x18,0xBE,0x01,0x18,0xC6,0x05,0x38,0xC6,0x01,0x18,0xC6,0x01,
    0x18,0xBE,0x01,0xF8,0xBD,0x01,0xD7,0xBD,0x01,0xB7,0xB5,0x01,0x96,0xB5,0x01,
    0x55,0xAD,0x01,0x34,0xA5,0x01,0x14,0xA5,0x01,0xF8,0xBD,0x01,0x5C,0xE7,0x1F,
    0xE0,0x4F,0x01,0xBA,0xD6,0x01,0x55,0xA5,0x01,0x14,0xA5,0x01,0x55,0xAD,0x01,
    0x96,0xB5,0x01,0xD7,0xBD,0x01,0xF8,0xBD,0x01,0x38,0xC6,0x01,0x59,0xC6,0x02,
    0x79,0xCE,0x01,0x7A,0xCE,0x01,0x9A,0xD6,0x04,0xBA,0xD6,0x02,0x9A,0xD6,0x01,
    0x7A,0xCE,0x01,0x79,0xCE,0x01,0x59,0xCE,0x01,0x59,0xC6,0x01,0x18,0xC6,0x01,
    0xF8,0xBD,0x01,0xD7,0xB5,0x01,0x96,0xB5,0x01,0x55,0xAD,0x01,0x14,0xA5,0x01,
    0x96,0xB5,0x01,0x3C,0xE7,0x1B,0xE0,0x4F,0x01,0xFB,0xDE,0x01,0x55,0xAD,0x01,
    0x34,0xA5,0x01,0x75,0xAD,0x01,0xB7,0xB5,0x01,0xF8,0xBD,0x01,0x38,0xC6,0x01,
    0x59,0xCE,0x01,0x7A,0xCE,0x01,0x9A,0xD6,0x01,0xBA,0xD6,0x01,0xDB,0xD6,0x01,
    0xDB,0xDE,0x09,0xFB,0xDE,0x01,0xDB,0xDE,0x01,0xDB,0xD6,0x01,0xBA,0xD6,0x01,
    0x9A,0xD6,0x01,0x79,0xCE,0x01,0x59,0xC6,0x01,0x18,0xC6,0x01,0xF7,0xBD,0x01,
    0xB6,0xB5,0x01,0x55,0xAD,0x01,0x14,0xA5,0x01,0xD7,0xBD,0x01,0x9D,0xEF,0x18,
    0xE0,0x4F,0x01,0xD7,0xBD,0x01,0x14,0x9D,0x01,0x55,0xAD,0x01,0xB7,0xB5,0x01,
    0x18,0xBE,0x01,0x39,0xC6,0x01,0x79,0xCE,0x01,0x9A,0xD6,0x01,0xBA,0xD6,0x01,
    0xDB,0xDE,0x01,0xFB,0xDE,0x01,0x1C,0xDF,0x01,0x1C,0xE7,0x04,0x3C,0xE7,0x03,
    0x5C,0xE7,0x04,0x3C,0xE7,0x01,0x1C,0xE7,0x02,0xFB,0xDE,0x01,0xDB,0xDE,0x01,
    0xBA,0xD6,0x01,0x9A,0xCE,0x01,0x79,0xCE,0x01,0x38,0xC6,0x01,0xF7,0xBD,0x01,
    0xB6,0xB5,0x01,0x55,0xAD,0x01,0x34,0xA5,0x01,0x9A,0xD6,0x15,0xE0,0x4F,0x01,
    0x3C,0xE7,0x01,0x35,0xA5,0x01,0x55,0xA5,0x01,0x96,0xB5,0x01,0xF7,0xBD,0x01,
    0x38,0xC6,0x01,0x79,0xCE,0x01,0xBA,0xD6,0x01,0xDB,0xD6,0x01,0xFB,0xDE,0x01,
    0x1C,0xDF,0x02,0x3C,0xE7,0x01,0x5C,0xE7,0x01,0x5D,0xEF,0x01,0x7D,0xEF,0x01,
    0x9D,0xEF,0x02,0x9E,0xF7,0x01,0xBE,0xF7,0x01,0x9E,0xF7,0x01,0xBE,0xF7,0x02,
    0x9E,0xF7,0x01,0x9D,0xEF,0x01,0x7D,0xEF,0x01,0x5D,0xEF,0x01,0x5C,0xE7,0x01,
    0x3C,0xE7,0x01,0x1C,0xE7,0x01,0x1C,0xDF,0x01,0xFB,0xDE,0x01,0xDB,0xD6,0x01,
    0x9A,0xD6,0x01,0x79,0xCE,0x01,0x38,0xC6,0x01,0xF7,0xBD,0x01,0x96,0xAD,0x01,
    0x34,0xA5,0x01,0xD7,0xB5,0x13,0xE0,0x4F,0x01,0x9A,0xD6,0x01,0x14,0x9D,0x01,
    0x55,0xAD,0x01,0xD7,0xB5,0x01,0x18,0xC6,0x01,0x59,0xCE,0x01,0x9A,0xD6,0x01,
    0xDB,0xD6,0x01,0xFB,0xDE,0x01,0x1C,0xE7,0x01,0x3C,0xE7,0x01,0x5D,0xEF,0x01,
    0x9D,0xEF,0x01,0x9E,0xF7,0x02,0xBE,0xF7,0x01,0xDE,0xF7,0x09,0xDF,0xF7,0x01,
    0xDE,0xF7,0x02,0xBE,0xF7,0x01,0x9E,0xF7,0x01,0x7D,0xEF,0x01,0x5C,0xE7,0x01,
    0x3C,0xE7,0x01,0x1C,0xDF,0x01,0xFB,0xDE,0x01,0xDA,0xD6,0x01,0x9A,0xCE,0x01,
    0x59,0xCE,0x01,0x18,0xBE,0x01,0xB6,0xB5,0x02,0x55,0xAD,0x01,0x7D,0xEF,0x10,
    0xE0,0x4F,0x01,0x39,0xC6,0x01,0x14,0x9D,0x01,0x76,0xAD,0x01,0xF7,0xBD,0x01,
    0x39,0xC6,0x01,0x7A,0xCE,0x01,0xBA,0xD6,0x01,0xFB,0xDE,0x01,0x1C,0xDF,0x01,
    0x3C,0xE7,0x01,0x7D,0xEF,0x01,0x9E,0xF7,0x02,0xBE,0xF7,0x01,0xDE,0xF7,0x02,
    0xDF,0xF7,0x0B,0xDF,0xFF,0x02,0xDF,0xF7,0x01,0xDE,0xF7,0x02,0xBE,0xF7,0x01,
    0x9E,0xEF,0x01,0x5D,0xEF,0x01,0x3C,0xE7,0x01,0x1C,0xDF,0x01,0xDB,0xDE,0x01,
    0xBA,0xD6,0x01,0x79,0xCE,0x01,0x38,0xC6,0x01,0xD7,0xB5,0x01,0x75,0xAD,0x01,
    0x34,0xA5,0x01,0x3C,0xE7,0x0E,0xE0,0x4F,0x01,0x18,0xBE,0x01,0x14,0xA5,0x01,
    0x96,0xAD,0x01,0xF8,0xBD,0x01,0x59,0xC6,0x01,0x9A,0xD6,0x01,0xDB,0xDE,0x01,
    0xFB,0xDE,0x01,0x3C,0xE7,0x01,0x7D,0xEF,0x03,0xBE,0xF7,0x01,0xDE,0xF7,0x01,
    0xDF,0xF7,0x03,0xDF,0xFF,0x0A,0xFF,0xFF,0x04,0xDF,0xFF,0x01,0xDF,0xF7,0x01,
    0xDE,0xF7,0x02,0xBE,0xF7,0x01,0x9E,0xF7,0x01,0x5D,0xEF,0x01,0x3C,0xE7,0x01,
    0xFB,0xDE,0x01,0xDB,0xD6,0x01,0x9A,0xCE,0x01,0x39,0xC6,0x01,0xF7,0xBD,0x01,
    0x76,0xAD,0x01,0x34,0xA5,0x01,0x1B,0xE7,0x0C,0xE0,0x4F,0x01,0xCF,0xBB,0x01,
    0xF3,0x9C,0x01,0x96,0xB5,0x01,0x18,0xBE,0x01,0x59,0xCE,0x01,0xBA,0xD6,0x01,
    0xDB,0xDE,0x01,0x1C,0xDF,0x01,0x5D,0xEF,0x01,0x9E,0xF7,0x02,0xBE,0xF7,0x01,
    0xDE,0xF7,0x01,0xDF,0xF7,0x04,0xDF,0xFF,0x0D,0xFF,0xFF,0x04,0xDF,0xFF,0x01,
    0xDF,0xF7,0x03,0xBE,0xF7,0x01,0x9D,0xEF,0x01,0x5C,0xE7,0x01,0x1C,0xDF,0x01,
    0xDB,0xDE,0x01,0x9A,0xD6,0x01,0x59,0xC6,0x01,0xF7,0xBD,0x01,0x76,0xAD,0x01,
    0xAE,0x9B,0x01,0x38,0xE6,0x0A,0xE0,0x4F,0x01,0xB2,0xCC,0x01,0x63,0x90,0x01,
    0x55,0xAD,0x01,0xF8,0xBD,0x01,0x59,0xCE,0x01,0xBA,0xD6,0x01,0xFB,0xDE,0x01,
    0x3C,0xE7,0x01,0x7D,0xEF,0x01,0x9E,0xF7,0x02,0xBE,0xF7,0x01,0xDE,0xF7,0x03,
    0xDF,0xFF,0x13,0xFF,0xFF,0x02,0xDF,0xFF,0x01,0xDF,0xF7,0x01,0xDE,0xF7,0x02,
    0xBE,0xF7,0x01,0x9E,0xF7,0x01,0x5D,0xEF,0x01,0x1C,0xE7,0x01,0xDB,0xDE,0x01,
    0x9A,0xD6,0x01,0x59,0xC6,0x01,0xF7,0xBD,0x01,0xAF,0xAB,0x01,0x05,0x99,0x01,
    0xDB,0xEE,0x08,0xE0,0x4F,0x01,0x17,0xDE,0x01,0x83,0x90,0x01,0x83,0xA0,0x01,
    0xB6,0xBD,0x01,0x59,0xCE,0x01,0xBA,0xD6,0x01,0xFB,0xDE,0x01,0x3C,0xE7,0x01,
    0x7D,0xEF,0x01,0x9E,0xF7,0x02,0xBE,0xF7,0x01,0xDE,0xF7,0x02,0xDF,0xFF,0x17,
    0xFF,0xFF,0x02,0xDF,0xFF,0x01,0xDE,0xF7,0x02,0xBE,0xF7,0x01,0x9E,0xF7,0x01,
    0x7D,0xEF,0x01,0x1C,0xE7,0x01,0xDB,0xDE,0x01,0x9A,0xD6,0x01,0x59,0xC6,0x01,
    0xF0,0xB3,0x01,0x83,0xA0,0x01,0xA7,0xA1,0x01,0x9E,0xF7,0x06,0xE0,0x4F,0x01,
    0x5D,0xF7,0x01,0x05,0x99,0x01,0x63,0xA0,0x01,0xA4,0xA8,0x01,0x18,0xC6,0x01,
    0xBA,0xD6,0x01,0xFB,0xDE,0x01,0x3C,0xE7,0x01,0x7D,0xEF,0x01,0x9E,0xF7,0x02,
    0xBE,0xF7,0x01,0xDF,0xF7,0x01,0xDF,0xFF,0x0D,0xFF,0xFF,0x01,0xDA,0xFE,0x0C,
    0xFF,0xFF,0x02,0xDF,0xFF,0x01,0xDF,0xF7,0x02,0xBE,0xF7,0x01,0x9E,0xF7,0x01,
    0x7D,0xEF,0x01,0x1C,0xE7,0x01,0xDB,0xDE,0x01,0x9A,0xD6,0x01,0x31,0xC4,0x01,
    0xA4,0xA8,0x01,0x63,0x98,0x01,0x2D,0xBB,0x06,0xE0,0x4F,0x01,0xCC,0xB2,0x01,
    0x63,0x98,0x01,0x84,0xA8,0x01,0xA4,0xB0,0x01,0x59,0xCE,0x01,0xDB,0xDE,0x01,
    0x3C,0xE7,0x01,0x7D,0xEF,0x01,0x9E,0xF7,0x02,0xBE,0xF7,0x01,0xDF,0xF7,0x01,
    0xDF,0xFF,0x0D,0xFF,0xFF,0x01,0x79,0xF6,0x01,0x6C,0xF3,0x01,0xBE,0xFF,0x0D,
    0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDF,0xF7,0x02,0xBE,0xF7,0x01,0x9E,0xEF,0x01,
    0x7D,0xEF,0x01,0x1C,0xE7,0x01,0xDB,0xDE,0x01,0x72,0xCC,0x01,0xA4,0xB0,0x01,
    0x84,0xA8,0x01,0x63,0x98,0x01,0x96,0xDD,0x04,0xE0,0x4F,0x01,0x96,0xDD,0x01,
    0x63,0x90,0x01,0x84,0xA0,0x01,0xA4,0xB0,0x01,0xC4,0xB8,0x01,0x9A,0xD6,0x01,
    0x1C,0xE7,0x01,0x7D,0xEF,0x01,0x9E,0xEF,0x02,0xBE,0xF7,0x01,0xDF,0xF7,0x02,
    0xDF,0xFF,0x0D,0xFF,0xFF,0x01,0xAD,0xEB,0x01,0x89,0xEA,0x01,0x95,0xF5,0x0D,
    0xFF,0xFF,0x02,0xDF,0xFF,0x01,0xDE,0xF7,0x02,0xBE,0xF7,0x01,0x9D,0xEF,0x01,
    0x5D,0xEF,0x01,0x1C,0xDF,0x01,0x92,0xD4,0x01,0xC4,0xB8,0x01,0xA4,0xB0,0x01,
    0x83,0xA0,0x01,0x25,0x99,0x04,0xE0,0x4F,0x01,0x66,0x99,0x01,0x63,0xA0,0x01,
    0xA4,0xB0,0x01,0xC4,0xB8,0x01,0xC5,0xC0,0x01,0xDA,0xDE,0x01,0x5D,0xEF,0x01,
    0x9D,0xEF,0x02,0xBE,0xF7,0x01,0xDF,0xF7,0x02,0xDF,0xFF,0x0D,0xFF,0xFF,0x01,
    0x38,0xF6,0x02,0x68,0xEA,0x01,0xEA,0xEA,0x01,0xBE,0xFF,0x0D,0xFF,0xFF,0x02,
    0xDF,0xFF,0x01,0xDE,0xF7,0x02,0xBE,0xF7,0x01,0x7D,0xEF,0x01,0x5C,0xE7,0x01,
    0xB3,0xD4,0x01,0xC5,0xC0,0x01,0xC4,0xB8,0x01,0xA4,0xA8,0x01,0x63,0x98,0x03,
    0xE0,0x4F,0x01,0xB2,0xCC,0x01,0x63,0x98,0x01,0x84,0xA8,0x01,0xA4,0xB0,0x01,
    0xC5,0xC0,0x01,0xE5,0xC8,0x01,0xFB,0xE6,0x01,0x7D,0xEF,0x01,0x9E,0xF7,0x01,
    0xBE,0xF7,0x01,0xDE,0xF7,0x02,0xDF,0xFF,0x0D,0xFF,0xFF,0x01,0xDF,0xFF,0x01,
    0x4C,0xEB,0x03,0x28,0xEA,0x01,0x54,0xF5,0x0E,0xFF,0xFF,0x02,0xDF,0xFF,0x01,
    0xDE,0xF7,0x01,0xBE,0xF7,0x01,0x9E,0xF7,0x01,0x7D,0xEF,0x01,0xD3,0xDC,0x01,
    0xE5,0xC8,0x01,0xC4,0xC0,0x01,0xA4,0xB0,0x01,0x84,0xA0,0x03,0xE0,0x4F,0x01,
    0x25,0x99,0x01,0x83,0xA0,0x01,0xA4,0xB0,0x01,0xC4,0xB8,0x01,0xE5,0xC8,0x01,
    0x46,0xD1,0x01,0x1C,0xEF,0x01,0x9E,0xEF,0x01,0xBE,0xF7,0x01,0xDE,0xF7,0x01,
    0xDF,0xF7,0x01,0xDF,0xFF,0x0A,0xFF,0xFF,0x01,0x79,0xFE,0x01,0xFB,0xFE,0x02,
    0xFF,0xFF,0x01,0xF7,0xF5,0x04,0x07,0xEA,0x01,0x89,0xEA,0x01,0x9D,0xFF,0x02,
    0xFF,0xFF,0x01,0xF7,0xF5,0x01,0x7D,0xFF,0x0A,0xFF,0xFF,0x01,0xDF,0xFF,0x01,
    0xDF,0xF7,0x02,0xBE,0xF7,0x01,0x9D,0xEF,0x01,0x54,0xE5,0x01,0xE5,0xC8,0x01,
    0xC5,0xC0,0x01,0xC4,0xB8,0x01,0xA4,0xA8,0x02,0xE0,0x4F,0x01,0x14,0xD5,0x01,
    0x63,0x90,0x01,0x84,0xA8,0x01,0xC4,0xB0,0x01,0xC5,0xC0,0x01,0xE5,0xC8,0x01,
    0xA7,0xD9,0x01,0x3C,0xEF,0x02,0xBE,0xF7,0x01,0xDF,0xF7,0x01,0xDF,0xFF,0x0B,
    0xFF,0xFF,0x01,0xF7,0xF5,0x01,0x08,0xEA,0x01,0x50,0xF4,0x01,0x58,0xF6,0x01,
    0xAA,0xEA,0x05,0xE7,0xE9,0x01,0x50,0xF4,0x01,0xF7,0xF5,0x01,0x2C,0xEB,0x01,
    0x29,0xEA,0x01,0xDE,0xFF,0x0B,0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDE,0xF7,0x01,
    0xBE,0xF7,0x01,0x9E,0xF7,0x01,0x55,0xE5,0x01,0x66,0xD1,0x01,0xE5,0xC8,0x01,
    0xC5,0xC0,0x01,0xA4,0xB0,0x02,0xE0,0x4F,0x01,0xE8,0xA1,0x01,0x63,0xA0,0x01,
    0xA4,0xB0,0x01,0xC4,0xB8,0x01,0xE5,0xC8,0x01,0x26,0xD1,0x01,0xA7,0xD9,0x01,
    0x3C,0xEF,0x01,0xBE,0xF7,0x01,0xDE,0xF7,0x02,0xDF,0xFF,0x0B,0xFF,0xFF,0x01,
    0x1B,0xFF,0x0C,0xA7,0xE9,0x01,0x0C,0xEB,0x0C,0xFF,0xFF,0x02,0xDF,0xFF,0x02,
    0xBE,0xF7,0x01,0x55,0xED,0x01,0xA7,0xD9,0x01,0xE5,0xD0,0x01,0xC5,0xC8,0x01,
    0xC4,0xB8,0x01,0xE0,0x4F,0x01,0x9A,0xE6,0x01,0x63,0x90,0x01,0x84,0xA8,0x01,
    0xA4,0xB0,0x01,0xC5,0xC0,0x01,0xE5,0xC8,0x01,0x66,0xD1,0x01,0x86,0xD9,0x01,
    0x5C,0xF7,0x01,0xBE,0xF7,0x01,0xDF,0xF7,0x01,0xDF,0xFF,0x0C,0xFF,0xFF,0x01,
    0xDE,0xFF,0x01,0x08,0xEA,0x0B,0x87,0xE9,0x01,0x10,0xF4,0x0D,0xFF,0xFF,0x01,
    0xDF,0xFF,0x01,0xDF,0xF7,0x01,0xBE,0xF7,0x01,0x55,0xED,0x01,0xA7,0xD9,0x01,
    0x06,0xD1,0x01,0xE5,0xC8,0x01,0xC4,0xC0,0x01,0xE0,0x4F,0x01,0x10,0xC4,0x01,
    0x63,0x98,0x01,0xA4,0xA8,0x01,0xC4,0xB8,0x01,0xC5,0xC0,0x01,0xE5,0xD0,0x02,
    0x66,0xD9,0x01,0x5D,0xF7,0x01,0xDE,0xF7,0x01,0xDF,0xFF,0x0E,0xFF,0xFF,0x01,
    0xEB,0xEA,0x0B,0x87,0xE9,0x01,0x34,0xF5,0x0D,0xFF,0xFF,0x02,0xDF,0xFF,0x01,
    0xBE,0xF7,0x01,0x55,0xED,0x01,0x66,0xD9,0x01,0x46,0xD9,0x01,0xE5,0xC8,0x01,
    0xC5,0xC0,0x01,0xE0,0x4F,0x01,0xC8,0xA1,0x01,0x83,0xA0,0x01,0xA4,0xB0,0x01,
    0xC4,0xB8,0x01,0xE5,0xC8,0x01,0xE5,0xD0,0x01,0x86,0xD9,0x01,0x46,0xD9,0x01,
    0x7D,0xF7,0x01,0xDF,0xF7,0x01,0xDF,0xFF,0x0A,0xFF,0xFF,0x01,0xDF,0xFF,0x03,
    0xFF,0xFF,0x01,0x10,0xF4,0x0B,0x66,0xE9,0x01,0x59,0xFE,0x03,0xFF,0xFF,0x01,
    0xDE,0xFF,0x0A,0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDE,0xF7,0x01,0x55,0xED,0x01,
    0x46,0xD9,0x01,0x66,0xD9,0x01,0xE5,0xD0,0x01,0xE5,0xC8,0x01,0x3C,0xF7,0x01,
    0x63,0x90,0x01,0x84,0xA0,0x01,0xA4,0xB0,0x01,0xC5,0xC0,0x01,0xE5,0xC8,0x01,
    0xE5,0xD0,0x01,0x66,0xD9,0x01,0x46,0xE1,0x01,0x7D,0xF7,0x01,0xDF,0xFF,0x0A,
    0xFF,0xFF,0x01,0x99,0xFE,0x01,0x51,0xF4,0x03,0xFF,0xFF,0x01,0x34,0xF5,0x0A,
    0x46,0xE9,0x01,0x66,0xE9,0x01,0x7D,0xFF,0x02,0xFF,0xFF,0x01,0x7D,0xFF,0x01,
    0x6E,0xF3,0x0A,0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDF,0xF7,0x01,0x55,0xED,0x01,
    0x46,0xE1,0x01,0x87,0xD9,0x01,0xE5,0xD0,0x01,0xE5,0xC8,0x01,0xB6,0xDD,0x01,
    0x63,0x90,0x01,0x84,0xA8,0x01,0xC4,0xB8,0x01,0xC5,0xC0,0x02,0xE5,0xD0,0x01,
    0x26,0xD9,0x01,0x26,0xE1,0x01,0x7D,0xF7,0x01,0xDF,0xFF,0x04,0xFF,0xFF,0x01,
    0x3C,0xFF,0x01,0xBA,0xFE,0x01,0xDE,0xFF,0x03,0xFF,0xFF,0x01,0xB2,0xF4,0x01,
    0x46,0xE9,0x01,0x34,0xF5,0x02,0xFF,0xFF,0x01,0x59,0xF6,0x0A,0x46,0xE9,0x01,
    0x09,0xEA,0x02,0xFF,0xFF,0x01,0xDE,0xFF,0x01,0x0C,0xEB,0x01,0x46,0xE9,0x01,
    0x1B,0xFF,0x03,0xFF,0xFF,0x01,0x9D,0xFF,0x01,0x38,0xF6,0x01,0xDF,0xFF,0x04,
    0xFF,0xFF,0x01,0xDF,0xFF,0x01,0x55,0xED,0x01,0x26,0xE1,0x01,0x87,0xD9,0x01,
    0xE5,0xD0,0x01,0xE5,0xC8,0x01,0x30,0xC4,0x01,0x63,0x98,0x01,0xA4,0xA8,0x01,
    0xC4,0xB8,0x01,0xE5,0xC8,0x01,0xE5,0xD0,0x01,0xE5,0xD8,0x01,0x67,0xE1,0x01,
    0x26,0xE1,0x01,0x7D,0xF7,0x01,0xDF,0xFF,0x04,0xFF,0xFF,0x01,0xDA,0xFE,0x01,
    0x26,0xE9,0x01,0x87,0xE9,0x01,0xCC,0xEA,0x01,0x51,0xF4,0x01,0x96,0xF5,0x01,
    0x49,0xEA,0x01,0x26,0xE9,0x01,0x67,0xE9,0x01,0x18,0xF6,0x01,0xFF,0xFF,0x01,
    0x5D,0xFF,0x01,0x67,0xE9,0x09,0x26,0xE9,0x01,0x2D,0xEB,0x02,0xFF,0xFF,0x01,
    0xEF,0xF3,0x02,0x26,0xE9,0x01,0xCF,0xF3,0x01,0x55,0xF5,0x01,0xCF,0xF3,0x01,
    0x6A,0xEA,0x01,0x46,0xE9,0x01,0x8B,0xEA,0x05,0xFF,0xFF,0x01,0xDF,0xFF,0x01,
    0x55,0xED,0x01,0x26,0xE1,0x01,0x87,0xE1,0x01,0xE5,0xD8,0x01,0xE5,0xD0,0x01,
    0xCC,0xB2,0x01,0x63,0xA0,0x01,0xA4,0xB0,0x01,0xC4,0xB8,0x01,0xE5,0xC8,0x01,
    0xE5,0xD0,0x01,0xE5,0xD8,0x01,0x46,0xE1,0x01,0x26,0xE1,0x01,0x9D,0xF7,0x01,
    0xDF,0xFF,0x05,0xFF,0xFF,0x01,0xE8,0xE9,0x07,0x26,0xE9,0x01,0x88,0xE9,0x01,
    0xDA,0xFE,0x01,0xFF,0xFF,0x01,0x09,0xEA,0x09,0x26,0xE9,0x01,0x72,0xF4,0x01,
    0xFF,0xFF,0x01,0xD3,0xF4,0x08,0x26,0xE9,0x01,0x51,0xF4,0x05,0xFF,0xFF,0x01,
    0xDF,0xFF,0x01,0x55,0xED,0x01,0x26,0xE1,0x01,0x46,0xE1,0x01,0xE5,0xD8,0x01,
    0xE5,0xD0,0x01,0xC8,0xA1,0x01,0x83,0xA0,0x01,0xA4,0xB0,0x01,0xC4,0xC0,0x01,
    0xE5,0xC8,0x01,0xE5,0xD0,0x01,0x05,0xD9,0x01,0x46,0xE1,0x01,0x26,0xE1,0x01,
    0x9D,0xF7,0x06,0xFF,0xFF,0x01,0x8E,0xF3,0x08,0x26,0xE9,0x01,0x09,0xEA,0x01,
    0xF7,0xF5,0x01,0xA8,0xE9,0x09,0x26,0xE9,0x01,0x8E,0xEB,0x01,0x14,0xF5,0x09,
    0x26,0xE9,0x01,0x17,0xF6,0x06,0xFF,0xFF,0x01,0x55,0xF5,0x01,0x26,0xE1,0x01,
    0x46,0xE1,0x01,0xE5,0xD8,0x01,0xE5,0xD0,0x01,0x05,0x99,0x01,0x84,0xA0,0x01,
    0xA4,0xB0,0x01,0xC5,0xC0,0x01,0xE5,0xC8,0x01,0xE5,0xD0,0x01,0x05,0xD9,0x01,
    0x46,0xE1,0x01,0x06,0xE1,0x01,0x9D,0xFF,0x06,0xFF,0xFF,0x01,0x75,0xF5,0x1E,
    0x06,0xE9,0x01,0x67,0xE9,0x01,0x9D,0xFF,0x06,0xFF,0xFF,0x01,0x55,0xF5,0x01,
    0x46,0xE1,0x01,0x06,0xE1,0x01,0xE5,0xD8,0x01,0xE5,0xD0,0x01,0x83,0x90,0x01,
    0x84,0xA0,0x01,0xA4,0xB0,0x01,0xC5,0xC0,0x01,0xE5,0xC8,0x01,0xE5,0xD0,0x01,
    0x05,0xD9,0x01,0x06,0xE1,0x01,0x46,0xE1,0x01,0x9D,0xFF,0x06,0xFF,0xFF,0x01,
    0x1C,0xFF,0x01,0x26,0xE9,0x1D,0x06,0xE9,0x01,0xCC,0xEA,0x07,0xFF,0xFF,0x01,
    0x55,0xF5,0x01,0x66,0xE1,0x01,0x06,0xE1,0x01,0x05,0xD9,0x01,0xE5,0xD0,0x01,
    0x42,0x90,0x01,0x84,0xA0,0x01,0xA4,0xB0,0x01,0xC5,0xC0,0x01,0xE5,0xC8,0x01,
    0xE5,0xD0,0x01,0x05,0xD9,0x01,0x06,0xE1,0x01,0x66,0xE1,0x01,0x9D,0xFF,0x07,
    0xFF,0xFF,0x01,0xC9,0xE9,0x1D,0x06,0xE9,0x01,0x31,0xF4,0x07,0xFF,0xFF,0x01,
    0x75,0xF5,0x01,0x26,0xE1,0x01,0x06,0xE1,0x01,0x05,0xD9,0x01,0xE5,0xD0,0x01,
    0x42,0x90,0x01,0x84,0xA8,0x01,0xC4,0xB0,0x01,0xC5,0xC0,0x01,0xE5,0xC8,0x01,
    0xE5,0xD0,0x01,0x05,0xD9,0x01,0x06,0xE1,0x01,0x26,0xE1,0x01,0x9D,0xF7,0x05,
    0xFF,0xFF,0x01,0x9A,0xFE,0x01,0x4D,0xF3,0x1E,0x06,0xE9,0x01,0x87,0xE9,0x01,
    0x72,0xF4,0x01,0x7D,0xFF,0x05,0xFF,0xFF,0x01,0x75,0xF5,0x02,0x06,0xE1,0x01,
    0x05,0xD9,0x01,0xE5,0xD0,0x01,0x42,0x90,0x01,0x84,0xA0,0x01,0xA4,0xB0,0x01,
    0xC5,0xC0,0x01,0xE5,0xC8,0x01,0xE5,0xD0,0x01,0x05,0xD9,0x02,0x06,0xE1,0x01,
    0x9D,0xFF,0x04,0xFF,0xFF,0x01,0xDF,0xFF,0x01,0x6E,0xF3,0x20,0x06,0xE9,0x01,
    0x47,0xE9,0x01,0x96,0xF5,0x05,0xFF,0xFF,0x01,0x55,0xF5,0x02,0x06,0xE1,0x01,
    0x05,0xD9,0x01,0xE5,0xD0,0x01,0xA4,0x90,0x01,0x84,0xA0,0x01,0xA4,0xB0,0x01,
    0xC5,0xC0,0x01,0xE5,0xC8,0x01,0xE5,0xD0,0x01,0x05,0xD9,0x02,0x06,0xE1,0x01,
    0x9D,0xFF,0x05,0xFF,0xFF,0x01,0xDF,0xFF,0x01,0x51,0xF4,0x1E,0x06,0xE9,0x01,
    0xA8,0xE9,0x01,0x38,0xF6,0x06,0xFF,0xFF,0x01,0x55,0xF5,0x02,0x06,0xE1,0x01,
    0x05,0xD9,0x01,0xE5,0xD0,0x01,0x46,0x99,0x01,0x84,0xA0,0x01,0xA4,0xB0,0x01,
    0xC5,0xC0,0x01,0xE5,0xC8,0x01,0xE5,0xD0,0x01,0x05,0xD9,0x02,0x06,0xE1,0x01,
    0x9D,0xFF,0x07,0xFF,0xFF,0x01,0x55,0xF5,0x01,0x47,0xE9,0x1B,0x06,0xE9,0x01,
    0x29,0xEA,0x01,0xFB,0xFE,0x07,0xFF,0xFF,0x01,0x55,0xF5,0x02,0x06,0xE1,0x01,
    0xE5,0xD8,0x01,0xE5,0xD0,0x01,0x29,0xAA,0x01,0x83,0xA0,0x01,0xA4,0xB0,0x01,
    0xC4,0xC0,0x01,0xE5,0xC8,0x01,0xE5,0xD0,0x01,0x05,0xD9,0x02,0x06,0xE1,0x01,
    0x9D,0xF7,0x08,0xFF,0xFF,0x01,0x38,0xF6,0x01,0xA8,0xE9,0x19,0x06,0xE9,0x01,
    0xEC,0xEA,0x01,0x7D,0xFF,0x08,0xFF,0xFF,0x01,0x55,0xF5,0x01,0x06,0xE1,0x01,
    0x06,0xD9,0x01,0xE5,0xD8,0x01,0xE5,0xD0,0x01,0x2D,0xBB,0x01,0x63,0xA0,0x01,
    0xA4,0xB0,0x01,0xC4,0xB8,0x01,0xE5,0xC8,0x01,0xE5,0xD0,0x01,0xE5,0xD8,0x01,
    0x06,0xD9,0x01,0x06,0xE1,0x01,0x7D,0xF7,0x01,0xDF,0xFF,0x08,0xFF,0xFF,0x01,
    0xFB,0xFE,0x01,0x2A,0xEA,0x17,0x06,0xE9,0x01,0xCF,0xF3,0x01,0xBE,0xFF,0x08,
    0xFF,0xFF,0x01,0xDF,0xFF,0x01,0x55,0xF5,0x01,0x06,0xE1,0x01,0x06,0xD9,0x01,
    0xE5,0xD8,0x01,0xE5,0xD0,0x01,0x92,0xCC,0x01,0x63,0x98,0x01,0xA4,0xA8,0x01,
    0xC4,0xB8,0x01,0xC5,0xC8,0x01,0xE5,0xD0,0x01,0xE5,0xD8,0x01,0x05,0xD9,0x01,
    0x06,0xE1,0x01,0x7D,0xF7,0x01,0xDF,0xFF,0x09,0xFF,0xFF,0x01,0x7D,0xFF,0x01,
    0xEC,0xEA,0x14,0x06,0xE9,0x01,0x26,0xE9,0x01,0xD3,0xF4,0x0A,0xFF,0xFF,0x01,
    0xDF,0xFF,0x01,0x55,0xF5,0x01,0x06,0xE1,0x01,0x05,0xD9,0x01,0xE5,0xD8,0x01,
    0xE5,0xD0,0x01,0x38,0xE6,0x01,0x63,0x90,0x01,0x84,0xA8,0x01,0xC4,0xB8,0x01,
    0xC5,0xC0,0x01,0xE5,0xC8,0x01,0xE5,0xD0,0x01,0x05,0xD9,0x01,0x06,0xE1,0x01,
    0x7D,0xF7,0x01,0xDF,0xFF,0x0A,0xFF,0xFF,0x01,0xDE,0xFF,0x01,0xD0,0xF3,0x12,
    0x06,0xE9,0x01,0x67,0xE9,0x01,0xD7,0xF5,0x0B,0xFF,0xFF,0x01,0xDF,0xFF,0x01,
    0x35,0xED,0x01,0x06,0xE1,0x01,0x05,0xD9,0x01,0xE5,0xD0,0x01,0xE5,0xC8,0x01,
    0x9E,0xF7,0x01,0xA4,0x98,0x01,0x84,0xA0,0x01,0xA4,0xB0,0x01,0xC5,0xC0,0x01,
    0xE5,0xC8,0x01,0xE5,0xD0,0x01,0x05,0xD9,0x01,0x06,0xE1,0x01,0x7D,0xF7,0x01,
    0xDF,0xFF,0x0C,0xFF,0xFF,0x01,0xF0,0xF3,0x11,0x06,0xE9,0x01,0x59,0xF6,0x0B,
    0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDF,0xF7,0x01,0x35,0xED,0x01,0x06,0xD9,0x01,
    0xE5,0xD8,0x01,0xE5,0xD0,0x01,0xE5,0xC8,0x01,0xE0,0x4F,0x01,0x6A,0xAA,0x01,
    0x83,0xA0,0x01,0xA4,0xB0,0x01,0xC4,0xB8,0x01,0xE5,0xC8,0x01,0xE5,0xD0,0x01,
    0xE5,0xD8,0x01,0x06,0xD9,0x01,0x7D,0xF7,0x01,0xDF,0xF7,0x01,0xDF,0xFF,0x0B,
    0xFF,0xFF,0x01,0x14,0xF5,0x10,0x06,0xE9,0x01,0x26,0xE9,0x01,0x7D,0xFF,0x0B,
    0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDE,0xF7,0x01,0x34,0xED,0x01,0x05,0xD9,0x01,
    0xE5,0xD8,0x01,0xE5,0xD0,0x01,0xE5,0xC8,0x01,0xE0,0x4F,0x01,0xF3,0xCC,0x01,
    0x63,0x98,0x01,0xA4,0xA8,0x01,0xC4,0xB8,0x01,0xC5,0xC0,0x01,0xE5,0xC8,0x01,
    0xE5,0xD0,0x01,0x05,0xD9,0x01,0x5D,0xF7,0x01,0xDE,0xF7,0x01,0xDF,0xFF,0x0B,
    0xFF,0xFF,0x01,0x4D,0xEB,0x06,0x06,0xE9,0x01,0x46,0xE9,0x01,0x67,0xE9,0x01,
    0x06,0xE9,0x01,0x87,0xE9,0x01,0x26,0xE9,0x05,0x06,0xE9,0x01,0x26,0xE9,0x01,
    0xB6,0xF5,0x0A,0xFF,0xFF,0x02,0xDF,0xFF,0x01,0xBE,0xF7,0x01,0x34,0xED,0x01,
    0x05,0xD9,0x01,0xE5,0xD0,0x01,0xE5,0xC8,0x01,0xC5,0xC0,0x01,0xE0,0x4F,0x01,
    0x3C,0xF7,0x01,0x83,0x90,0x01,0x84,0xA0,0x01,0xA4,0xB0,0x01,0xC5,0xC0,0x01,
    0xE5,0xC8,0x01,0xE5,0xD0,0x01,0xE5,0xD8,0x01,0x5C,0xF7,0x01,0xBE,0xF7,0x01,
    0xDF,0xF7,0x01,0xDF,0xFF,0x09,0xFF,0xFF,0x01,0xBE,0xFF,0x01,0x8A,0xEA,0x01,
    0x0C,0xEB,0x01,0xF0,0xF3,0x01,0x92,0xF4,0x01,0x55,0xF5,0x01,0x38,0xF6,0x01,
    0xFB,0xFE,0x01,0x9D,0xFF,0x01,0xFB,0xFE,0x01,0x6A,0xEA,0x01,0xBE,0xFF,0x01,
    0x7D,0xFF,0x01,0xBA,0xFE,0x01,0xD7,0xF5,0x01,0x14,0xF5,0x01,0x51,0xF4,0x01,
    0xAF,0xF3,0x01,0xCB,0xEA,0x01,0x31,0xF4,0x0A,0xFF,0xFF,0x01,0xDF,0xFF,0x01,
    0xDE,0xF7,0x01,0xBE,0xF7,0x01,0x14,0xED,0x01,0xE5,0xD8,0x01,0xE5,0xD0,0x01,
    0xE5,0xC8,0x01,0xC4,0xC0,0x02,0xE0,0x4F,0x01,0xCB,0xB2,0x01,0x63,0xA0,0x01,
    0xA4,0xB0,0x01,0xC4,0xB8,0x01,0xE5,0xC8,0x01,0xE5,0xD0,0x01,0xE5,0xD8,0x01,
    0x3C,0xEF,0x02,0xBE,0xF7,0x02,0xDF,0xFF,0x11,0xFF,0xFF,0x01,0x3B,0xFF,0x01,
    0xCB,0xEA,0x12,0xFF,0xFF,0x02,0xDF,0xFF,0x02,0xBE,0xF7,0x01,0x14,0xE5,0x01,
    0xE5,0xD0,0x01,0xE5,0xC8,0x01,0xC5,0xC0,0x01,0xC4,0xB8,0x02,0xE0,0x4F,0x01,
    0x17,0xDE,0x01,0x63,0x90,0x01,0x84,0xA8,0x01,0xC4,0xB0,0x01,0xC5,0xC0,0x01,
    0xE5,0xC8,0x01,0xE5,0xD0,0x01,0x1C,0xEF,0x01,0x9E,0xF7,0x01,0xBE,0xF7,0x01,
    0xDE,0xF7,0x01,0xDF,0xFF,0x11,0xFF,0xFF,0x01,0xDA,0xFE,0x01,0x6A,0xEA,0x12,
    0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDE,0xF7,0x01,0xBE,0xF7,0x01,0x9E,0xF7,0x01,
    0x14,0xE5,0x01,0xE5,0xD0,0x01,0xE5,0xC8,0x01,0xC5,0xC0,0x01,0xA4,0xB0,0x03,
    0xE0,0x4F,0x01,0xE8,0xA1,0x01,0x63,0xA0,0x01,0xA4,0xB0,0x01,0xC4,0xB8,0x01,
    0xC5,0xC8,0x01,0xE5,0xD0,0x01,0x1B,0xE7,0x01,0x7D,0xEF,0x02,0xBE,0xF7,0x01,
    0xDF,0xF7,0x01,0xDF,0xFF,0x10,0xFF,0xFF,0x01,0x9A,0xF6,0x01,0x29,0xEA,0x11,
    0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDF,0xF7,0x01,0xBE,0xF7,0x01,0x9E,0xF7,0x01,
    0x7D,0xEF,0x01,0xF3,0xDC,0x01,0xE5,0xC8,0x01,0xC5,0xC0,0x01,0xC4,0xB8,0x01,
    0xA4,0xA8,0x03,0xE0,0x4F,0x01,0xD7,0xDD,0x01,0x63,0x90,0x01,0x84,0xA8,0x01,
    0xA4,0xB0,0x01,0xC5,0xC0,0x01,0xE5,0xC8,0x01,0xDB,0xE6,0x01,0x5D,0xEF,0x01,
    0x9E,0xEF,0x02,0xBE,0xF7,0x02,0xDF,0xFF,0x0F,0xFF,0xFF,0x01,0x38,0xF6,0x01,
    0x29,0xEA,0x10,0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDF,0xF7,0x02,0xBE,0xF7,0x01,
    0x9D,0xEF,0x01,0x5D,0xEF,0x01,0xD3,0xDC,0x01,0xE5,0xC8,0x01,0xC4,0xB8,0x01,
    0xA4,0xB0,0x01,0x84,0xA0,0x04,0xE0,0x4F,0x01,0x8A,0xAA,0x01,0x63,0x98,0x01,
    0xA4,0xA8,0x01,0xC4,0xB8,0x01,0xC5,0xC0,0x01,0xBA,0xDE,0x01,0x3C,0xE7,0x01,
    0x7D,0xEF,0x01,0x9E,0xF7,0x01,0xBE,0xF7,0x01,0xDE,0xF7,0x02,0xDF,0xFF,0x0E,
    0xFF,0xFF,0x01,0xF7,0xF5,0x01,0xC9,0xE9,0x0F,0xFF,0xFF,0x02,0xDF,0xFF,0x02,
    0xBE,0xF7,0x01,0x9E,0xEF,0x01,0x7D,0xEF,0x01,0x3C,0xE7,0x01,0xB3,0xD4,0x01,
    0xC5,0xC0,0x01,0xC4,0xB8,0x01,0x84,0xA8,0x01,0x63,0x98,0x04,0xE0,0x4F,0x01,
    0xBA,0xEE,0x01,0xA4,0x98,0x01,0x84,0xA0,0x01,0xA4,0xB0,0x01,0xC4,0xB8,0x01,
    0x9A,0xD6,0x01,0x1C,0xDF,0x01,0x5C,0xE7,0x01,0x7D,0xEF,0x01,0x9E,0xF7,0x01,
    0xBE,0xF7,0x01,0xDE,0xF7,0x02,0xDF,0xFF,0x0D,0xFF,0xFF,0x01,0xB6,0xF5,0x01,
    0xC8,0xE9,0x0E,0xFF,0xFF,0x02,0xDF,0xFF,0x01,0xDE,0xF7,0x01,0xBE,0xF7,0x01,
    0x9E,0xF7,0x01,0x7D,0xEF,0x01,0x3C,0xE7,0x01,0xFB,0xDE,0x01,0x92,0xD4,0x01,
    0xC4,0xB8,0x01,0xA4,0xB0,0x01,0x83,0xA0,0x01,0x29,0xAA,0x05,0xE0,0x4F,0x01,
    0x51,0xC4,0x01,0x63,0x98,0x01,0x84,0xA8,0x01,0xA4,0xB0,0x01,0x59,0xCE,0x01,
    0xDB,0xDE,0x01,0x1C,0xE7,0x01,0x5C,0xE7,0x01,0x7D,0xEF,0x01,0x9E,0xF7,0x01,
    0xBE,0xF7,0x01,0xDE,0xF7,0x02,0xDF,0xFF,0x0C,0xFF,0xFF,0x01,0x75,0xF5,0x01,
    0x88,0xE9,0x01,0xDE,0xFF,0x0C,0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDF,0xF7,0x02,
    0xBE,0xF7,0x01,0x9E,0xF7,0x01,0x7D,0xEF,0x01,0x5C,0xE7,0x01,0x1C,0xDF,0x01,
    0xDB,0xD6,0x01,0x72,0xCC,0x01,0xA4,0xB0,0x01,0x84,0xA8,0x01,0xA4,0x98,0x01,
    0xDA,0xEE,0x06,0xE0,0x4F,0x01,0x49,0xAA,0x01,0x63,0x98,0x01,0xA4,0xA8,0x01,
    0x18,0xC6,0x01,0x9A,0xD6,0x01,0xDB,0xDE,0x01,0x1C,0xE7,0x01,0x5C,0xE7,0x01,
    0x7D,0xEF,0x01,0x9E,0xF7,0x02,0xBE,0xF7,0x01,0xDF,0xF7,0x01,0xDF,0xFF,0x0B,
    0xFF,0xFF,0x01,0x14,0xF5,0x01,0x87,0xE9,0x01,0xBE,0xFF,0x0A,0xFF,0xFF,0x02,
    0xDF,0xFF,0x01,0xDF,0xF7,0x02,0xBE,0xF7,0x01,0x9E,0xF7,0x01,0x7D,0xEF,0x01,
    0x5C,0xE7,0x01,0x1C,0xDF,0x01,0xDB,0xDE,0x01,0x9A,0xCE,0x01,0x31,0xBC,0x01,
    0x84,0xA8,0x01,0x63,0x98,0x01,0xD3,0xCC,0x07,0xE0,0x4F,0x01,0x3C,0xEF,0x01,
    0x25,0x99,0x01,0x83,0xA0,0x01,0xB6,0xBD,0x01,0x59,0xCE,0x01,0xBA,0xD6,0x01,
    0xDB,0xDE,0x01,0x1C,0xE7,0x01,0x5C,0xE7,0x01,0x7D,0xEF,0x01,0x9E,0xF7,0x02,
    0xBE,0xF7,0x01,0xDE,0xF7,0x03,0xDF,0xFF,0x08,0xFF,0xFF,0x01,0x17,0xF6,0x01,
    0xF0,0xF3,0x01,0xDE,0xFF,0x08,0xFF,0xFF,0x03,0xDF,0xFF,0x01,0xDE,0xF7,0x02,
    0xBE,0xF7,0x01,0x9E,0xEF,0x01,0x7D,0xEF,0x01,0x5C,0xE7,0x01,0x1C,0xDF,0x01,
    0xDB,0xDE,0x01,0x9A,0xD6,0x01,0x59,0xC6,0x01,0xF0,0xB3,0x01,0x63,0x98,0x01,
    0x0D,0xB3,0x09,0xE0,0x4F,0x01,0x59,0xE6,0x01,0xA4,0x98,0x01,0x55,0xAD,0x01,
    0xF8,0xBD,0x01,0x59,0xCE,0x01,0xBA,0xD6,0x01,0xDB,0xDE,0x01,0x1C,0xE7,0x01,
    0x5C,0xE7,0x01,0x7D,0xEF,0x01,0x9D,0xEF,0x03,0xBE,0xF7,0x01,0xDF,0xF7,0x03,
    0xDF,0xFF,0x0F,0xFF,0xFF,0x03,0xDF,0xFF,0x01,0xDE,0xF7,0x02,0xBE,0xF7,0x01,
    0x9E,0xF7,0x01,0x9D,0xEF,0x01,0x7D,0xEF,0x01,0x3C,0xE7,0x01,0x1C,0xDF,0x01,
    0xDB,0xDE,0x01,0x9A,0xD6,0x01,0x59,0xC6,0x01,0xF7,0xBD,0x01,0x8F,0xA3,0x01,
    0x09,0xAA,0x0B,0xE0,0x4F,0x01,0xB6,0xDD,0x01,0xF3,0xA4,0x01,0x76,0xAD,0x01,
    0xF7,0xBD,0x01,0x59,0xC6,0x01,0x9A,0xD6,0x01,0xDB,0xDE,0x01,0x1C,0xDF,0x01,
    0x3C,0xE7,0x01,0x5D,0xEF,0x01,0x7D,0xEF,0x01,0x9E,0xF7,0x03,0xBE,0xF7,0x01,
    0xDE,0xF7,0x01,0xDF,0xF7,0x03,0xDF,0xFF,0x09,0xFF,0xFF,0x03,0xDF,0xFF,0x01,
    0xDF,0xF7,0x01,0xDE,0xF7,0x03,0xBE,0xF7,0x01,0x9E,0xF7,0x01,0x7D,0xEF,0x01,
    0x5D,0xEF,0x01,0x3C,0xE7,0x01,0xFB,0xDE,0x01,0xDB,0xD6,0x01,0x9A,0xCE,0x01,
    0x39,0xC6,0x01,0xF7,0xBD,0x01,0x76,0xAD,0x01,0x72,0xAC,0x01,0x5D,0xF7,0x0C,
    0xE0,0x4F,0x01,0xFB,0xDE,0x01,0x34,0xA5,0x01,0x76,0xAD,0x01,0xF7,0xBD,0x01,
    0x59,0xC6,0x01,0x9A,0xCE,0x01,0xDB,0xD6,0x01,0xFB,0xDE,0x01,0x3C,0xE7,0x01,
    0x5C,0xE7,0x01,0x7D,0xEF,0x01,0x9D,0xEF,0x01,0x9E,0xF7,0x03,0xBE,0xF7,0x02,
    0xDE,0xF7,0x02,0xDF,0xF7,0x07,0xDF,0xFF,0x02,0xDF,0xF7,0x01,0xDE,0xF7,0x04,
    0xBE,0xF7,0x01,0x9E,0xF7,0x01,0x9D,0xEF,0x01,0x7D,0xEF,0x01,0x5C,0xE7,0x01,
    0x1C,0xE7,0x01,0xFB,0xDE,0x01,0xBA,0xD6,0x01,0x7A,0xCE,0x01,0x38,0xC6,0x01,
    0xD7,0xBD,0x01,0x75,0xAD,0x01,0x76,0xAD,0x01,0x9E,0xF7,0x0E,0xE0,0x4F,0x01,
    0x1C,0xDF,0x01,0x34,0xA5,0x01,0x76,0xAD,0x01,0xD7,0xBD,0x01,0x38,0xC6,0x01,
    0x79,0xCE,0x01,0xBA,0xD6,0x01,0xDB,0xDE,0x01,0x1C,0xDF,0x01,0x3C,0xE7,0x01,
    0x5D,0xE7,0x01,0x7D,0xEF,0x01,0x9D,0xEF,0x01,0x9E,0xEF,0x01,0x9E,0xF7,0x06,
    0xBE,0xF7,0x03,0xDE,0xF7,0x06,0xBE,0xF7,0x01,0x9E,0xF7,0x01,0x9E,0xEF,0x02,
    0x7D,0xEF,0x01,0x5C,0xE7,0x01,0x3C,0xE7,0x01,0xFB,0xDE,0x01,0xDB,0xDE,0x01,
    0xBA,0xD6,0x01,0x79,0xCE,0x01,0x38,0xC6,0x01,0xD7,0xB5,0x01,0x55,0xAD,0x01,
    0xB6,0xB5,0x11,0xE0,0x4F,0x01,0x5D,0xEF,0x02,0x55,0xAD,0x01,0xB7,0xB5,0x01,
    0x18,0xBE,0x01,0x59,0xCE,0x01,0x9A,0xCE,0x01,0xDA,0xD6,0x01,0xFB,0xDE,0x01,
    0x1C,0xDF,0x01,0x3C,0xE7,0x01,0x5C,0xE7,0x01,0x5D,0xEF,0x01,0x7D,0xEF,0x01,
    0x9D,0xEF,0x01,0x9E,0xEF,0x02,0x9E,0xF7,0x07,0xBE,0xF7,0x02,0x9E,0xF7,0x01,
    0x9E,0xEF,0x02,0x7D,0xEF,0x01,0x5D,0xEF,0x01,0x5C,0xE7,0x01,0x3C,0xE7,0x01,
    0x1C,0xDF,0x01,0xDB,0xDE,0x01,0xBA,0xD6,0x01,0x7A,0xCE,0x01,0x59,0xC6,0x01,
    0xF8,0xBD,0x01,0x96,0xB5,0x01,0x55,0xA5,0x01,0x18,0xBE,0x14,0xE0,0x4F,0x01,
    0xF7,0xBD,0x01,0x34,0xA5,0x01,0x96,0xAD,0x01,0xD7,0xBD,0x01,0x38,0xC6,0x01,
    0x79,0xCE,0x01,0x9A,0xD6,0x01,0xDA,0xD6,0x01,0xDB,0xDE,0x01,0xFB,0xDE,0x01,
    0x1C,0xE7,0x01,0x3C,0xE7,0x01,0x5C,0xE7,0x01,0x5D,0xEF,0x0A,0x7D,0xEF,0x02,
    0x5D,0xEF,0x01,0x5C,0xE7,0x01,0x3C,0xE7,0x01,0x1C,0xE7,0x01,0xFB,0xDE,0x01,
    0xDB,0xDE,0x01,0xBA,0xD6,0x01,0x9A,0xCE,0x01,0x59,0xCE,0x01,0x18,0xC6,0x01,
    0xD7,0xB5,0x01,0x76,0xAD,0x01,0x55,0xA5,0x01,0xBA,0xD6,0x16,0xE0,0x4F,0x01,
    0xDB,0xD6,0x01,0x55,0xA5,0x01,0x55,0xAD,0x01,0xB6,0xB5,0x01,0xF7,0xBD,0x01,
    0x38,0xC6,0x01,0x79,0xCE,0x01,0x9A,0xCE,0x01,0xBA,0xD6,0x01,0xDB,0xDE,0x02,
    0xFB,0xDE,0x01,0x1C,0xDF,0x01,0x1C,0xE7,0x09,0x3C,0xE7,0x01,0x1C,0xE7,0x01,
    0x1C,0xDF,0x02,0xFB,0xDE,0x01,0xDB,0xD6,0x01,0xBA,0xD6,0x01,0x7A,0xCE,0x01,
    0x59,0xCE,0x01,0x18,0xC6,0x01,0xF7,0xBD,0x01,0x96,0xB5,0x01,0x55,0xA5,0x01,
    0xB6,0xB5,0x01,0x7D,0xEF,0x09,0xE0,0x4F,
};
		
GFXU_ImageAsset Canada =
{
	{
        GFXU_ASSET_TYPE_IMAGE, // asset type
	    GFXU_ASSET_LOCATION_ID_INTERNAL, // data location id
	    (void*)Canada_data, // data address pointer
	    5033, // data size
    },	
	GFXU_IMAGE_FORMAT_RAW, // image format type
	60, // image width
	60, // image height
	60, // buffer width
	60, // buffer height
	GFX_COLOR_MODE_RGB_565, // image color mode
	GFXU_IMAGE_COMPRESSION_RLE, // image compression type (raw only)
	GFXU_IMAGE_USE_MASK | GFXU_IMAGE_SUPPORTS_CLIPPING, // image flags
	0x4FE0, // image mask color
	GFX_NULL // no palette
};
		
/****** France ******/
// COLOR
const uint8_t France_data[4376] =
{
    0x01,0x02,0x17,0xE0,0x4F,0x01,0xFB,0xE6,0x01,0x59,0xCE,0x01,0xD7,0xBD,0x01,
    0x55,0xAD,0x01,0xF3,0xA4,0x01,0xB2,0x94,0x02,0xB3,0x94,0x01,0xB2,0x94,0x01,
    0xF3,0x9C,0x01,0x55,0xAD,0x01,0xB6,0xB5,0x01,0x38,0xC6,0x01,0xDB,0xDE,0x2A,
    0xE0,0x4F,0x01,0x5D,0xEF,0x01,0x59,0xCE,0x01,0x75,0xAD,0x01,0xD3,0x9C,0x01,
    0xF3,0x9C,0x01,0x14,0x9D,0x01,0x34,0xA5,0x01,0x55,0xA5,0x06,0x55,0xAD,0x01,
    0x55,0xA5,0x01,0x34,0xA5,0x01,0x14,0xA5,0x01,0xF3,0x9C,0x01,0xD3,0x9C,0x01,
    0x55,0xAD,0x01,0x38,0xCE,0x01,0xFB,0xEE,0x24,0xE0,0x4F,0x01,0x7A,0xCE,0x01,
    0x72,0x6B,0x01,0x6D,0x21,0x01,0x93,0x8C,0x01,0x34,0xA5,0x01,0x55,0xAD,0x01,
    0x76,0xAD,0x01,0x96,0xB5,0x01,0xD6,0xB5,0x01,0xD7,0xBD,0x06,0xF7,0xBD,0x01,
    0xD7,0xBD,0x01,0xD7,0xB5,0x01,0xB6,0xB5,0x01,0x96,0xB5,0x01,0x75,0xAD,0x01,
    0x55,0xA5,0x01,0x14,0xA5,0x01,0xE6,0x88,0x01,0x2B,0xA2,0x01,0x96,0xD5,0x20,
    0xE0,0x4F,0x01,0x9B,0xCE,0x01,0xF1,0x52,0x02,0x6D,0x19,0x01,0x8E,0x21,0x01,
    0x35,0xA5,0x01,0xD7,0xB5,0x01,0xF7,0xBD,0x01,0x18,0xBE,0x01,0x18,0xC6,0x01,
    0x38,0xC6,0x01,0x59,0xC6,0x01,0x59,0xCE,0x05,0x79,0xCE,0x01,0x59,0xCE,0x01,
    0x58,0xC6,0x01,0x38,0xC6,0x01,0x18,0xC6,0x01,0xF7,0xBD,0x01,0xD7,0xBD,0x01,
    0xB6,0xB5,0x01,0x07,0x99,0x01,0x45,0x98,0x01,0x44,0x90,0x01,0xA9,0xA1,0x01,
    0x96,0xDD,0x1C,0xE0,0x4F,0x01,0x5D,0xEF,0x01,0xD3,0x73,0x02,0x6D,0x19,0x01,
    0xAE,0x21,0x01,0xAF,0x21,0x01,0xCF,0x21,0x01,0x97,0xAD,0x01,0x38,0xC6,0x01,
    0x59,0xCE,0x01,0x79,0xCE,0x01,0x9A,0xCE,0x01,0x9A,0xD6,0x09,0xBA,0xD6,0x01,
    0x9A,0xD6,0x02,0x79,0xCE,0x01,0x59,0xC6,0x01,0x38,0xC6,0x01,0x47,0xB1,0x01,
    0x86,0xA8,0x01,0x65,0xA0,0x01,0x45,0x98,0x01,0x24,0x90,0x01,0x4B,0xAA,0x01,
    0xDB,0xEE,0x19,0xE0,0x4F,0x01,0xF9,0xBD,0x01,0xEE,0x31,0x01,0x6D,0x19,0x01,
    0x8E,0x21,0x01,0xAF,0x21,0x01,0xD0,0x21,0x01,0xF0,0x21,0x01,0xF1,0x21,0x01,
    0xF8,0xBD,0x01,0x9A,0xD6,0x01,0xBA,0xD6,0x01,0xDA,0xD6,0x01,0xDB,0xDE,0x04,
    0xFB,0xDE,0x03,0x1B,0xDF,0x03,0xFB,0xDE,0x02,0xDB,0xDE,0x02,0xBA,0xD6,0x01,
    0x7A,0xCE,0x01,0x68,0xB9,0x01,0xA6,0xB0,0x01,0x86,0xB0,0x01,0x85,0xA8,0x01,
    0x65,0xA0,0x01,0x45,0x90,0x01,0x85,0x90,0x01,0xD4,0xCC,0x17,0xE0,0x4F,0x01,
    0x55,0x8C,0x01,0x6D,0x19,0x01,0x6E,0x19,0x01,0xAF,0x21,0x01,0xCF,0x21,0x01,
    0xF0,0x21,0x01,0xF1,0x29,0x02,0x11,0x2A,0x01,0x39,0xC6,0x01,0xDB,0xDE,0x01,
    0xFB,0xDE,0x01,0x3C,0xE7,0x01,0x5C,0xE7,0x01,0x7D,0xEF,0x01,0x9D,0xEF,0x06,
    0x9E,0xF7,0x01,0x9D,0xEF,0x01,0x7D,0xEF,0x01,0x5D,0xEF,0x01,0x3C,0xE7,0x01,
    0x1C,0xDF,0x01,0xFB,0xDE,0x01,0xDB,0xDE,0x01,0x89,0xC1,0x01,0xC7,0xB8,0x01,
    0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x86,0xA8,0x01,0x85,0xA0,0x01,0x65,0x98,0x01,
    0x44,0x90,0x01,0xCD,0xB2,0x01,0x9E,0xF7,0x14,0xE0,0x4F,0x01,0x52,0x63,0x01,
    0x6D,0x19,0x01,0x8E,0x21,0x01,0xAF,0x21,0x01,0xD0,0x21,0x01,0xF1,0x21,0x02,
    0x11,0x2A,0x01,0x32,0x2A,0x01,0x73,0x3A,0x01,0xBB,0xD6,0x01,0x7D,0xEF,0x01,
    0x9D,0xEF,0x05,0x9E,0xF7,0x04,0xBE,0xF7,0x06,0x9E,0xF7,0x01,0x7D,0xEF,0x01,
    0x5C,0xE7,0x01,0x4B,0xD2,0x01,0xE7,0xC8,0x01,0xC7,0xC0,0x01,0xA7,0xB8,0x01,
    0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x86,0xA8,0x01,0x65,0xA0,0x01,0x44,0x90,0x01,
    0xA9,0xA1,0x01,0x3C,0xEF,0x11,0xE0,0x4F,0x01,0x9E,0xF7,0x01,0xD1,0x52,0x01,
    0x6D,0x19,0x01,0xAE,0x21,0x01,0xCF,0x21,0x01,0xF0,0x21,0x01,0xF1,0x29,0x01,
    0x11,0x2A,0x01,0x32,0x2A,0x01,0xB3,0x42,0x01,0x75,0x63,0x01,0xF7,0x7B,0x01,
    0x1D,0xE7,0x01,0x9D,0xEF,0x04,0x9E,0xF7,0x09,0xBE,0xF7,0x03,0x9E,0xF7,0x01,
    0x9E,0xEF,0x01,0x9D,0xEF,0x01,0x70,0xE4,0x01,0x8D,0xDB,0x01,0x2A,0xD2,0x01,
    0xE7,0xC8,0x01,0xC7,0xC0,0x01,0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x86,0xA8,0x01,
    0x65,0xA0,0x01,0x45,0x98,0x01,0x48,0x99,0x01,0xDB,0xEE,0x10,0xE0,0x4F,0x01,
    0xD1,0x52,0x01,0x6D,0x19,0x01,0xAE,0x21,0x01,0xCF,0x21,0x01,0xF0,0x21,0x02,
    0x11,0x2A,0x01,0x73,0x3A,0x01,0x55,0x5B,0x01,0xB6,0x6B,0x01,0xB6,0x73,0x01,
    0xD6,0x73,0x01,0x1D,0xE7,0x04,0x9E,0xF7,0x0B,0xBE,0xF7,0x03,0x9E,0xF7,0x01,
    0x9D,0xEF,0x01,0x2F,0xE4,0x01,0xAD,0xE3,0x01,0xAD,0xDB,0x01,0x6D,0xDB,0x01,
    0xE9,0xD1,0x01,0xC7,0xC0,0x01,0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x86,0xA8,0x01,
    0x85,0xA0,0x01,0x45,0x98,0x01,0x48,0x99,0x01,0x1C,0xEF,0x0E,0xE0,0x4F,0x01,
    0x72,0x63,0x01,0x6D,0x19,0x01,0xAE,0x21,0x01,0xCF,0x21,0x01,0xF0,0x21,0x01,
    0x11,0x2A,0x01,0x32,0x2A,0x01,0xD4,0x4A,0x01,0x75,0x63,0x01,0x76,0x63,0x01,
    0x96,0x63,0x02,0x96,0x6B,0x01,0x1D,0xE7,0x13,0x9E,0xF7,0x01,0xEE,0xE3,0x01,
    0x6D,0xE3,0x01,0x6D,0xDB,0x02,0x6C,0xDB,0x01,0xCB,0xD2,0x01,0x28,0xC9,0x01,
    0xC7,0xC0,0x01,0xA6,0xB8,0x01,0x86,0xB0,0x01,0x85,0xA0,0x01,0x45,0x98,0x01,
    0xA9,0xA1,0x01,0x9D,0xF7,0x0C,0xE0,0x4F,0x01,0x95,0x8C,0x01,0x6D,0x19,0x01,
    0x8E,0x21,0x01,0xCF,0x21,0x01,0xF0,0x21,0x01,0x11,0x2A,0x01,0x52,0x32,0x01,
    0x14,0x53,0x03,0x55,0x5B,0x01,0x55,0x63,0x01,0x56,0x63,0x01,0x76,0x63,0x01,
    0x1D,0xDF,0x13,0x9E,0xF7,0x01,0xAE,0xE3,0x01,0x2C,0xE3,0x02,0x2C,0xDB,0x02,
    0x0C,0xDB,0x01,0xEB,0xD2,0x01,0x89,0xC9,0x01,0xC7,0xC0,0x01,0xA6,0xB8,0x01,
    0x86,0xB0,0x01,0x65,0xA0,0x01,0x45,0x90,0x01,0xAD,0xB2,0x0B,0xE0,0x4F,0x01,
    0x1A,0xC6,0x01,0x6D,0x19,0x01,0x8E,0x21,0x01,0xCF,0x21,0x01,0xF0,0x21,0x01,
    0x11,0x2A,0x01,0x52,0x32,0x02,0x14,0x53,0x01,0x15,0x53,0x05,0x35,0x5B,0x01,
    0x1D,0xDF,0x13,0x9E,0xF7,0x01,0x6D,0xE3,0x04,0xEB,0xDA,0x02,0xCB,0xDA,0x01,
    0xCB,0xD2,0x01,0xC9,0xC9,0x01,0xC7,0xC0,0x01,0xA6,0xB8,0x01,0x86,0xA8,0x01,
    0x65,0xA0,0x01,0x44,0x90,0x01,0x93,0xCC,0x09,0xE0,0x4F,0x01,0x7E,0xEF,0x01,
    0x0E,0x32,0x01,0x6E,0x19,0x01,0xAF,0x21,0x01,0xF0,0x21,0x01,0x11,0x2A,0x01,
    0x52,0x32,0x01,0xF4,0x4A,0x02,0xF4,0x52,0x06,0x15,0x53,0x01,0x1C,0xDF,0x01,
    0x9D,0xEF,0x11,0x9E,0xF7,0x01,0x9D,0xEF,0x01,0x2C,0xE3,0x01,0xAB,0xE2,0x05,
    0xAA,0xDA,0x01,0x8A,0xDA,0x01,0x8A,0xD2,0x01,0xA8,0xC9,0x01,0xC7,0xC0,0x01,
    0xA6,0xB0,0x01,0x86,0xA8,0x01,0x65,0x98,0x01,0x85,0x90,0x01,0xBA,0xEE,0x08,
    0xE0,0x4F,0x01,0x14,0x7C,0x01,0x6D,0x19,0x01,0xAF,0x21,0x01,0xD0,0x21,0x01,
    0xF1,0x21,0x01,0x32,0x2A,0x01,0xB3,0x42,0x03,0xD4,0x4A,0x01,0xF4,0x4A,0x05,
    0xF5,0x4A,0x01,0x1C,0xDF,0x13,0x9E,0xF7,0x01,0x0C,0xDB,0x07,0x6A,0xDA,0x02,
    0x49,0xD2,0x01,0x68,0xC1,0x01,0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x85,0xA8,0x01,
    0x45,0x98,0x01,0x2A,0xA2,0x07,0xE0,0x4F,0x01,0xBB,0xD6,0x01,0x6D,0x19,0x01,
    0x8E,0x21,0x01,0xCF,0x21,0x01,0xF0,0x21,0x01,0x11,0x2A,0x01,0x93,0x42,0x01,
    0xB3,0x42,0x01,0xB4,0x42,0x01,0xD4,0x42,0x04,0xD4,0x4A,0x03,0xD5,0x4A,0x01,
    0x1C,0xDF,0x13,0x9D,0xF7,0x01,0xEC,0xE2,0x08,0x29,0xDA,0x01,0x29,0xD2,0x01,
    0x09,0xD2,0x01,0xE7,0xC0,0x01,0xA6,0xB8,0x01,0x86,0xB0,0x01,0x65,0xA0,0x01,
    0x44,0x90,0x01,0x55,0xD5,0x06,0xE0,0x4F,0x01,0x52,0x63,0x01,0x6D,0x19,0x01,
    0xAF,0x21,0x01,0xF0,0x21,0x01,0x11,0x2A,0x01,0x72,0x32,0x02,0xB3,0x42,0x02,
    0xB4,0x42,0x07,0xD4,0x42,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,0xCB,0xDA,0x07,
    0x09,0xDA,0x01,0xE9,0xD9,0x02,0xE9,0xD1,0x01,0xA8,0xC9,0x01,0xC7,0xC0,0x01,
    0xA6,0xB0,0x01,0x86,0xA8,0x01,0x65,0x98,0x01,0x68,0x99,0x05,0xE0,0x4F,0x01,
    0xBB,0xD6,0x01,0x6D,0x19,0x01,0x8E,0x21,0x01,0xCF,0x21,0x01,0xF1,0x21,0x01,
    0x11,0x2A,0x02,0x93,0x3A,0x01,0xB3,0x3A,0x01,0xB4,0x3A,0x08,0xB4,0x42,0x01,
    0xFC,0xDE,0x13,0x9D,0xEF,0x01,0x8B,0xDA,0x09,0xC9,0xD9,0x01,0xC9,0xD1,0x01,
    0xC8,0xD1,0x01,0x07,0xC1,0x01,0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x65,0xA0,0x01,
    0x44,0x90,0x01,0x55,0xD5,0x04,0xE0,0x4F,0x01,0xD3,0x73,0x01,0x6D,0x19,0x01,
    0xAF,0x21,0x01,0xF0,0x21,0x01,0x11,0x2A,0x01,0x52,0x32,0x01,0x73,0x3A,0x02,
    0x93,0x3A,0x01,0x94,0x3A,0x08,0xB4,0x3A,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,
    0x6B,0xDA,0x09,0xA9,0xD9,0x01,0xA9,0xD1,0x01,0x88,0xD1,0x01,0x88,0xC9,0x01,
    0xC7,0xC0,0x01,0xA6,0xB0,0x01,0x86,0xA8,0x01,0x65,0x98,0x01,0xE9,0xA1,0x03,
    0xE0,0x4F,0x01,0x9E,0xF7,0x01,0xAD,0x21,0x01,0x8E,0x21,0x01,0xCF,0x21,0x01,
    0xF1,0x21,0x01,0x11,0x2A,0x01,0x72,0x32,0x01,0x73,0x3A,0x02,0x93,0x3A,0x09,
    0x94,0x3A,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,0x4A,0xDA,0x0A,0x88,0xD9,0x01,
    0x68,0xD1,0x01,0x88,0xC9,0x01,0xC7,0xC0,0x01,0xA6,0xB8,0x01,0xA6,0xB0,0x01,
    0x65,0xA0,0x01,0x44,0x90,0x01,0x9A,0xE6,0x02,0xE0,0x4F,0x01,0x98,0xAD,0x01,
    0x6D,0x19,0x01,0xAF,0x21,0x01,0xF0,0x21,0x01,0x11,0x2A,0x01,0x32,0x2A,0x01,
    0x73,0x3A,0x01,0x73,0x32,0x02,0x93,0x32,0x01,0x94,0x32,0x08,0x94,0x3A,0x01,
    0xFC,0xDE,0x13,0x9D,0xEF,0x01,0x4A,0xDA,0x0A,0x68,0xD9,0x01,0x68,0xD1,0x01,
    0x48,0xD1,0x01,0x28,0xC9,0x01,0xC7,0xC0,0x01,0xA6,0xB0,0x01,0x85,0xA8,0x01,
    0x45,0x98,0x01,0xD0,0xBB,0x02,0xE0,0x4F,0x01,0x72,0x63,0x01,0x6D,0x19,0x01,
    0xAF,0x21,0x01,0xF0,0x21,0x01,0x11,0x2A,0x01,0x52,0x32,0x03,0x73,0x32,0x0A,
    0x94,0x32,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,0x2A,0xDA,0x0A,0x48,0xD9,0x01,
    0x48,0xD1,0x01,0x28,0xD1,0x01,0x28,0xC9,0x01,0xC7,0xC0,0x01,0xA6,0xB8,0x01,
    0x86,0xA8,0x01,0x65,0x98,0x01,0x68,0x99,0x02,0xE0,0x4F,0x01,0xCE,0x29,0x01,
    0x8E,0x21,0x01,0xCF,0x21,0x01,0xF1,0x21,0x01,0x12,0x2A,0x01,0x73,0x32,0x01,
    0x53,0x32,0x03,0x73,0x32,0x09,0x74,0x32,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,
    0x0A,0xDA,0x0A,0x28,0xD9,0x02,0x28,0xD1,0x01,0x68,0xD1,0x01,0xC7,0xC0,0x01,
    0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x65,0xA0,0x01,0x44,0x90,0x01,0xFB,0xEE,0x01,
    0xBB,0xD6,0x01,0x4D,0x19,0x01,0xAE,0x21,0x01,0xF0,0x21,0x01,0x11,0x2A,0x01,
    0x12,0x2A,0x01,0x93,0x3A,0x01,0x53,0x32,0x03,0x73,0x32,0x09,0x74,0x32,0x01,
    0xFC,0xDE,0x13,0x9D,0xEF,0x01,0x0A,0xDA,0x0A,0x28,0xD9,0x01,0x28,0xD1,0x01,
    0x08,0xD1,0x01,0x68,0xD1,0x01,0xC7,0xC8,0x01,0xC7,0xC0,0x01,0xA6,0xB0,0x01,
    0x85,0xA8,0x01,0x44,0x90,0x01,0x35,0xD5,0x01,0x57,0xA5,0x01,0x6D,0x19,0x01,
    0xAF,0x21,0x01,0xF0,0x21,0x01,0x11,0x2A,0x01,0x32,0x2A,0x01,0x93,0x3A,0x01,
    0x53,0x32,0x05,0x73,0x32,0x07,0x74,0x32,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,
    0x0A,0xDA,0x0B,0x08,0xD9,0x01,0x08,0xD1,0x01,0x68,0xD1,0x01,0xC7,0xC8,0x01,
    0xC7,0xC0,0x01,0xA6,0xB0,0x01,0x86,0xA8,0x01,0x65,0x98,0x01,0x8F,0xBB,0x01,
    0x34,0x7C,0x01,0x6D,0x19,0x01,0xAF,0x21,0x01,0xF0,0x21,0x01,0x11,0x2A,0x01,
    0x32,0x2A,0x02,0x53,0x32,0x0C,0x73,0x32,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,
    0xEA,0xD9,0x0B,0x08,0xD9,0x01,0x08,0xD1,0x01,0x28,0xD1,0x01,0xC7,0xC8,0x01,
    0xC7,0xC0,0x01,0xA6,0xB8,0x01,0x86,0xA8,0x01,0x65,0x98,0x01,0x4B,0xAA,0x01,
    0x31,0x63,0x01,0x6E,0x19,0x01,0xCF,0x21,0x01,0xF1,0x21,0x01,0x11,0x2A,0x01,
    0x32,0x2A,0x01,0x53,0x2A,0x0D,0x73,0x32,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,
    0xEA,0xD9,0x0B,0x08,0xD9,0x01,0xE8,0xD0,0x01,0x28,0xD1,0x01,0xC7,0xC8,0x01,
    0xC7,0xC0,0x01,0xA6,0xB8,0x01,0x86,0xB0,0x01,0x65,0xA0,0x01,0x06,0x99,0x01,
    0xB0,0x4A,0x01,0x8E,0x19,0x01,0xCF,0x21,0x01,0xF1,0x21,0x01,0x12,0x2A,0x01,
    0x32,0x2A,0x01,0x53,0x2A,0x01,0x73,0x32,0x01,0x53,0x2A,0x03,0x73,0x2A,0x08,
    0x73,0x32,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,0xEA,0xD9,0x0B,0xE8,0xD8,0x01,
    0x28,0xD9,0x01,0xE7,0xD0,0x01,0xC7,0xC8,0x01,0xC7,0xC0,0x01,0xA6,0xB8,0x01,
    0xA6,0xB0,0x01,0x65,0xA0,0x01,0x64,0x90,0x01,0x4F,0x3A,0x01,0x8E,0x21,0x01,
    0xCF,0x21,0x01,0xF1,0x21,0x01,0x11,0x2A,0x01,0x32,0x2A,0x01,0x53,0x2A,0x01,
    0x73,0x32,0x01,0x53,0x32,0x03,0x73,0x2A,0x08,0x73,0x32,0x01,0xFC,0xDE,0x13,
    0x9D,0xEF,0x01,0xEA,0xD9,0x0B,0xE8,0xD8,0x01,0x48,0xD1,0x01,0xE7,0xD0,0x01,
    0xC7,0xC8,0x01,0xC7,0xC0,0x01,0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x65,0xA0,0x01,
    0x24,0x90,0x01,0x0E,0x3A,0x01,0x8E,0x21,0x01,0xCF,0x21,0x01,0xF1,0x29,0x01,
    0x12,0x2A,0x01,0x32,0x2A,0x02,0x53,0x2A,0x01,0x94,0x32,0x03,0x73,0x2A,0x08,
    0x73,0x32,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,0xEA,0xD9,0x0A,0xE8,0xD8,0x01,
    0x08,0xD9,0x01,0x28,0xD9,0x01,0xE7,0xD0,0x01,0xC7,0xC8,0x01,0xC7,0xC0,0x01,
    0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x65,0xA0,0x01,0x44,0x90,0x01,0x0E,0x3A,0x01,
    0x8E,0x21,0x01,0xCF,0x21,0x01,0xF1,0x29,0x01,0x12,0x2A,0x01,0x32,0x2A,0x02,
    0x53,0x2A,0x01,0x73,0x32,0x03,0x73,0x2A,0x08,0x74,0x2A,0x01,0xFC,0xDE,0x13,
    0x9D,0xEF,0x01,0xCA,0xD9,0x0A,0xE8,0xD8,0x01,0x48,0xD9,0x02,0xE7,0xD0,0x01,
    0xC7,0xC8,0x01,0xC7,0xC0,0x01,0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x65,0xA0,0x01,
    0x44,0x90,0x01,0x4E,0x3A,0x01,0x8E,0x21,0x01,0xCF,0x21,0x01,0xF1,0x21,0x01,
    0x11,0x2A,0x01,0x32,0x2A,0x03,0x53,0x2A,0x01,0x94,0x32,0x02,0x73,0x2A,0x08,
    0x74,0x2A,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,0xCA,0xD9,0x09,0xE8,0xD8,0x01,
    0x28,0xD9,0x01,0x08,0xD9,0x02,0xE7,0xD0,0x01,0xC7,0xC8,0x01,0xC7,0xC0,0x01,
    0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x65,0xA0,0x01,0x44,0x90,0x01,0xB0,0x4A,0x01,
    0x8E,0x19,0x01,0xCF,0x21,0x01,0xF1,0x21,0x01,0x12,0x2A,0x01,0x32,0x2A,0x03,
    0x53,0x2A,0x01,0x73,0x32,0x01,0x74,0x32,0x01,0x73,0x2A,0x08,0x74,0x2A,0x01,
    0xFC,0xDE,0x13,0x9D,0xEF,0x01,0xCA,0xD9,0x08,0xE8,0xD8,0x01,0x08,0xD9,0x01,
    0x28,0xD9,0x01,0xE8,0xD8,0x02,0xE7,0xD0,0x01,0xC7,0xC8,0x01,0xC7,0xC0,0x01,
    0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x65,0xA0,0x01,0x44,0x90,0x01,0x31,0x5B,0x01,
    0x8E,0x19,0x01,0xCF,0x21,0x01,0xF1,0x21,0x01,0x11,0x2A,0x01,0x32,0x2A,0x01,
    0x52,0x2A,0x03,0x53,0x2A,0x01,0x73,0x32,0x01,0x74,0x32,0x08,0x74,0x2A,0x01,
    0xFC,0xDE,0x13,0x9D,0xEF,0x01,0xCA,0xD9,0x07,0xE8,0xD8,0x01,0x08,0xD9,0x01,
    0x48,0xD9,0x02,0xE8,0xD8,0x02,0xE7,0xD0,0x01,0xC7,0xC8,0x01,0xC7,0xC0,0x01,
    0xA6,0xB8,0x01,0x86,0xB0,0x01,0x65,0xA0,0x01,0x06,0x99,0x01,0x14,0x7C,0x01,
    0x6D,0x19,0x01,0xAF,0x21,0x01,0xF0,0x21,0x01,0x11,0x2A,0x01,0x32,0x2A,0x05,
    0x53,0x2A,0x02,0x74,0x32,0x07,0x74,0x2A,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,
    0xCA,0xD9,0x06,0xE8,0xD8,0x01,0x08,0xD9,0x01,0x48,0xD9,0x03,0xE8,0xD8,0x02,
    0xE7,0xD0,0x01,0xC7,0xC8,0x01,0xC7,0xC0,0x01,0xA6,0xB8,0x01,0x86,0xA8,0x01,
    0x65,0x98,0x01,0x2A,0xAA,0x01,0x37,0xA5,0x01,0x6D,0x19,0x01,0xAF,0x21,0x01,
    0xF0,0x21,0x01,0x11,0x2A,0x01,0x32,0x2A,0x01,0x52,0x2A,0x04,0x53,0x2A,0x01,
    0x73,0x2A,0x01,0x73,0x32,0x01,0x94,0x32,0x06,0x74,0x2A,0x01,0xFC,0xDE,0x13,
    0x9D,0xEF,0x01,0xCA,0xD9,0x05,0xE8,0xD8,0x02,0x28,0xD9,0x03,0xE8,0xD8,0x01,
    0xE8,0xD0,0x02,0xE7,0xD0,0x01,0xC7,0xC8,0x01,0xC7,0xC0,0x01,0xA6,0xB8,0x01,
    0x86,0xA8,0x01,0x65,0x98,0x01,0x6F,0xBB,0x01,0x9B,0xD6,0x01,0x6D,0x19,0x01,
    0xAE,0x21,0x01,0xF0,0x21,0x01,0x11,0x2A,0x01,0x32,0x2A,0x01,0x52,0x2A,0x04,
    0x53,0x2A,0x02,0x73,0x2A,0x01,0x73,0x32,0x01,0x94,0x32,0x01,0x74,0x32,0x04,
    0x74,0x2A,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,0xCA,0xD9,0x04,0xE8,0xD8,0x01,
    0x48,0xD9,0x01,0x28,0xD9,0x04,0xE8,0xD8,0x01,0xE8,0xD0,0x01,0xE7,0xD0,0x01,
    0xC7,0xD0,0x01,0xC7,0xC8,0x01,0xC7,0xC0,0x01,0xA6,0xB0,0x01,0x85,0xA8,0x01,
    0x45,0x98,0x01,0x14,0xD5,0x01,0xE0,0x4F,0x01,0xAD,0x29,0x01,0x8E,0x21,0x01,
    0xD0,0x21,0x01,0xF1,0x21,0x01,0x11,0x2A,0x01,0x32,0x2A,0x05,0x53,0x2A,0x01,
    0x73,0x2A,0x02,0x74,0x2A,0x01,0x74,0x32,0x01,0x94,0x32,0x01,0x74,0x32,0x02,
    0x74,0x2A,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,0xCA,0xD9,0x02,0xE8,0xD8,0x01,
    0x28,0xD9,0x01,0x48,0xD9,0x06,0xE8,0xD8,0x02,0xE7,0xD0,0x01,0xC7,0xC8,0x01,
    0xC7,0xC0,0x01,0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x85,0xA0,0x01,0x44,0x90,0x01,
    0xDB,0xEE,0x01,0xE0,0x4F,0x01,0x32,0x63,0x01,0x6E,0x19,0x01,0xCF,0x21,0x01,
    0xF0,0x21,0x01,0x11,0x2A,0x01,0x32,0x2A,0x05,0x53,0x2A,0x02,0x73,0x2A,0x03,
    0x74,0x2A,0x01,0x74,0x32,0x01,0x94,0x32,0x01,0x74,0x32,0x01,0xFC,0xDE,0x13,
    0x9D,0xEF,0x01,0xEA,0xD9,0x02,0x48,0xD9,0x08,0xE8,0xD8,0x02,0xE7,0xD0,0x01,
    0xC7,0xC8,0x01,0xC7,0xC0,0x01,0xA6,0xB8,0x01,0x86,0xA8,0x01,0x65,0xA0,0x01,
    0x47,0x99,0x02,0xE0,0x4F,0x01,0x57,0xA5,0x01,0x6D,0x19,0x01,0xAF,0x21,0x01,
    0xF0,0x21,0x01,0x11,0x2A,0x02,0x32,0x2A,0x04,0x53,0x2A,0x02,0x73,0x2A,0x05,
    0x74,0x2A,0x01,0x74,0x32,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,0x0A,0xDA,0x09,
    0xE8,0xD8,0x01,0xE8,0xD0,0x01,0xE7,0xD0,0x01,0xC7,0xD0,0x01,0xC7,0xC8,0x01,
    0xC7,0xC0,0x01,0xA6,0xB0,0x01,0x86,0xA8,0x01,0x65,0x98,0x01,0xAF,0xBB,0x02,
    0xE0,0x4F,0x01,0x7D,0xEF,0x01,0x8D,0x21,0x01,0x8E,0x21,0x01,0xD0,0x21,0x01,
    0xF1,0x21,0x01,0x12,0x2A,0x01,0x32,0x2A,0x01,0x52,0x2A,0x04,0x53,0x2A,0x02,
    0x73,0x2A,0x05,0x74,0x2A,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,0xCA,0xD9,0x09,
    0xE8,0xD8,0x02,0xE7,0xD0,0x01,0xC7,0xC8,0x01,0xC7,0xC0,0x01,0xA6,0xB8,0x01,
    0xA6,0xB0,0x01,0x85,0xA0,0x01,0x44,0x90,0x01,0x59,0xE6,0x03,0xE0,0x4F,0x01,
    0x92,0x6B,0x01,0x6D,0x19,0x01,0xAF,0x21,0x01,0xF0,0x21,0x01,0x11,0x2A,0x01,
    0x32,0x2A,0x01,0x52,0x2A,0x05,0x53,0x2A,0x02,0x73,0x2A,0x04,0x74,0x2A,0x01,
    0xFC,0xDE,0x13,0x9D,0xEF,0x01,0xCA,0xD9,0x08,0xE8,0xD8,0x02,0xE7,0xD0,0x01,
    0xC7,0xD0,0x01,0xC7,0xC8,0x01,0xC7,0xC0,0x01,0xA6,0xB8,0x01,0x86,0xA8,0x01,
    0x65,0x98,0x01,0xA9,0xA1,0x04,0xE0,0x4F,0x01,0x7A,0xCE,0x01,0x6D,0x19,0x01,
    0xAE,0x21,0x01,0xD0,0x21,0x01,0xF1,0x29,0x01,0x12,0x2A,0x01,0x32,0x2A,0x05,
    0x53,0x2A,0x03,0x73,0x2A,0x03,0x74,0x2A,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,
    0xCA,0xD9,0x07,0xE8,0xD8,0x01,0xE8,0xD0,0x02,0xE7,0xD0,0x01,0xC7,0xC8,0x01,
    0xC7,0xC0,0x01,0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x85,0xA8,0x01,0x44,0x90,0x01,
    0xF4,0xD4,0x05,0xE0,0x4F,0x01,0xF1,0x52,0x01,0x6D,0x19,0x01,0xAF,0x21,0x01,
    0xF0,0x21,0x01,0x11,0x2A,0x02,0x32,0x2A,0x05,0x53,0x2A,0x02,0x73,0x2A,0x03,
    0x74,0x2A,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,0xCA,0xD9,0x07,0xE8,0xD8,0x02,
    0xE7,0xD0,0x01,0xC7,0xD0,0x01,0xC7,0xC8,0x01,0xC7,0xC0,0x01,0xA6,0xB8,0x01,
    0x86,0xA8,0x01,0x65,0x98,0x01,0x27,0x99,0x06,0xE0,0x4F,0x01,0x7B,0xCE,0x01,
    0x6D,0x19,0x01,0xAE,0x21,0x01,0xD0,0x21,0x01,0xF1,0x21,0x01,0x11,0x2A,0x01,
    0x32,0x2A,0x01,0x52,0x2A,0x05,0x53,0x2A,0x03,0x73,0x2A,0x01,0x74,0x2A,0x01,
    0xFC,0xDE,0x13,0x9D,0xEF,0x01,0xCA,0xD9,0x06,0xE8,0xD8,0x02,0xE7,0xD0,0x01,
    0xC7,0xD0,0x01,0xC7,0xC8,0x01,0xC7,0xC0,0x01,0xA6,0xB8,0x01,0xA6,0xB0,0x01,
    0x85,0xA0,0x01,0x44,0x90,0x01,0x14,0xD5,0x07,0xE0,0x4F,0x01,0xB3,0x73,0x01,
    0x6D,0x19,0x01,0xAF,0x21,0x01,0xF0,0x21,0x02,0x11,0x2A,0x01,0x32,0x2A,0x06,
    0x53,0x2A,0x03,0x73,0x2A,0x01,0xFC,0xDE,0x13,0x9D,0xEF,0x01,0xCA,0xD9,0x05,
    0xE8,0xD8,0x03,0xE7,0xD0,0x01,0xC7,0xC8,0x01,0xC7,0xC0,0x01,0xC7,0xB8,0x01,
    0xA6,0xB0,0x01,0x86,0xA8,0x01,0x65,0x98,0x01,0xC9,0xA1,0x08,0xE0,0x4F,0x01,
    0x5D,0xE7,0x01,0xCE,0x29,0x01,0x8E,0x19,0x01,0xCF,0x21,0x01,0xF0,0x21,0x01,
    0x11,0x2A,0x01,0x12,0x2A,0x01,0x32,0x2A,0x07,0x53,0x2A,0x01,0x73,0x2A,0x01,
    0xFC,0xDE,0x01,0x7D,0xEF,0x11,0x9D,0xEF,0x01,0x7D,0xEF,0x01,0xCA,0xD9,0x04,
    0xE8,0xD8,0x03,0xE7,0xD0,0x01,0xC7,0xC8,0x02,0xC7,0xC0,0x01,0xA6,0xB8,0x01,
    0x86,0xA8,0x01,0x65,0xA0,0x01,0x65,0x90,0x01,0x59,0xE6,0x09,0xE0,0x4F,0x01,
    0xB8,0xB5,0x01,0x6D,0x19,0x01,0xAE,0x21,0x01,0xCF,0x21,0x01,0xF0,0x21,0x01,
    0x11,0x2A,0x02,0x32,0x2A,0x07,0x53,0x2A,0x01,0xFC,0xD6,0x03,0x7D,0xEF,0x0C,
    0x9D,0xEF,0x04,0x7D,0xEF,0x01,0xAA,0xD9,0x03,0xE8,0xD8,0x03,0xE7,0xD0,0x01,
    0xC7,0xC8,0x02,0xC7,0xC0,0x01,0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x65,0xA0,0x01,
    0x44,0x90,0x01,0x11,0xC4,0x0B,0xE0,0x4F,0x01,0x14,0x7C,0x01,0x6D,0x19,0x01,
    0xAE,0x21,0x01,0xD0,0x21,0x01,0xF1,0x21,0x01,0x11,0x2A,0x02,0x32,0x2A,0x01,
    0x52,0x2A,0x05,0x53,0x2A,0x01,0xDC,0xD6,0x07,0x7D,0xEF,0x05,0x9D,0xEF,0x07,
    0x7D,0xEF,0x01,0xAA,0xD9,0x01,0xE8,0xD8,0x01,0xE8,0xD0,0x03,0xE7,0xD0,0x02,
    0xC7,0xC8,0x01,0xC7,0xC0,0x01,0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x86,0xA8,0x01,
    0x45,0x98,0x01,0x4B,0xAA,0x0D,0xE0,0x4F,0x01,0xF1,0x5A,0x01,0x6D,0x19,0x01,
    0xAF,0x21,0x01,0xD0,0x21,0x01,0xF1,0x21,0x01,0x11,0x2A,0x01,0x12,0x2A,0x01,
    0x32,0x2A,0x01,0x52,0x2A,0x04,0x53,0x2A,0x01,0xDC,0xD6,0x13,0x7D,0xEF,0x01,
    0xAA,0xD9,0x03,0xE7,0xD0,0x01,0xC7,0xD0,0x01,0xC7,0xC8,0x02,0xC7,0xC0,0x01,
    0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x85,0xA8,0x01,0x65,0x98,0x01,0x48,0x99,0x01,
    0x5D,0xF7,0x0D,0xE0,0x4F,0x01,0x7E,0xEF,0x01,0x90,0x4A,0x01,0x6D,0x19,0x01,
    0xAF,0x21,0x01,0xD0,0x21,0x01,0xF1,0x21,0x01,0x11,0x2A,0x01,0x12,0x2A,0x01,
    0x32,0x2A,0x02,0x52,0x2A,0x02,0x53,0x2A,0x01,0xBB,0xD6,0x01,0x5D,0xEF,0x11,
    0x7D,0xEF,0x01,0x5D,0xEF,0x01,0xA9,0xD1,0x02,0xE7,0xD0,0x02,0xC7,0xC8,0x02,
    0xC7,0xC0,0x01,0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x85,0xA8,0x01,0x65,0x98,0x01,
    0xE7,0x98,0x01,0xDB,0xEE,0x0F,0xE0,0x4F,0x01,0x7D,0xEF,0x01,0x90,0x4A,0x01,
    0x6D,0x19,0x01,0xAF,0x21,0x01,0xCF,0x21,0x01,0xF0,0x21,0x01,0x11,0x2A,0x01,
    0x12,0x2A,0x02,0x32,0x2A,0x01,0x52,0x2A,0x01,0x53,0x2A,0x01,0xBB,0xD6,0x01,
    0x5C,0xE7,0x03,0x5D,0xEF,0x0B,0x7D,0xEF,0x02,0x5D,0xEF,0x02,0x5C,0xE7,0x01,
    0xA9,0xD1,0x01,0xC7,0xD0,0x02,0xC7,0xC8,0x01,0xC7,0xC0,0x02,0xA6,0xB8,0x01,
    0x86,0xB0,0x01,0x85,0xA8,0x01,0x65,0x98,0x01,0xE7,0x98,0x01,0x9A,0xE6,0x11,
    0xE0,0x4F,0x01,0x7D,0xEF,0x01,0xD1,0x52,0x01,0x6D,0x19,0x01,0xAE,0x21,0x01,
    0xCF,0x21,0x01,0xF0,0x21,0x01,0xF1,0x29,0x01,0x11,0x2A,0x01,0x12,0x2A,0x02,
    0x32,0x2A,0x01,0x7A,0xCE,0x02,0x3C,0xE7,0x03,0x5C,0xE7,0x09,0x5D,0xEF,0x02,
    0x5C,0xE7,0x02,0x3C,0xE7,0x01,0x1C,0xE7,0x01,0x89,0xC9,0x01,0xC7,0xC8,0x02,
    0xC7,0xC0,0x01,0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x86,0xA8,0x01,0x65,0xA0,0x01,
    0x45,0x98,0x01,0x48,0x99,0x01,0xDB,0xEE,0x14,0xE0,0x4F,0x01,0xD3,0x73,0x01,
    0x6D,0x19,0x01,0x8E,0x21,0x01,0xAF,0x21,0x01,0xD0,0x21,0x01,0xF0,0x21,0x02,
    0x11,0x2A,0x01,0x12,0x2A,0x01,0x5A,0xC6,0x02,0xFB,0xDE,0x01,0x1C,0xE7,0x0C,
    0x3C,0xE7,0x01,0x1C,0xE7,0x01,0x1B,0xDF,0x01,0xFB,0xDE,0x01,0xDB,0xDE,0x01,
    0x89,0xC1,0x01,0xC7,0xC0,0x02,0xA6,0xB8,0x01,0xA6,0xB0,0x01,0x86,0xA8,0x01,
    0x65,0xA0,0x01,0x44,0x90,0x01,0x4B,0xAA,0x01,0x5D,0xF7,0x16,0xE0,0x4F,0x01,
    0x58,0xAD,0x01,0xAE,0x29,0x01,0x6E,0x19,0x01,0xAE,0x21,0x01,0xCF,0x21,0x02,
    0xF0,0x21,0x01,0x11,0x2A,0x01,0xF9,0xBD,0x01,0xBA,0xD6,0x01,0xDA,0xD6,0x01,
    0xDB,0xDE,0x03,0xFB,0xDE,0x01,0x1B,0xDF,0x02,0x1C,0xDF,0x01,0x1C,0xE7,0x01,
    0x1C,0xDF,0x02,0x1B,0xDF,0x02,0xFB,0xDE,0x01,0xDB,0xDE,0x01,0xDB,0xD6,0x01,
    0xBA,0xD6,0x01,0x9A,0xD6,0x01,0x68,0xB9,0x01,0xA6,0xB8,0x01,0xA6,0xB0,0x01,
    0x86,0xA8,0x01,0x85,0xA0,0x01,0x65,0x98,0x01,0x65,0x90,0x01,0x11,0xC4,0x19,
    0xE0,0x4F,0x01,0x1C,0xE7,0x01,0x32,0x63,0x01,0x6D,0x19,0x01,0x8E,0x19,0x01,
    0xAF,0x21,0x01,0xCF,0x21,0x01,0xF0,0x21,0x01,0xB7,0xB5,0x01,0x59,0xCE,0x01,
    0x79,0xCE,0x01,0x9A,0xCE,0x03,0xBA,0xD6,0x02,0xDB,0xD6,0x03,0xDB,0xDE,0x01,
    0xDB,0xD6,0x01,0xDA,0xD6,0x02,0xBA,0xD6,0x01,0x9A,0xD6,0x01,0x7A,0xCE,0x01,
    0x79,0xCE,0x01,0x58,0xC6,0x01,0x48,0xB1,0x01,0x86,0xA8,0x01,0x65,0xA0,0x01,
    0x65,0x98,0x01,0x45,0x90,0x01,0xC9,0xA1,0x01,0x59,0xE6,0x1C,0xE0,0x4F,0x01,
    0xF9,0xBD,0x01,0x90,0x42,0x01,0x6D,0x19,0x01,0x8E,0x19,0x01,0xAE,0x21,0x01,
    0x56,0xA5,0x01,0xF7,0xBD,0x01,0x18,0xBE,0x01,0x38,0xC6,0x01,0x58,0xC6,0x01,
    0x59,0xCE,0x05,0x79,0xCE,0x01,0x99,0xCE,0x03,0x79,0xCE,0x01,0x59,0xC6,0x01,
    0x38,0xC6,0x01,0x18,0xC6,0x01,0xF7,0xBD,0x01,0xD7,0xBD,0x01,0x27,0xA1,0x01,
    0x65,0x98,0x01,0x44,0x90,0x01,0x07,0x99,0x01,0xF4,0xD4,0x20,0xE0,0x4F,0x01,
    0xD9,0xBD,0x01,0xF1,0x52,0x01,0x6D,0x19,0x01,0xB3,0x94,0x01,0x55,0xAD,0x01,
    0x76,0xAD,0x01,0xB6,0xB5,0x01,0xD7,0xB5,0x02,0xF7,0xBD,0x01,0x18,0xBE,0x04,
    0x18,0xC6,0x01,0x18,0xBE,0x02,0xF7,0xBD,0x01,0xD7,0xBD,0x01,0xB7,0xB5,0x01,
    0x96,0xB5,0x01,0x75,0xAD,0x01,0x55,0xA5,0x01,0xE6,0x90,0x01,0x89,0xA1,0x01,
    0xF4,0xD4,0x24,0xE0,0x4F,0x01,0xDC,0xDE,0x01,0x18,0xC6,0x01,0x55,0xAD,0x01,
    0xF3,0x9C,0x01,0x14,0xA5,0x01,0x34,0xA5,0x01,0x55,0xAD,0x01,0x75,0xAD,0x01,
    0x76,0xAD,0x04,0x96,0xB5,0x01,0x76,0xAD,0x01,0x75,0xAD,0x01,0x55,0xAD,0x01,
    0x55,0xA5,0x01,0x34,0xA5,0x01,0xF4,0x9C,0x01,0x34,0xA5,0x01,0x17,0xC6,0x01,
    0x79,0xE6,0x29,0xE0,0x4F,0x01,0x9D,0xF7,0x01,0xBA,0xDE,0x01,0x18,0xC6,0x01,
    0x96,0xB5,0x01,0x55,0xA5,0x06,0xF3,0x9C,0x01,0x34,0xA5,0x01,0x75,0xB5,0x01,
    0xF7,0xBD,0x01,0x9A,0xD6,0x01,0x5D,0xEF,0x16,0xE0,0x4F,
};
		
GFXU_ImageAsset France =
{
	{
        GFXU_ASSET_TYPE_IMAGE, // asset type
	    GFXU_ASSET_LOCATION_ID_INTERNAL, // data location id
	    (void*)France_data, // data address pointer
	    4376, // data size
    },	
	GFXU_IMAGE_FORMAT_RAW, // image format type
	60, // image width
	60, // image height
	60, // buffer width
	60, // buffer height
	GFX_COLOR_MODE_RGB_565, // image color mode
	GFXU_IMAGE_COMPRESSION_RLE, // image compression type (raw only)
	GFXU_IMAGE_USE_MASK | GFXU_IMAGE_SUPPORTS_CLIPPING, // image flags
	0x4FE0, // image mask color
	GFX_NULL // no palette
};
		
/****** UK ******/
// COLOR
const uint8_t UK_data[5162] =
{
    0x01,0x02,0x16,0xE0,0x4F,0x01,0x5D,0xEF,0x01,0xDB,0xDE,0x01,0x59,0xCE,0x01,
    0xB6,0xB5,0x01,0xC9,0x91,0x01,0xC6,0x80,0x01,0x44,0x78,0x02,0x24,0x78,0x01,
    0x44,0x78,0x01,0xC6,0x80,0x01,0xA9,0x91,0x01,0x8F,0xA3,0x01,0x79,0xCE,0x01,
    0x1B,0xDF,0x2A,0xE0,0x4F,0x01,0xDC,0xDE,0x01,0x74,0x8C,0x01,0x2D,0x42,0x01,
    0xE9,0x10,0x01,0xB3,0x94,0x01,0x55,0xA5,0x01,0x55,0xAD,0x01,0x85,0x88,0x06,
    0x65,0x88,0x01,0x45,0x80,0x01,0xC9,0x89,0x01,0x55,0xAD,0x01,0x34,0xA5,0x01,
    0x70,0x6B,0x01,0x6E,0x42,0x01,0x95,0x94,0x01,0xFC,0xDE,0x24,0xE0,0x4F,0x01,
    0xB8,0xB5,0x01,0xAF,0x4A,0x01,0xE9,0x10,0x01,0xEA,0x10,0x01,0x0A,0x19,0x01,
    0x0B,0x19,0x01,0x56,0xA5,0x01,0xF8,0xBD,0x01,0xD7,0xBD,0x01,0xC6,0x90,0x07,
    0x86,0x90,0x01,0x0A,0x9A,0x01,0xF8,0xBD,0x01,0xD7,0xBD,0x01,0xD2,0x73,0x01,
    0x0A,0x19,0x01,0xEA,0x10,0x01,0xEA,0x18,0x01,0xAF,0x52,0x01,0xD8,0xBD,0x20,
    0xE0,0x4F,0x01,0xB8,0xB5,0x01,0x0D,0x3A,0x01,0xEA,0x10,0x01,0x0A,0x19,0x01,
    0x0B,0x19,0x02,0x2B,0x19,0x01,0x4C,0x21,0x01,0xB8,0xB5,0x01,0x7A,0xCE,0x01,
    0x59,0xCE,0x01,0xE7,0xA0,0x01,0xA6,0xA0,0x04,0xA7,0xA0,0x01,0xA6,0xA0,0x01,
    0xA7,0xA0,0x01,0x4B,0xAA,0x01,0x7A,0xCE,0x01,0x79,0xCE,0x01,0x53,0x84,0x02,
    0x2B,0x19,0x01,0x0B,0x19,0x01,0x0A,0x19,0x01,0xEA,0x10,0x01,0x4E,0x42,0x01,
    0xF9,0xBD,0x1C,0xE0,0x4F,0x01,0xDC,0xDE,0x01,0xAF,0x52,0x01,0xC9,0x10,0x01,
    0x0A,0x19,0x01,0x0B,0x19,0x01,0x2B,0x19,0x02,0x4C,0x21,0x01,0x6C,0x21,0x01,
    0x6D,0x21,0x01,0x39,0xC6,0x01,0xDB,0xDE,0x01,0xBA,0xDE,0x01,0x07,0xA9,0x07,
    0xC7,0xA8,0x01,0x8C,0xB2,0x01,0xFB,0xDE,0x01,0xDB,0xDE,0x01,0xB5,0x8C,0x02,
    0x6C,0x21,0x01,0x4C,0x21,0x01,0x2B,0x19,0x01,0x0B,0x19,0x01,0x0A,0x19,0x01,
    0xEA,0x10,0x01,0xF0,0x5A,0x01,0x1C,0xDF,0x19,0xE0,0x4F,0x01,0xF6,0x9C,0x01,
    0x2A,0x19,0x01,0xEA,0x10,0x01,0x0B,0x19,0x01,0x2B,0x19,0x01,0x4C,0x21,0x02,
    0x6C,0x21,0x01,0x6D,0x21,0x02,0x8D,0x21,0x01,0x7A,0xCE,0x01,0x3C,0xE7,0x01,
    0x1B,0xE7,0x01,0x28,0xB1,0x01,0xE7,0xB0,0x01,0x08,0xB1,0x02,0x28,0xB1,0x01,
    0x08,0xB1,0x02,0xE7,0xB0,0x01,0xAD,0xBA,0x02,0x3C,0xE7,0x01,0xF6,0x94,0x01,
    0x8D,0x21,0x02,0x6D,0x21,0x01,0x6C,0x21,0x01,0x4C,0x21,0x01,0x2B,0x19,0x01,
    0x0B,0x19,0x01,0xEA,0x18,0x01,0x2B,0x21,0x01,0x57,0xA5,0x16,0xE0,0x4F,0x01,
    0x9E,0xF7,0x01,0x30,0x63,0x01,0xEA,0x10,0x01,0x0A,0x19,0x01,0x2B,0x19,0x01,
    0x4C,0x21,0x01,0x6C,0x21,0x02,0x6D,0x21,0x03,0x8D,0x21,0x01,0xEE,0x31,0x01,
    0xDB,0xD6,0x01,0x7D,0xEF,0x01,0x5D,0xEF,0x01,0x30,0xCC,0x01,0x71,0xD4,0x04,
    0x91,0xD4,0x01,0x71,0xD4,0x01,0x10,0xCC,0x01,0xB2,0xD4,0x02,0x7D,0xEF,0x01,
    0x17,0x9D,0x03,0x8D,0x21,0x02,0x6D,0x21,0x01,0x6C,0x21,0x01,0x4C,0x21,0x01,
    0x2B,0x19,0x01,0x0A,0x19,0x01,0xEA,0x10,0x01,0x91,0x6B,0x14,0xE0,0x4F,0x01,
    0x3D,0xE7,0x01,0x2D,0x42,0x01,0xEA,0x10,0x01,0x0B,0x19,0x01,0x2B,0x19,0x01,
    0x4C,0x21,0x01,0x6C,0x21,0x01,0x6D,0x21,0x02,0x8D,0x21,0x01,0x0F,0x32,0x01,
    0xD1,0x52,0x01,0x93,0x73,0x01,0xF4,0x7B,0x01,0x3D,0xE7,0x01,0xBE,0xF7,0x01,
    0x9D,0xF7,0x01,0x50,0xD4,0x07,0x30,0xD4,0x01,0x34,0xDD,0x01,0xBE,0xF7,0x01,
    0x9E,0xF7,0x01,0x1A,0xC6,0x01,0x72,0x6B,0x01,0xB1,0x52,0x01,0x0E,0x32,0x02,
    0x8D,0x21,0x01,0x6D,0x21,0x01,0x6C,0x21,0x01,0x4C,0x21,0x01,0x2B,0x19,0x01,
    0x0B,0x19,0x01,0xEA,0x10,0x01,0x6E,0x4A,0x01,0x5D,0xEF,0x11,0xE0,0x4F,0x01,
    0x1C,0xDF,0x01,0xCC,0x31,0x01,0xEA,0x10,0x01,0x2B,0x19,0x01,0x4C,0x19,0x01,
    0x6C,0x21,0x01,0x6D,0x21,0x02,0x8D,0x21,0x01,0x4F,0x42,0x01,0x12,0x63,0x04,
    0x93,0x73,0x01,0x3D,0xE7,0x01,0xDE,0xF7,0x01,0x9E,0xF7,0x01,0x0F,0xD4,0x06,
    0xEF,0xD3,0x01,0xEF,0xCB,0x01,0xF3,0xDC,0x01,0xDE,0xF7,0x01,0xBE,0xF7,0x01,
    0x1A,0xC6,0x03,0x93,0x73,0x01,0x11,0x63,0x01,0x2F,0x3A,0x02,0x8D,0x21,0x01,
    0x6D,0x21,0x01,0x6C,0x21,0x01,0x4C,0x19,0x01,0x2B,0x19,0x01,0xEA,0x18,0x01,
    0x0D,0x3A,0x01,0x3D,0xE7,0x0F,0xE0,0x4F,0x01,0x3D,0xE7,0x01,0xCC,0x31,0x01,
    0xEA,0x18,0x01,0x2B,0x19,0x01,0x4C,0x21,0x01,0x6C,0x21,0x01,0x6D,0x21,0x01,
    0x8D,0x21,0x01,0x0F,0x3A,0x01,0xF1,0x5A,0x01,0x32,0x6B,0x05,0x52,0x6B,0x01,
    0x5D,0xE7,0x01,0xDF,0xFF,0x01,0xBE,0xF7,0x01,0xAE,0xCB,0x07,0x8E,0xCB,0x01,
    0xB2,0xDC,0x02,0xDF,0xFF,0x01,0xFA,0xBD,0x04,0x52,0x6B,0x01,0x32,0x6B,0x01,
    0xD1,0x5A,0x01,0x0F,0x3A,0x01,0x8D,0x21,0x01,0x6D,0x21,0x01,0x6C,0x21,0x01,
    0x4C,0x21,0x01,0x2B,0x19,0x01,0x0A,0x19,0x01,0x0D,0x3A,0x01,0x5D,0xEF,0x0E,
    0xE0,0x4F,0x01,0x91,0x6B,0x01,0x0A,0x19,0x01,0x2B,0x19,0x01,0x4C,0x21,0x01,
    0x6C,0x21,0x01,0x6D,0x21,0x01,0xAD,0x29,0x01,0x70,0x4A,0x02,0xF1,0x5A,0x01,
    0x11,0x63,0x05,0x12,0x63,0x01,0x5D,0xE7,0x01,0xFF,0xFF,0x01,0xBE,0xFF,0x01,
    0x6D,0xCB,0x07,0x4D,0xCB,0x01,0x71,0xDC,0x02,0xFF,0xFF,0x01,0xF9,0xBD,0x04,
    0x12,0x63,0x01,0x11,0x63,0x02,0xF1,0x5A,0x01,0x70,0x4A,0x01,0xAD,0x29,0x01,
    0x6D,0x21,0x01,0x6C,0x21,0x01,0x4C,0x21,0x01,0x2B,0x19,0x01,0xEA,0x18,0x01,
    0x8E,0x4A,0x0D,0xE0,0x4F,0x01,0xD7,0xBD,0x01,0x55,0xA5,0x01,0x94,0x94,0x01,
    0x2E,0x3A,0x01,0x6C,0x21,0x01,0x6D,0x21,0x01,0xCE,0x31,0x01,0x90,0x52,0x01,
    0xB1,0x52,0x01,0xD1,0x52,0x04,0xD1,0x5A,0x03,0xF1,0x5A,0x01,0x5D,0xE7,0x01,
    0xFF,0xFF,0x01,0xBE,0xFF,0x01,0x2D,0xCB,0x07,0xEC,0xCA,0x01,0x51,0xD4,0x02,
    0xFF,0xFF,0x01,0xFA,0xBD,0x02,0xF1,0x5A,0x04,0xD1,0x5A,0x01,0xD1,0x52,0x01,
    0xB1,0x52,0x01,0x90,0x52,0x01,0xCE,0x29,0x01,0x8D,0x21,0x01,0x6C,0x21,0x01,
    0x4C,0x21,0x01,0x8E,0x4A,0x01,0xB3,0x94,0x01,0x18,0xBE,0x0B,0xE0,0x4F,0x01,
    0x9A,0xD6,0x01,0x14,0xA5,0x01,0xB6,0xB5,0x01,0x38,0xC6,0x01,0x79,0xCE,0x01,
    0x34,0x84,0x01,0x2F,0x3A,0x02,0x90,0x4A,0x01,0xB0,0x52,0x08,0xB1,0x52,0x01,
    0x5D,0xE7,0x01,0xFF,0xFF,0x01,0xBE,0xFF,0x01,0xEC,0xCA,0x07,0xAB,0xCA,0x01,
    0x10,0xD4,0x02,0xFF,0xFF,0x01,0xD9,0xB5,0x07,0xB1,0x52,0x01,0xB0,0x52,0x02,
    0x90,0x4A,0x01,0xEE,0x31,0x01,0x0E,0x32,0x01,0xD5,0x94,0x01,0x38,0xC6,0x01,
    0xB7,0xB5,0x01,0xF3,0xA4,0x01,0xB7,0xCD,0x09,0xE0,0x4F,0x01,0x5D,0xEF,0x01,
    0x14,0xA5,0x01,0x96,0xAD,0x01,0x18,0xBE,0x01,0x7A,0xCE,0x01,0xDB,0xDE,0x01,
    0x1C,0xE7,0x01,0xBB,0xD6,0x01,0xF4,0x7B,0x02,0x70,0x4A,0x08,0x90,0x4A,0x01,
    0x5D,0xE7,0x01,0xFF,0xFF,0x01,0xBE,0xFF,0x01,0xAB,0xC2,0x07,0x8B,0xC2,0x01,
    0xF0,0xD3,0x02,0xFF,0xFF,0x01,0xB9,0xB5,0x07,0x90,0x4A,0x01,0x70,0x4A,0x02,
    0x90,0x4A,0x01,0x95,0x8C,0x01,0xDB,0xD6,0x01,0xDB,0xDE,0x01,0x79,0xCE,0x01,
    0x31,0xB4,0x01,0xE7,0x88,0x01,0xA6,0x80,0x01,0xFB,0xEE,0x08,0xE0,0x4F,0x01,
    0x4B,0x9A,0x01,0x6B,0x92,0x01,0x96,0xB5,0x01,0x79,0xCE,0x01,0xBA,0xD6,0x01,
    0x1C,0xDF,0x01,0x5C,0xE7,0x01,0x7D,0xEF,0x01,0x9E,0xF7,0x01,0xF9,0xBD,0x01,
    0x12,0x5B,0x08,0x70,0x42,0x01,0x3D,0xE7,0x01,0xFF,0xFF,0x01,0xBE,0xFF,0x01,
    0x6B,0xC2,0x07,0x4A,0xC2,0x01,0xCF,0xD3,0x02,0xFF,0xFF,0x01,0xB9,0xB5,0x08,
    0x70,0x42,0x01,0x93,0x6B,0x01,0x9B,0xCE,0x01,0x7D,0xEF,0x01,0x5C,0xE7,0x01,
    0x18,0xD6,0x01,0x6C,0xB2,0x01,0xA6,0x98,0x01,0x86,0x90,0x01,0x45,0x80,0x01,
    0x8C,0x9A,0x07,0xE0,0x4F,0x01,0x76,0xCD,0x01,0x24,0x78,0x01,0x65,0x88,0x01,
    0x27,0x99,0x01,0x73,0xBC,0x01,0xFB,0xDE,0x01,0x3C,0xE7,0x01,0x7D,0xEF,0x01,
    0x9E,0xF7,0x01,0xBE,0xF7,0x01,0xDE,0xF7,0x01,0x7E,0xEF,0x01,0xB6,0x94,0x01,
    0x70,0x42,0x06,0x50,0x42,0x01,0x3D,0xE7,0x01,0xFF,0xFF,0x01,0xBE,0xFF,0x01,
    0x4A,0xC2,0x07,0x0A,0xC2,0x01,0xAF,0xD3,0x02,0xFF,0xFF,0x01,0xB9,0xB5,0x06,
    0x50,0x42,0x01,0xB1,0x4A,0x01,0x78,0xAD,0x02,0xBE,0xF7,0x01,0x7D,0xEF,0x01,
    0x92,0xD4,0x01,0x09,0xB2,0x01,0xC7,0xA8,0x01,0xA6,0xA0,0x01,0x86,0x90,0x01,
    0x65,0x88,0x01,0x07,0x81,0x01,0xDB,0xDE,0x06,0xE0,0x4F,0x01,0x68,0x89,0x01,
    0x45,0x80,0x01,0x86,0x90,0x01,0xA6,0x98,0x01,0xC7,0xA0,0x01,0xCD,0xBA,0x01,
    0x79,0xDE,0x01,0x9E,0xEF,0x01,0xBE,0xF7,0x01,0xDE,0xF7,0x01,0xDF,0xFF,0x02,
    0xFF,0xFF,0x01,0xDC,0xD6,0x01,0x73,0x6B,0x05,0x30,0x3A,0x01,0x3D,0xE7,0x01,
    0xFF,0xFF,0x01,0xBE,0xFF,0x01,0x0A,0xC2,0x07,0xE9,0xC1,0x01,0x8F,0xD3,0x02,
    0xFF,0xFF,0x01,0x99,0xB5,0x04,0x30,0x3A,0x01,0x50,0x42,0x01,0x35,0x84,0x01,
    0x5D,0xEF,0x01,0xFF,0xFF,0x01,0xDF,0xFF,0x01,0x18,0xE6,0x01,0xAC,0xC2,0x01,
    0xC9,0xB9,0x01,0xC9,0xB1,0x01,0x68,0xB1,0x01,0xC7,0xA0,0x01,0xE7,0x98,0x01,
    0x6F,0xAB,0x01,0x75,0xAD,0x01,0x96,0xB5,0x05,0xE0,0x4F,0x01,0xDB,0xDE,0x01,
    0xF0,0x9B,0x01,0x68,0x91,0x01,0x86,0x90,0x01,0xA6,0xA0,0x01,0xE7,0xA8,0x01,
    0xA9,0xB1,0x01,0xC9,0xB1,0x01,0x93,0xD4,0x01,0x7D,0xF7,0x02,0xDF,0xFF,0x03,
    0xFF,0xFF,0x01,0xDF,0xFF,0x01,0x78,0xAD,0x01,0x91,0x4A,0x03,0x2F,0x3A,0x01,
    0x3D,0xE7,0x01,0xFF,0xFF,0x01,0xBE,0xFF,0x01,0xEA,0xC1,0x07,0xC9,0xC1,0x01,
    0x6F,0xCB,0x02,0xFF,0xFF,0x01,0x99,0xAD,0x03,0x2F,0x3A,0x01,0x12,0x5B,0x01,
    0x5B,0xCE,0x02,0xFF,0xFF,0x01,0x3C,0xF7,0x01,0xD0,0xD3,0x01,0xC9,0xB9,0x02,
    0xA9,0xB9,0x02,0xA9,0xB1,0x01,0xCD,0xBA,0x01,0xF8,0xCD,0x01,0x59,0xCE,0x01,
    0xD7,0xBD,0x01,0x35,0xA5,0x01,0x1C,0xDF,0x04,0xE0,0x4F,0x01,0x96,0xAD,0x01,
    0x75,0xAD,0x01,0xD7,0xBD,0x01,0xD0,0xB3,0x01,0x07,0xA1,0x01,0x48,0xA9,0x01,
    0x68,0xB1,0x01,0x88,0xB1,0x01,0x89,0xB9,0x01,0x6C,0xC2,0x01,0x18,0xE6,0x06,
    0xFF,0xFF,0x01,0x5D,0xE7,0x01,0x35,0x7C,0x01,0x0F,0x3A,0x01,0x0F,0x32,0x01,
    0x3D,0xE7,0x01,0xFF,0xFF,0x01,0xBE,0xFF,0x01,0xC9,0xC1,0x07,0xA9,0xB9,0x01,
    0x4F,0xCB,0x02,0xFF,0xFF,0x01,0x99,0xAD,0x01,0x0F,0x32,0x01,0x50,0x3A,0x01,
    0x17,0x9D,0x01,0xBE,0xF7,0x01,0xFF,0xFF,0x01,0xDF,0xFF,0x01,0x15,0xDD,0x01,
    0xEA,0xC1,0x04,0x89,0xB9,0x01,0x4B,0xBA,0x01,0x96,0xDD,0x01,0x3C,0xE7,0x01,
    0xFB,0xDE,0x01,0x9A,0xD6,0x01,0x18,0xC6,0x01,0x76,0xAD,0x01,0xD7,0xB5,0x03,
    0xE0,0x4F,0x01,0xBB,0xD6,0x01,0xAE,0x52,0x01,0x76,0xAD,0x01,0x59,0xC6,0x01,
    0xBA,0xD6,0x01,0x39,0xD6,0x01,0x2E,0xC3,0x01,0x68,0xB1,0x01,0x68,0xB9,0x02,
    0x69,0xB9,0x01,0x89,0xB9,0x01,0x90,0xD3,0x01,0x3C,0xF7,0x06,0xFF,0xFF,0x01,
    0x5B,0xC6,0x01,0xF1,0x52,0x01,0x3D,0xE7,0x01,0xFF,0xFF,0x01,0xBE,0xFF,0x01,
    0xA9,0xC1,0x07,0x89,0xB9,0x01,0x2E,0xCB,0x02,0xFF,0xFF,0x01,0x99,0xAD,0x01,
    0xB4,0x6B,0x01,0x1D,0xE7,0x02,0xFF,0xFF,0x01,0x7A,0xEE,0x01,0xAD,0xCA,0x03,
    0x89,0xB9,0x01,0x69,0xB9,0x01,0xA9,0xB9,0x01,0x52,0xD4,0x01,0x7D,0xF7,0x01,
    0x9E,0xEF,0x01,0x5D,0xEF,0x01,0x1C,0xDF,0x01,0xBA,0xD6,0x01,0x59,0xCE,0x01,
    0xD7,0xB5,0x01,0x93,0x8C,0x01,0x1C,0xE7,0x02,0xE0,0x4F,0x01,0x13,0x84,0x01,
    0xEA,0x10,0x01,0xAC,0x29,0x01,0xD5,0x94,0x01,0xDB,0xD6,0x01,0x3C,0xE7,0x01,
    0x7D,0xEF,0x01,0x96,0xDD,0x01,0x0B,0xC2,0x01,0x49,0xB9,0x03,0x69,0xB9,0x01,
    0xCA,0xC1,0x01,0x15,0xDD,0x01,0xDF,0xFF,0x05,0xFF,0xFF,0x01,0xBE,0xF7,0x01,
    0xDF,0xF7,0x01,0xFF,0xFF,0x01,0xBE,0xFF,0x01,0x89,0xB9,0x07,0x69,0xB9,0x01,
    0x2E,0xCB,0x02,0xFF,0xFF,0x01,0x9E,0xF7,0x02,0xFF,0xFF,0x01,0x7D,0xF7,0x01,
    0xF1,0xD3,0x01,0x69,0xC1,0x04,0x69,0xB9,0x01,0xEE,0xCA,0x01,0xBA,0xEE,0x01,
    0xDF,0xFF,0x02,0xBE,0xF7,0x01,0x7D,0xEF,0x01,0x3C,0xE7,0x01,0xDB,0xDE,0x01,
    0x59,0xC6,0x01,0xB1,0x6B,0x01,0x2A,0x19,0x01,0x94,0x8C,0x02,0xE0,0x4F,0x01,
    0xCF,0x5A,0x01,0x2D,0x3A,0x01,0x6E,0x42,0x01,0xB0,0x4A,0x01,0x74,0x8C,0x01,
    0x3C,0xE7,0x01,0x7D,0xEF,0x01,0xBE,0xF7,0x01,0x7D,0xF7,0x01,0x52,0xD4,0x05,
    0xEE,0xCA,0x01,0x52,0xDC,0x01,0x9E,0xFF,0x07,0xFF,0xFF,0x01,0xBE,0xFF,0x01,
    0x89,0xC1,0x07,0x49,0xB9,0x01,0x0E,0xCB,0x04,0xFF,0xFF,0x01,0xFB,0xF6,0x01,
    0x90,0xD3,0x04,0xEE,0xCA,0x01,0x0E,0xCB,0x01,0x56,0xE5,0x01,0xDF,0xFF,0x01,
    0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDE,0xF7,0x01,0xBE,0xF7,0x01,0x9D,0xEF,0x01,
    0x5C,0xE7,0x01,0x7A,0xCE,0x01,0x72,0x6B,0x01,0x6F,0x4A,0x01,0x2D,0x42,0x01,
    0x30,0x63,0x01,0xE0,0x4F,0x01,0x9E,0xEF,0x01,0x14,0x9D,0x01,0xB6,0xB5,0x01,
    0x59,0xC6,0x01,0xBA,0xD6,0x01,0x1C,0xDF,0x01,0x5D,0xEF,0x01,0x9E,0xEF,0x01,
    0xBE,0xF7,0x01,0xDF,0xF7,0x01,0xDF,0xFF,0x0E,0xFF,0xFF,0x01,0xBE,0xFF,0x01,
    0x69,0xB9,0x07,0x28,0xB9,0x01,0x0E,0xCB,0x0E,0xFF,0xFF,0x01,0xDF,0xFF,0x01,
    0xDF,0xF7,0x01,0xBE,0xF7,0x01,0x9E,0xF7,0x01,0x5D,0xEF,0x01,0x1C,0xE7,0x01,
    0xDB,0xD6,0x01,0x59,0xCE,0x01,0xD7,0xB5,0x01,0x34,0xA5,0x01,0xE0,0x4F,0x01,
    0xDB,0xD6,0x01,0x34,0xA5,0x01,0xD7,0xBD,0x01,0x79,0xCE,0x01,0xDB,0xDE,0x01,
    0x3C,0xE7,0x01,0x7D,0xEF,0x01,0x9E,0xF7,0x01,0xBE,0xF7,0x01,0xDF,0xFF,0x0F,
    0xFF,0xFF,0x01,0xBE,0xFF,0x01,0x69,0xB9,0x07,0x28,0xB9,0x01,0x0E,0xCB,0x0F,
    0xFF,0xFF,0x01,0xDF,0xFF,0x02,0xBE,0xF7,0x01,0x7D,0xEF,0x01,0x3C,0xE7,0x01,
    0xDB,0xDE,0x01,0x79,0xCE,0x01,0xF7,0xBD,0x01,0x55,0xA5,0x01,0x1B,0xDF,0x01,
    0x38,0xC6,0x01,0x55,0xAD,0x01,0xF8,0xBD,0x01,0x7A,0xCE,0x01,0xFB,0xDE,0x01,
    0x3C,0xE7,0x01,0x7D,0xEF,0x01,0xBE,0xF7,0x01,0xDE,0xF7,0x01,0xDF,0xFF,0x0F,
    0xFF,0xFF,0x01,0xBE,0xFF,0x01,0x69,0xB9,0x07,0x28,0xB9,0x01,0xEE,0xCA,0x0F,
    0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDE,0xF7,0x01,0xBE,0xF7,0x01,0x9D,0xEF,0x01,
    0x3C,0xE7,0x01,0xFB,0xDE,0x01,0x9A,0xD6,0x01,0x18,0xC6,0x01,0x75,0xAD,0x01,
    0x79,0xCE,0x01,0x2E,0x9B,0x01,0xC9,0x91,0x01,0x0A,0x9A,0x01,0x4B,0xAA,0x01,
    0x8C,0xB2,0x01,0xAD,0xBA,0x02,0xCD,0xC2,0x11,0xEE,0xCA,0x01,0xCE,0xCA,0x01,
    0x28,0xB9,0x07,0x08,0xB9,0x01,0x89,0xC1,0x11,0xEE,0xCA,0x01,0xCD,0xC2,0x01,
    0xED,0xC2,0x01,0xAD,0xBA,0x01,0x8C,0xB2,0x01,0x6B,0xAA,0x01,0x2A,0xA2,0x01,
    0xC9,0x91,0x01,0x8F,0xAB,0x01,0x27,0x89,0x01,0x45,0x80,0x01,0x86,0x90,0x01,
    0xA7,0xA0,0x01,0xC7,0xA8,0x01,0xE7,0xB0,0x02,0x08,0xB1,0x2C,0x08,0xB9,0x01,
    0x28,0xB9,0x01,0x08,0xB1,0x01,0xE7,0xB0,0x01,0xC7,0xA8,0x01,0xA7,0xA0,0x01,
    0x86,0x90,0x01,0x65,0x88,0x01,0xA9,0x91,0x01,0x65,0x78,0x01,0x65,0x88,0x01,
    0x86,0x90,0x01,0xA6,0xA0,0x01,0xC7,0xA8,0x01,0xE7,0xB0,0x01,0xE8,0xB0,0x01,
    0x28,0xB9,0x2C,0x08,0xB9,0x01,0x28,0xB9,0x01,0xE8,0xB0,0x01,0xE7,0xB0,0x01,
    0xC7,0xA8,0x01,0xC7,0xA0,0x01,0x86,0x90,0x01,0x65,0x88,0x01,0xC6,0x80,0x01,
    0x24,0x78,0x01,0x65,0x88,0x01,0x86,0x90,0x01,0xA7,0xA0,0x01,0xC7,0xA8,0x01,
    0xE7,0xB0,0x01,0xE8,0xB0,0x01,0x28,0xB9,0x2C,0x08,0xB9,0x01,0x48,0xB9,0x01,
    0xE8,0xB0,0x01,0xE7,0xB0,0x01,0xC7,0xA8,0x01,0xC7,0xA0,0x01,0xA6,0x98,0x01,
    0x65,0x88,0x02,0x24,0x78,0x01,0x65,0x88,0x01,0x86,0x90,0x01,0xA7,0xA0,0x01,
    0xC7,0xA8,0x01,0xE7,0xB0,0x01,0xE8,0xB0,0x01,0x08,0xB9,0x01,0x28,0xB9,0x2A,
    0x08,0xB9,0x01,0x28,0xB9,0x01,0x08,0xB1,0x01,0xE8,0xB0,0x01,0xE7,0xB0,0x01,
    0xC7,0xA8,0x01,0xC7,0xA0,0x01,0xA6,0x98,0x01,0x65,0x88,0x02,0x24,0x78,0x01,
    0x65,0x88,0x01,0x86,0x90,0x01,0xA7,0xA0,0x01,0xC7,0xA8,0x01,0xE7,0xB0,0x02,
    0xE8,0xB0,0x01,0x48,0xB9,0x2A,0xE8,0xB8,0x01,0x48,0xB9,0x02,0xE8,0xB0,0x01,
    0xE7,0xB0,0x01,0xC7,0xA8,0x01,0xC7,0xA0,0x01,0xA6,0x98,0x01,0x65,0x88,0x02,
    0x24,0x78,0x01,0x65,0x88,0x01,0x86,0x90,0x01,0xA7,0xA0,0x01,0xC7,0xA8,0x01,
    0xE7,0xB0,0x02,0xE8,0xB0,0x01,0x08,0xB9,0x01,0x28,0xB9,0x28,0xE8,0xB8,0x01,
    0x28,0xB9,0x01,0x08,0xB9,0x02,0xE8,0xB0,0x01,0xE7,0xB0,0x01,0xC7,0xA8,0x01,
    0xC7,0xA0,0x01,0xA6,0x98,0x01,0x65,0x88,0x01,0x24,0x78,0x01,0x65,0x78,0x01,
    0x65,0x88,0x01,0x86,0x90,0x01,0xA7,0xA0,0x01,0xC7,0xA8,0x01,0xE7,0xB0,0x02,
    0xE8,0xB0,0x01,0xE8,0xB8,0x02,0x28,0xB9,0x26,0xE8,0xB8,0x02,0x28,0xB9,0x01,
    0xE8,0xB8,0x02,0xE8,0xB0,0x01,0xE7,0xB0,0x01,0xC7,0xA8,0x01,0xC7,0xA0,0x01,
    0xA6,0x98,0x01,0x65,0x88,0x01,0xA5,0x80,0x01,0x27,0x89,0x01,0x65,0x88,0x01,
    0x86,0x90,0x01,0xA7,0xA0,0x01,0xC7,0xA8,0x01,0xE7,0xB0,0x02,0xE8,0xB0,0x02,
    0xE8,0xB8,0x01,0x28,0xB9,0x01,0x08,0xB9,0x24,0xE8,0xB8,0x01,0x08,0xB9,0x01,
    0x28,0xB9,0x02,0xE8,0xB8,0x02,0xE8,0xB0,0x01,0xE7,0xB0,0x01,0xC7,0xA8,0x01,
    0xA7,0xA0,0x01,0x86,0x90,0x01,0x65,0x88,0x01,0x89,0x91,0x01,0x2B,0x9A,0x01,
    0x45,0x80,0x01,0x86,0x90,0x01,0xA6,0x98,0x02,0xC7,0xA8,0x01,0xE7,0xB0,0x02,
    0xE8,0xB0,0x02,0xE8,0xB8,0x01,0x28,0xB9,0x01,0x08,0xB9,0x22,0xE8,0xB8,0x02,
    0x28,0xB9,0x03,0xE8,0xB8,0x02,0xE8,0xB0,0x01,0xE7,0xB0,0x01,0xC7,0xA8,0x01,
    0xA6,0xA0,0x01,0x86,0x90,0x01,0x65,0x88,0x01,0xAC,0xA2,0x01,0x8F,0xAB,0x01,
    0x65,0x80,0x01,0xA6,0x90,0x01,0xC7,0x98,0x01,0xE7,0xA8,0x02,0x08,0xB1,0x01,
    0x28,0xB1,0x02,0x28,0xB9,0x02,0x29,0xB9,0x02,0x69,0xB9,0x0C,0x29,0xB9,0x08,
    0xE8,0xB8,0x01,0x08,0xB9,0x0B,0x29,0xB9,0x02,0x69,0xB9,0x02,0x29,0xB9,0x02,
    0x28,0xB9,0x02,0x28,0xB1,0x01,0x08,0xA9,0x01,0xE7,0xA8,0x01,0xE7,0xA0,0x01,
    0xA6,0x90,0x01,0x85,0x80,0x01,0xF1,0xB3,0x01,0xBA,0xD6,0x01,0xF3,0xA4,0x01,
    0x96,0xB5,0x01,0x18,0xCE,0x01,0x79,0xD6,0x01,0xDB,0xDE,0x01,0x1B,0xE7,0x01,
    0x3C,0xEF,0x01,0x5C,0xF7,0x01,0x5D,0xF7,0x03,0x7D,0xF7,0x0C,0x9D,0xF7,0x01,
    0x3C,0xF7,0x01,0x29,0xB9,0x07,0xE8,0xB8,0x01,0xCD,0xCA,0x0C,0x9D,0xF7,0x04,
    0x7D,0xF7,0x01,0x5D,0xF7,0x01,0x3C,0xEF,0x01,0x1B,0xE7,0x01,0xDB,0xE6,0x01,
    0x9A,0xD6,0x01,0x38,0xCE,0x01,0xB6,0xBD,0x01,0x14,0xA5,0x01,0xDB,0xDE,0x01,
    0x9D,0xEF,0x01,0x14,0xA5,0x01,0xB7,0xB5,0x01,0x59,0xCE,0x01,0xDA,0xD6,0x01,
    0x1C,0xE7,0x01,0x5D,0xEF,0x01,0x9E,0xF7,0x01,0xBE,0xF7,0x01,0xDF,0xF7,0x01,
    0xDF,0xFF,0x0E,0xFF,0xFF,0x01,0xBE,0xFF,0x01,0x29,0xB9,0x07,0xE8,0xB8,0x01,
    0xEE,0xCA,0x0E,0xFF,0xFF,0x02,0xDF,0xFF,0x01,0xBE,0xF7,0x01,0x9E,0xF7,0x01,
    0x7D,0xEF,0x01,0x1C,0xE7,0x01,0xDB,0xD6,0x01,0x79,0xCE,0x01,0xD7,0xBD,0x01,
    0x35,0xA5,0x02,0xE0,0x4F,0x01,0x55,0xAD,0x01,0x96,0xB5,0x01,0x38,0xC6,0x01,
    0xBA,0xD6,0x01,0xFB,0xDE,0x01,0x5C,0xE7,0x01,0x9D,0xEF,0x01,0xBE,0xF7,0x01,
    0xDE,0xF7,0x01,0xDF,0xFF,0x0E,0xFF,0xFF,0x01,0xBE,0xFF,0x01,0x29,0xB9,0x07,
    0xE8,0xB8,0x01,0xEE,0xCA,0x0E,0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDF,0xF7,0x01,
    0xBE,0xF7,0x01,0x9E,0xEF,0x01,0x5D,0xE7,0x01,0x1C,0xDF,0x01,0xBA,0xD6,0x01,
    0x39,0xC6,0x01,0xB6,0xB5,0x01,0x96,0xB5,0x02,0xE0,0x4F,0x01,0x56,0xAD,0x01,
    0x50,0x6B,0x01,0xD2,0x73,0x01,0x33,0x84,0x01,0xF6,0x9C,0x01,0x1C,0xE7,0x01,
    0x7D,0xEF,0x02,0xBE,0xF7,0x01,0xDF,0xFF,0x04,0xFF,0xFF,0x01,0x39,0xEE,0x05,
    0xF4,0xDC,0x01,0x56,0xE5,0x01,0x9E,0xFF,0x02,0xFF,0xFF,0x01,0xBE,0xFF,0x01,
    0x29,0xB9,0x07,0xE8,0xB8,0x01,0xEE,0xCA,0x09,0xFF,0xFF,0x01,0x1C,0xF7,0x01,
    0xF5,0xDC,0x02,0xF4,0xDC,0x03,0xD4,0xDC,0x01,0x9A,0xE6,0x01,0x7D,0xEF,0x01,
    0x3C,0xE7,0x01,0x7A,0xCE,0x01,0x54,0x84,0x01,0xF2,0x7B,0x01,0x70,0x6B,0x01,
    0xB7,0xB5,0x02,0xE0,0x4F,0x01,0x7A,0xCE,0x01,0xEA,0x10,0x01,0x2B,0x19,0x01,
    0x31,0x63,0x01,0x59,0xC6,0x01,0x1C,0xDF,0x01,0x5D,0xEF,0x01,0x9E,0xEF,0x01,
    0xBE,0xF7,0x01,0xDE,0xF7,0x01,0xDF,0xFF,0x01,0xFF,0xFF,0x01,0x5C,0xF7,0x01,
    0x70,0xD3,0x01,0x08,0xB9,0x04,0xE8,0xB8,0x01,0xCE,0xCA,0x01,0xDB,0xF6,0x03,
    0xFF,0xFF,0x01,0xBE,0xFF,0x01,0x89,0xB9,0x01,0x28,0xB9,0x04,0x69,0xB9,0x01,
    0x08,0xB9,0x01,0x49,0xB9,0x01,0x0E,0xCB,0x0A,0xFF,0xFF,0x01,0x18,0xEE,0x01,
    0x0B,0xC2,0x03,0xE8,0xB8,0x01,0xE8,0xB0,0x01,0x28,0xB1,0x01,0x32,0xCC,0x01,
    0xFB,0xDE,0x01,0xDB,0xD6,0x01,0x57,0xAD,0x01,0x2E,0x42,0x01,0xEA,0x18,0x01,
    0xBB,0xD6,0x03,0xE0,0x4F,0x01,0xCF,0x52,0x01,0x73,0x8C,0x01,0x18,0xC6,0x01,
    0x9A,0xCE,0x01,0xFB,0xDE,0x01,0x3C,0xE7,0x01,0x7D,0xEF,0x01,0x9E,0xF7,0x02,
    0xBE,0xF7,0x01,0x15,0xDD,0x01,0x69,0xB9,0x04,0xE8,0xB8,0x01,0xAA,0xC1,0x01,
    0x97,0xE5,0x01,0xFF,0xFF,0x01,0x9E,0xEF,0x01,0x55,0x7C,0x01,0x3D,0xE7,0x01,
    0xFF,0xFF,0x01,0xBE,0xFF,0x01,0x29,0xB9,0x01,0xE8,0xB8,0x04,0x08,0xB9,0x02,
    0xE8,0xB8,0x01,0xEE,0xCA,0x02,0xFF,0xFF,0x01,0xD9,0xB5,0x01,0x58,0xA5,0x01,
    0xDF,0xFF,0x06,0xFF,0xFF,0x01,0xBE,0xFF,0x01,0x73,0xDC,0x01,0x49,0xB9,0x02,
    0xE8,0xB0,0x01,0xE7,0xB0,0x01,0xC7,0xA8,0x01,0xAA,0xA9,0x01,0x14,0xC5,0x01,
    0x38,0xC6,0x01,0x96,0xB5,0x01,0x94,0x8C,0x04,0xE0,0x4F,0x01,0xDA,0xD6,0x01,
    0x35,0xA5,0x01,0xD7,0xBD,0x01,0x59,0xCE,0x01,0xDA,0xD6,0x01,0x1C,0xDF,0x01,
    0x5D,0xE7,0x01,0x9D,0xEF,0x01,0x59,0xE6,0x01,0x6C,0xC2,0x04,0xE8,0xB8,0x01,
    0x28,0xB9,0x01,0xF1,0xD3,0x01,0x7D,0xF7,0x01,0xFF,0xFF,0x01,0xB9,0xB5,0x01,
    0x70,0x3A,0x01,0xCF,0x29,0x01,0x3D,0xE7,0x01,0xFF,0xFF,0x01,0xBE,0xFF,0x01,
    0x29,0xB9,0x07,0xE8,0xB8,0x01,0xEE,0xCA,0x02,0xFF,0xFF,0x01,0x78,0xA5,0x01,
    0xCF,0x29,0x01,0x12,0x53,0x01,0x9B,0xCE,0x06,0xFF,0xFF,0x01,0xDF,0xFF,0x01,
    0xDB,0xEE,0x01,0xCE,0xCA,0x01,0xE8,0xB0,0x01,0xE7,0xB0,0x01,0xC7,0xA8,0x01,
    0xC7,0xA0,0x01,0xA6,0x98,0x01,0x6B,0x9A,0x01,0xD3,0xA4,0x01,0xFB,0xDE,0x05,
    0xE0,0x4F,0x01,0x55,0xA5,0x01,0x96,0xAD,0x01,0x18,0xC6,0x01,0x9A,0xCE,0x02,
    0xDB,0xDE,0x01,0xB0,0xCB,0x01,0x08,0xB1,0x02,0xE8,0xB0,0x02,0xE8,0xB8,0x01,
    0x6C,0xCA,0x01,0x7A,0xEE,0x01,0xFF,0xFF,0x01,0xFC,0xDE,0x01,0x73,0x63,0x03,
    0xCF,0x29,0x01,0x3D,0xE7,0x01,0xFF,0xFF,0x01,0xBE,0xFF,0x01,0x29,0xB9,0x07,
    0xE8,0xB8,0x01,0xEE,0xCA,0x02,0xFF,0xFF,0x01,0x78,0xA5,0x03,0xCF,0x29,0x01,
    0x55,0x84,0x01,0x9E,0xEF,0x03,0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDE,0xF7,0x01,
    0xBE,0xF7,0x01,0x9E,0xF7,0x01,0x36,0xDD,0x01,0x89,0xB1,0x01,0xC7,0xA0,0x01,
    0xA6,0x98,0x01,0x86,0x90,0x01,0x65,0x88,0x01,0xC9,0x91,0x06,0xE0,0x4F,0x01,
    0xDB,0xD6,0x01,0x35,0xA5,0x01,0xD7,0xB5,0x01,0x59,0xC6,0x01,0xB3,0xC4,0x01,
    0x69,0xA9,0x01,0xC7,0xA8,0x01,0xE7,0xB0,0x02,0xE8,0xB0,0x01,0x69,0xB9,0x01,
    0xF5,0xDC,0x01,0xDE,0xFF,0x01,0xBE,0xF7,0x01,0xB6,0x94,0x01,0xEF,0x31,0x04,
    0xCF,0x29,0x01,0x3D,0xE7,0x01,0xFF,0xFF,0x01,0xBE,0xFF,0x01,0x29,0xB9,0x07,
    0xE8,0xB8,0x01,0xEE,0xCA,0x02,0xFF,0xFF,0x01,0x78,0xA5,0x04,0xCF,0x29,0x01,
    0x70,0x3A,0x01,0xB9,0xB5,0x02,0xDF,0xFF,0x01,0xDF,0xF7,0x02,0xBE,0xF7,0x01,
    0x7D,0xEF,0x01,0x5C,0xE7,0x01,0xBA,0xDE,0x01,0x6F,0xB3,0x01,0xA6,0x98,0x01,
    0x65,0x88,0x01,0x45,0x80,0x01,0x76,0xD5,0x07,0xE0,0x4F,0x01,0x96,0xB5,0x01,
    0xB3,0xA4,0x01,0x0A,0x9A,0x01,0xA6,0x98,0x01,0xC7,0xA0,0x02,0xC7,0xA8,0x01,
    0xE8,0xB0,0x01,0x4F,0xCB,0x01,0x1C,0xEF,0x01,0xDE,0xF7,0x01,0x1A,0xBE,0x01,
    0x91,0x42,0x06,0xCF,0x29,0x01,0x3D,0xE7,0x01,0xFF,0xFF,0x01,0xBE,0xFF,0x01,
    0x29,0xB9,0x07,0xE8,0xB8,0x01,0xEE,0xCA,0x02,0xFF,0xFF,0x01,0x78,0xA5,0x06,
    0xCF,0x29,0x01,0x53,0x63,0x01,0xDC,0xD6,0x02,0xBE,0xF7,0x01,0x9D,0xEF,0x01,
    0x5D,0xEF,0x01,0x1C,0xE7,0x01,0xDB,0xDE,0x01,0x7A,0xCE,0x01,0x14,0xB5,0x01,
    0x89,0x91,0x01,0x4B,0x9A,0x08,0xE0,0x4F,0x01,0xFB,0xE6,0x01,0x85,0x78,0x01,
    0x65,0x88,0x01,0x86,0x90,0x01,0xA6,0x98,0x01,0xC7,0xA0,0x01,0xCA,0xB1,0x01,
    0x96,0xDD,0x01,0x9D,0xEF,0x01,0xFC,0xDE,0x01,0xB4,0x6B,0x02,0xCE,0x29,0x06,
    0xCF,0x29,0x01,0x3D,0xE7,0x01,0xFF,0xFF,0x01,0xBE,0xFF,0x01,0x29,0xB9,0x07,
    0xE8,0xB8,0x01,0xEE,0xCA,0x02,0xFF,0xFF,0x01,0x78,0xA5,0x05,0xCF,0x29,0x02,
    0xCE,0x29,0x01,0xEF,0x31,0x01,0x96,0x8C,0x01,0x5D,0xE7,0x01,0x5D,0xEF,0x01,
    0x3C,0xE7,0x01,0xFB,0xDE,0x01,0x9A,0xD6,0x01,0x39,0xC6,0x01,0xB7,0xB5,0x01,
    0x35,0xA5,0x01,0x3C,0xEF,0x09,0xE0,0x4F,0x01,0x32,0xBC,0x01,0x45,0x78,0x01,
    0x65,0x88,0x01,0xC6,0x98,0x01,0xB0,0xBB,0x01,0xBA,0xDE,0x01,0x1C,0xDF,0x01,
    0xD6,0x94,0x01,0xEF,0x31,0x02,0xAE,0x29,0x02,0xCE,0x29,0x05,0xCF,0x29,0x01,
    0x3D,0xE7,0x01,0xFF,0xFF,0x01,0xBE,0xFF,0x01,0x29,0xB9,0x07,0xE8,0xB8,0x01,
    0xEE,0xCA,0x02,0xFF,0xFF,0x01,0x78,0xA5,0x04,0xCF,0x29,0x02,0xCE,0x29,0x02,
    0xAE,0x29,0x01,0xAE,0x21,0x01,0x70,0x42,0x01,0x78,0xAD,0x01,0xFB,0xDE,0x01,
    0xBA,0xD6,0x01,0x59,0xC6,0x01,0xD7,0xBD,0x01,0x55,0xAD,0x01,0xBA,0xD6,0x0B,
    0xE0,0x4F,0x01,0x4B,0x9A,0x01,0xC9,0x89,0x01,0x34,0xB5,0x01,0x59,0xCE,0x01,
    0x77,0xAD,0x01,0x90,0x4A,0x01,0x8D,0x21,0x01,0x8E,0x21,0x01,0xAE,0x21,0x02,
    0xAE,0x29,0x03,0xCE,0x29,0x03,0xCF,0x29,0x01,0x3D,0xE7,0x01,0xFF,0xFF,0x01,
    0xBE,0xFF,0x01,0x29,0xB9,0x07,0xE8,0xB8,0x01,0xEE,0xCA,0x02,0xFF,0xFF,0x01,
    0x78,0xA5,0x03,0xCF,0x29,0x02,0xCE,0x29,0x02,0xAE,0x29,0x01,0xAE,0x21,0x01,
    0x8E,0x21,0x02,0x8D,0x21,0x01,0x31,0x5B,0x01,0xB7,0xB5,0x01,0xF7,0xBD,0x01,
    0x75,0xAD,0x01,0xF7,0xBD,0x0C,0xE0,0x4F,0x01,0x9D,0xF7,0x01,0x55,0xAD,0x01,
    0x15,0xA5,0x01,0x10,0x5B,0x01,0x6C,0x21,0x02,0x6D,0x21,0x02,0x8D,0x21,0x01,
    0xAE,0x21,0x03,0xAE,0x29,0x03,0xCE,0x29,0x01,0xCF,0x29,0x01,0x1D,0xE7,0x01,
    0xFF,0xFF,0x01,0x9E,0xF7,0x01,0x29,0xB9,0x07,0xE8,0xB8,0x01,0xCE,0xCA,0x02,
    0xFF,0xFF,0x01,0x78,0xA5,0x04,0xCE,0x29,0x02,0xAE,0x29,0x01,0xAE,0x21,0x01,
    0x8E,0x21,0x02,0x8D,0x21,0x01,0x6D,0x21,0x01,0x4C,0x21,0x01,0x8C,0x21,0x01,
    0x91,0x6B,0x01,0x76,0xAD,0x0E,0xE0,0x4F,0x01,0x7D,0xEF,0x01,0xEC,0x39,0x01,
    0x0A,0x19,0x01,0x2B,0x19,0x01,0x4C,0x21,0x01,0x6C,0x21,0x01,0x6D,0x21,0x02,
    0x8D,0x21,0x02,0xAE,0x21,0x02,0xAE,0x29,0x03,0xCE,0x29,0x01,0x1D,0xDF,0x01,
    0xDF,0xFF,0x01,0x9E,0xF7,0x01,0x28,0xB9,0x07,0xE8,0xB8,0x01,0xCE,0xCA,0x02,
    0xDF,0xFF,0x01,0x58,0xA5,0x02,0xCE,0x29,0x02,0xAE,0x29,0x02,0xAE,0x21,0x02,
    0x8D,0x21,0x01,0x6D,0x21,0x01,0x6C,0x21,0x01,0x4C,0x21,0x01,0x2B,0x19,0x01,
    0x0A,0x19,0x01,0xCC,0x31,0x01,0x3D,0xE7,0x0F,0xE0,0x4F,0x01,0xDB,0xD6,0x01,
    0x8B,0x29,0x01,0x0A,0x19,0x01,0x2B,0x19,0x01,0x4C,0x21,0x01,0x6C,0x21,0x01,
    0x6D,0x21,0x02,0x8D,0x21,0x01,0x8E,0x21,0x01,0xAE,0x21,0x04,0xAE,0x29,0x01,
    0x1C,0xDF,0x01,0xDE,0xF7,0x01,0x9D,0xF7,0x01,0x28,0xB9,0x07,0xE8,0xB8,0x01,
    0xCE,0xCA,0x02,0xDE,0xF7,0x01,0x58,0xA5,0x03,0xAE,0x29,0x01,0xAE,0x21,0x01,
    0x8E,0x21,0x02,0x8D,0x21,0x02,0x6D,0x21,0x01,0x4C,0x21,0x01,0x2B,0x19,0x01,
    0x0A,0x19,0x01,0xAC,0x31,0x01,0xFC,0xDE,0x11,0xE0,0x4F,0x01,0xDC,0xDE,0x01,
    0xEC,0x31,0x01,0xEA,0x18,0x01,0x2B,0x19,0x01,0x4C,0x19,0x01,0x6C,0x21,0x02,
    0x6D,0x21,0x02,0x8D,0x21,0x01,0x8E,0x21,0x02,0xAE,0x21,0x01,0xAE,0x29,0x01,
    0xFC,0xDE,0x01,0xBE,0xF7,0x01,0x7D,0xF7,0x01,0x28,0xB9,0x07,0xE8,0xB0,0x01,
    0xCD,0xC2,0x02,0xBE,0xF7,0x01,0x37,0xA5,0x02,0xAE,0x21,0x01,0x8E,0x21,0x03,
    0x8D,0x21,0x01,0x6D,0x21,0x01,0x6C,0x21,0x01,0x4C,0x19,0x01,0x2B,0x19,0x01,
    0x0A,0x19,0x01,0x0D,0x3A,0x01,0x1C,0xDF,0x13,0xE0,0x4F,0x01,0x5D,0xEF,0x01,
    0xAF,0x52,0x01,0xEA,0x10,0x01,0x0B,0x19,0x01,0x2B,0x19,0x01,0x4C,0x21,0x01,
    0x6C,0x21,0x01,0x6D,0x21,0x04,0x8D,0x21,0x01,0x8E,0x21,0x01,0xDB,0xD6,0x01,
    0x9D,0xEF,0x01,0x5C,0xEF,0x01,0x28,0xB1,0x07,0xE8,0xB0,0x01,0xAD,0xC2,0x01,
    0x9D,0xEF,0x01,0x7D,0xEF,0x01,0x17,0x9D,0x04,0x8D,0x21,0x01,0x6D,0x21,0x01,
    0x6C,0x21,0x01,0x4C,0x21,0x01,0x2B,0x19,0x01,0x0B,0x19,0x01,0xEA,0x10,0x01,
    0xF0,0x5A,0x01,0x7E,0xEF,0x16,0xE0,0x4F,0x01,0x74,0x8C,0x02,0x0A,0x19,0x01,
    0x2B,0x19,0x01,0x4B,0x19,0x01,0x4C,0x21,0x01,0x6C,0x21,0x01,0x6D,0x21,0x03,
    0x8D,0x21,0x01,0x9A,0xCE,0x01,0x5C,0xE7,0x01,0x1C,0xE7,0x01,0x28,0xB1,0x07,
    0xE7,0xB0,0x01,0xAD,0xBA,0x01,0x5C,0xE7,0x01,0x3C,0xE7,0x01,0xF6,0x94,0x01,
    0x8D,0x21,0x02,0x6D,0x21,0x01,0x6C,0x21,0x01,0x4C,0x21,0x01,0x4C,0x19,0x01,
    0x2B,0x19,0x02,0x0A,0x19,0x01,0xB5,0x94,0x19,0xE0,0x4F,0x01,0x7A,0xCE,0x01,
    0x4E,0x42,0x01,0xEA,0x10,0x01,0x0A,0x19,0x02,0x2B,0x19,0x01,0x4C,0x21,0x01,
    0x6C,0x21,0x02,0x6D,0x21,0x01,0x39,0xC6,0x01,0xFB,0xDE,0x01,0xDB,0xDE,0x01,
    0x07,0xA9,0x07,0xC7,0xA8,0x01,0x8C,0xB2,0x02,0xFB,0xDE,0x01,0xB5,0x94,0x01,
    0x6D,0x21,0x01,0x6C,0x21,0x01,0x4C,0x21,0x01,0x4C,0x19,0x01,0x2B,0x19,0x01,
    0x0B,0x19,0x01,0xEA,0x10,0x01,0x6E,0x4A,0x01,0xBB,0xD6,0x1C,0xE0,0x4F,0x01,
    0x36,0xA5,0x01,0x8C,0x29,0x01,0xEA,0x10,0x01,0x0A,0x19,0x02,0x2B,0x19,0x02,
    0x4C,0x21,0x01,0xD8,0xBD,0x01,0x9A,0xD6,0x01,0x79,0xD6,0x01,0xE7,0xA0,0x06,
    0xC7,0xA0,0x01,0xA7,0xA0,0x01,0x6B,0xAA,0x01,0xBA,0xD6,0x01,0x9A,0xCE,0x01,
    0x74,0x84,0x01,0x4C,0x21,0x02,0x2B,0x19,0x01,0x0A,0x19,0x01,0xEA,0x10,0x01,
    0xCC,0x31,0x01,0x57,0xAD,0x20,0xE0,0x4F,0x01,0x16,0xA5,0x01,0x0D,0x3A,0x01,
    0xEA,0x10,0x01,0x0A,0x19,0x01,0x0B,0x19,0x01,0x2B,0x19,0x01,0x76,0xAD,0x01,
    0x18,0xC6,0x01,0xF8,0xC5,0x01,0xC6,0x98,0x06,0xA6,0x98,0x01,0x86,0x90,0x01,
    0x2B,0xA2,0x01,0x18,0xC6,0x01,0xF8,0xBD,0x01,0xF2,0x7B,0x01,0x0B,0x19,0x01,
    0x0A,0x19,0x01,0xEA,0x18,0x01,0x4E,0x42,0x01,0x57,0xA5,0x24,0xE0,0x4F,0x01,
    0x5A,0xC6,0x01,0xD3,0x73,0x01,0xCC,0x31,0x01,0xEA,0x10,0x01,0xD4,0x94,0x01,
    0x76,0xAD,0x01,0x75,0xAD,0x01,0xA6,0x88,0x07,0x65,0x88,0x01,0xE9,0x91,0x01,
    0x76,0xAD,0x01,0x55,0xAD,0x01,0x90,0x6B,0x01,0xEC,0x31,0x01,0xF3,0x7B,0x01,
    0x7A,0xCE,0x29,0xE0,0x4F,0x01,0xDB,0xDE,0x01,0x9A,0xD6,0x01,0x38,0xC6,0x01,
    0x96,0xB5,0x01,0x47,0x89,0x01,0x65,0x78,0x04,0x24,0x78,0x01,0x65,0x78,0x01,
    0x27,0x89,0x01,0x0D,0xA3,0x01,0x38,0xC6,0x01,0xDB,0xD6,0x01,0x7D,0xEF,0x16,
    0xE0,0x4F,
};
		
GFXU_ImageAsset UK =
{
	{
        GFXU_ASSET_TYPE_IMAGE, // asset type
	    GFXU_ASSET_LOCATION_ID_INTERNAL, // data location id
	    (void*)UK_data, // data address pointer
	    5162, // data size
    },	
	GFXU_IMAGE_FORMAT_RAW, // image format type
	60, // image width
	60, // image height
	60, // buffer width
	60, // buffer height
	GFX_COLOR_MODE_RGB_565, // image color mode
	GFXU_IMAGE_COMPRESSION_RLE, // image compression type (raw only)
	GFXU_IMAGE_USE_MASK | GFXU_IMAGE_SUPPORTS_CLIPPING, // image flags
	0x4FE0, // image mask color
	GFX_NULL // no palette
};
		
/****** USA ******/
// COLOR
const uint8_t USA_data[5462] =
{
    0x01,0x02,0x16,0xE0,0x4F,0x01,0x5D,0xEF,0x01,0xB8,0xB5,0x01,0x53,0x84,0x01,
    0x2F,0x63,0x01,0x4C,0x42,0x01,0x49,0x21,0x04,0xE8,0x10,0x01,0x49,0x21,0x01,
    0x4C,0x42,0x01,0x0F,0x5B,0x01,0x53,0x84,0x01,0xB7,0xB5,0x01,0x5D,0xEF,0x29,
    0xE0,0x4F,0x01,0xFB,0xDE,0x01,0x93,0x8C,0x01,0x6C,0x42,0x03,0x08,0x11,0x02,
    0x09,0x11,0x06,0x29,0x11,0x02,0x09,0x11,0x03,0x08,0x11,0x01,0x4C,0x42,0x01,
    0x73,0x8C,0x01,0xDB,0xDE,0x24,0xE0,0x4F,0x01,0xD8,0xBD,0x01,0xAD,0x52,0x02,
    0x08,0x11,0x01,0x09,0x11,0x01,0x29,0x11,0x01,0x29,0x19,0x02,0x49,0x19,0x02,
    0x4A,0x19,0x04,0x6A,0x19,0x03,0x4A,0x19,0x02,0x49,0x19,0x01,0x29,0x19,0x01,
    0x09,0x11,0x02,0x08,0x11,0x01,0xAE,0x52,0x01,0xB7,0xB5,0x20,0xE0,0x4F,0x01,
    0xD8,0xBD,0x01,0x2C,0x42,0x01,0xE8,0x10,0x01,0x09,0x11,0x01,0x8A,0x21,0x01,
    0x49,0x19,0x01,0x4A,0x19,0x03,0x6A,0x19,0x01,0x6A,0x21,0x01,0xAB,0x29,0x01,
    0x8B,0x21,0x02,0x6A,0x21,0x01,0x6B,0x21,0x03,0x6A,0x21,0x01,0xCB,0x29,0x03,
    0x6A,0x19,0x01,0x4A,0x19,0x01,0x49,0x19,0x03,0x29,0x19,0x01,0x2C,0x3A,0x01,
    0xD8,0xBD,0x1C,0xE0,0x4F,0x01,0xFC,0xDE,0x01,0xEE,0x5A,0x01,0xE8,0x10,0x01,
    0x09,0x11,0x01,0x69,0x21,0x01,0x4C,0x3A,0x01,0x93,0x8C,0x01,0x4D,0x42,0x02,
    0x6A,0x21,0x02,0x8B,0x21,0x01,0x4D,0x3A,0x01,0x33,0x84,0x01,0x91,0x6B,0x01,
    0x2D,0x3A,0x02,0xAB,0x21,0x01,0x8B,0x21,0x01,0xAB,0x21,0x01,0xAE,0x4A,0x01,
    0x16,0x9D,0x01,0xAE,0x4A,0x01,0xAB,0x21,0x02,0x6A,0x21,0x01,0x6A,0x19,0x01,
    0xEB,0x29,0x01,0x2F,0x5B,0x01,0x50,0x63,0x01,0xAA,0x29,0x01,0x08,0x11,0x01,
    0xCE,0x52,0x01,0xFC,0xDE,0x19,0xE0,0x4F,0x01,0xB7,0xB5,0x01,0x49,0x19,0x01,
    0x08,0x11,0x01,0x29,0x11,0x01,0x49,0x19,0x01,0x6A,0x19,0x01,0x53,0x84,0x01,
    0xBA,0xD6,0x01,0x0F,0x53,0x02,0x8B,0x21,0x02,0xAB,0x21,0x01,0x4D,0x3A,0x01,
    0xBB,0xD6,0x01,0x39,0xC6,0x01,0x0D,0x32,0x03,0xCC,0x29,0x01,0xAB,0x21,0x01,
    0x13,0x7C,0x01,0x5C,0xE7,0x01,0xF2,0x73,0x01,0xAB,0x21,0x03,0x8B,0x21,0x01,
    0xCB,0x29,0x01,0x77,0xAD,0x01,0xB7,0xB5,0x01,0xCB,0x29,0x01,0x29,0x19,0x01,
    0x09,0x11,0x01,0x49,0x19,0x01,0xDB,0xDE,0x17,0xE0,0x4F,0x01,0x91,0x6B,0x01,
    0x4C,0x42,0x01,0x09,0x11,0x01,0x49,0x19,0x01,0xEC,0x31,0x01,0x6A,0x19,0x01,
    0x6A,0x21,0x01,0x0F,0x5B,0x01,0xEF,0x52,0x01,0x8E,0x42,0x01,0xAB,0x21,0x01,
    0x0D,0x32,0x01,0xF0,0x52,0x01,0x10,0x5B,0x01,0xB2,0x73,0x01,0x57,0xAD,0x01,
    0x77,0xAD,0x01,0x34,0x84,0x01,0x54,0x8C,0x01,0xB5,0x94,0x01,0x34,0x84,0x01,
    0x13,0x84,0x01,0xF6,0x9C,0x01,0xD5,0x9C,0x01,0x53,0x84,0x01,0x8E,0x4A,0x01,
    0xEC,0x31,0x01,0x6D,0x3A,0x02,0xAB,0x21,0x01,0x70,0x63,0x01,0x50,0x63,0x01,
    0x8A,0x21,0x01,0x6A,0x19,0x01,0x49,0x19,0x01,0x29,0x11,0x01,0x34,0xA5,0x01,
    0x18,0xC6,0x14,0xE0,0x4F,0x01,0x5D,0xEF,0x01,0x6D,0x42,0x01,0x08,0x11,0x01,
    0x29,0x11,0x01,0x49,0x19,0x01,0xCE,0x52,0x01,0x56,0xA5,0x01,0x30,0x5B,0x01,
    0xCB,0x29,0x01,0xAB,0x21,0x01,0x0D,0x32,0x01,0xCF,0x52,0x01,0x13,0x7C,0x01,
    0xD8,0xB5,0x01,0x5A,0xCE,0x01,0xB5,0x94,0x04,0xF3,0x7B,0x01,0x16,0x9D,0x01,
    0xDB,0xDE,0x01,0x57,0xAD,0x01,0x33,0x84,0x03,0xF3,0x7B,0x01,0x34,0x84,0x01,
    0x77,0xAD,0x01,0x5A,0xC6,0x01,0xD2,0x73,0x01,0x0D,0x32,0x01,0xAB,0x21,0x02,
    0x8B,0x21,0x01,0x6A,0x21,0x01,0x6A,0x19,0x01,0x4A,0x19,0x01,0xB7,0xB5,0x01,
    0x55,0xAD,0x01,0xB6,0xB5,0x12,0xE0,0x4F,0x01,0x5D,0xEF,0x01,0x0C,0x3A,0x01,
    0x08,0x11,0x01,0x29,0x19,0x01,0x4A,0x19,0x01,0x6A,0x19,0x01,0x0F,0x53,0x01,
    0xDB,0xDE,0x01,0xD2,0x73,0x01,0x4D,0x3A,0x01,0x10,0x5B,0x02,0x91,0x73,0x01,
    0x92,0x73,0x01,0x9B,0xD6,0x01,0x5D,0xEF,0x01,0xD2,0x7B,0x04,0x92,0x73,0x01,
    0x54,0x8C,0x01,0xBE,0xF7,0x01,0xD8,0xBD,0x05,0x92,0x73,0x01,0x19,0xC6,0x01,
    0x9E,0xEF,0x01,0x13,0x84,0x01,0x91,0x6B,0x01,0x10,0x5B,0x01,0x4D,0x3A,0x01,
    0xAB,0x21,0x01,0x8B,0x21,0x01,0x6B,0x21,0x01,0x6A,0x19,0x01,0x39,0xC6,0x01,
    0xD7,0xBD,0x01,0x55,0xAD,0x01,0x76,0xAD,0x10,0xE0,0x4F,0x01,0x5D,0xE7,0x01,
    0xCD,0x52,0x01,0x08,0x11,0x01,0x29,0x19,0x01,0xEF,0x52,0x01,0xAB,0x21,0x01,
    0x8B,0x21,0x01,0x8E,0x42,0x01,0xAE,0x4A,0x01,0xF3,0x7B,0x01,0x30,0x63,0x01,
    0x31,0x63,0x01,0xF6,0x9C,0x01,0x51,0x63,0x01,0x31,0x63,0x01,0x54,0x8C,0x01,
    0x33,0x84,0x01,0x71,0x6B,0x01,0x51,0x63,0x01,0x74,0x8C,0x01,0xD2,0x7B,0x01,
    0x51,0x63,0x02,0xF3,0x7B,0x01,0x54,0x8C,0x02,0x51,0x63,0x01,0x16,0x9D,0x02,
    0x51,0x63,0x01,0x54,0x8C,0x01,0xF3,0x7B,0x01,0xB2,0x73,0x01,0x51,0x63,0x01,
    0xF2,0x7B,0x01,0x34,0x84,0x01,0xF0,0x5A,0x01,0x0D,0x3A,0x02,0x8B,0x21,0x01,
    0x8A,0xB2,0x01,0x6A,0xAA,0x01,0x29,0xA2,0x01,0xE8,0x91,0x01,0x6A,0x9A,0x01,
    0x5C,0xF7,0x0D,0xE0,0x4F,0x01,0x9E,0xF7,0x01,0x4C,0x42,0x01,0x08,0x11,0x01,
    0x29,0x19,0x01,0xEF,0x52,0x01,0x18,0xC6,0x01,0x76,0xA5,0x01,0x4D,0x3A,0x01,
    0x6E,0x4A,0x02,0xF0,0x5A,0x01,0x50,0x63,0x01,0xF9,0xBD,0x01,0x9E,0xF7,0x01,
    0x36,0xA5,0x04,0x10,0x5B,0x01,0x34,0x84,0x01,0x5D,0xE7,0x01,0xFC,0xDE,0x01,
    0xD2,0x73,0x03,0x10,0x5B,0x01,0x30,0x63,0x01,0xB8,0xB5,0x01,0xBE,0xF7,0x01,
    0x98,0xB5,0x01,0x30,0x63,0x02,0x10,0x5B,0x01,0xF0,0x5A,0x01,0xD2,0x73,0x01,
    0xDC,0xDE,0x01,0x1C,0xDF,0x01,0x13,0x7C,0x01,0xF0,0x5A,0x01,0x8E,0x4A,0x01,
    0xCB,0x29,0x01,0xC4,0xB0,0x01,0xC4,0xA8,0x01,0xA4,0xA0,0x01,0x83,0x98,0x01,
    0x63,0x88,0x01,0xE8,0x99,0x0D,0xE0,0x4F,0x01,0x4F,0x63,0x01,0x08,0x11,0x01,
    0x49,0x19,0x01,0x4A,0x19,0x01,0xCB,0x29,0x01,0x15,0x9D,0x01,0xB4,0x8C,0x01,
    0xAE,0x4A,0x01,0xAF,0x52,0x03,0xCF,0x52,0x01,0xF6,0x9C,0x01,0x19,0xBE,0x01,
    0xD2,0x73,0x02,0xCF,0x52,0x01,0xEF,0x5A,0x01,0xCF,0x52,0x01,0xF0,0x5A,0x01,
    0x19,0xC6,0x01,0xD9,0xB5,0x02,0xCF,0x52,0x01,0xF0,0x5A,0x02,0xCF,0x52,0x01,
    0x74,0x8C,0x01,0x19,0xBE,0x01,0x54,0x84,0x02,0xCF,0x52,0x01,0xF0,0x5A,0x02,
    0xCF,0x52,0x01,0xD8,0xB5,0x01,0xF9,0xBD,0x01,0xCF,0x52,0x02,0xAF,0x52,0x01,
    0xAE,0x4A,0x01,0x66,0xB9,0x01,0xC4,0xB0,0x01,0xC4,0xA8,0x01,0xA4,0xA0,0x01,
    0x83,0x90,0x01,0x62,0x88,0x01,0x0C,0xAB,0x0B,0xE0,0x4F,0x01,0x15,0xA5,0x01,
    0xE8,0x10,0x01,0x4C,0x42,0x01,0x6D,0x42,0x01,0x6A,0x19,0x01,0xAB,0x21,0x01,
    0xEC,0x31,0x01,0xAF,0x4A,0x01,0x8E,0x4A,0x01,0xAE,0x4A,0x01,0x16,0x9D,0x02,
    0xAF,0x4A,0x01,0xCF,0x52,0x01,0xAF,0x4A,0x01,0xCF,0x52,0x01,0xAF,0x4A,0x01,
    0x51,0x63,0x01,0x74,0x8C,0x01,0xAF,0x4A,0x02,0xAF,0x52,0x01,0xCF,0x52,0x02,
    0xAF,0x4A,0x01,0x16,0x9D,0x01,0xAF,0x52,0x01,0xAF,0x4A,0x01,0xCF,0x52,0x01,
    0xAF,0x4A,0x01,0xCF,0x52,0x01,0xAF,0x4A,0x01,0xCF,0x52,0x01,0xF6,0x9C,0x02,
    0xAF,0x4A,0x01,0xCF,0x52,0x02,0xAF,0x52,0x01,0xAF,0x4A,0x01,0xAE,0x4A,0x01,
    0x8E,0x4A,0x01,0xA9,0xCA,0x01,0x86,0xB9,0x01,0xC4,0xB0,0x01,0xC4,0xA8,0x01,
    0xA4,0xA0,0x01,0x83,0x90,0x01,0x62,0x88,0x01,0xF3,0xCC,0x09,0xE0,0x4F,0x01,
    0xFC,0xDE,0x01,0x29,0x19,0x01,0xEB,0x31,0x01,0x76,0xAD,0x01,0xB7,0xB5,0x01,
    0x6D,0x42,0x01,0xCC,0x29,0x01,0x6D,0x42,0x01,0x6E,0x42,0x01,0x8E,0x4A,0x01,
    0x16,0x9D,0x01,0xBE,0xF7,0x01,0x78,0xAD,0x01,0xAF,0x4A,0x03,0x8E,0x4A,0x01,
    0x30,0x5B,0x01,0xDC,0xDE,0x01,0x7E,0xEF,0x01,0xD2,0x73,0x04,0x8E,0x4A,0x01,
    0x95,0x8C,0x01,0xDF,0xF7,0x01,0x3A,0xC6,0x01,0xCF,0x52,0x03,0x8E,0x4A,0x01,
    0xF0,0x52,0x01,0x7A,0xCE,0x01,0xBE,0xF7,0x01,0x54,0x84,0x03,0x8E,0x4A,0x03,
    0x6E,0x4A,0x01,0x6E,0x42,0x01,0x0A,0xCB,0x01,0xEA,0xCA,0x01,0x08,0xC2,0x01,
    0x87,0xB1,0x01,0x66,0xA9,0x01,0x46,0xA1,0x01,0x25,0x91,0x01,0x45,0x89,0x01,
    0x1B,0xEF,0x08,0xE0,0x4F,0x01,0x50,0x63,0x01,0x08,0x11,0x01,0x49,0x19,0x01,
    0x12,0x7C,0x01,0x33,0x84,0x01,0xCB,0x29,0x01,0x2D,0x3A,0x01,0x10,0x5B,0x01,
    0x4D,0x42,0x01,0x6E,0x42,0x01,0xD2,0x73,0x01,0xF6,0x9C,0x01,0x34,0x84,0x02,
    0x6E,0x42,0x01,0x30,0x63,0x02,0x6E,0x42,0x01,0x36,0x9D,0x01,0x57,0xA5,0x01,
    0xAF,0x4A,0x01,0x6E,0x42,0x01,0xF0,0x52,0x01,0xAF,0x4A,0x01,0x6E,0x42,0x01,
    0x51,0x63,0x01,0x36,0xA5,0x01,0x95,0x8C,0x02,0x6E,0x42,0x01,0x30,0x63,0x02,
    0x6E,0x42,0x01,0xD6,0x94,0x01,0x37,0xA5,0x01,0xF0,0x5A,0x01,0x6E,0x42,0x01,
    0xAF,0x4A,0x01,0xF0,0x52,0x02,0x6E,0x42,0x02,0x4E,0x42,0x01,0xBE,0xF7,0x01,
    0x9E,0xF7,0x01,0x7D,0xEF,0x01,0x1C,0xE7,0x01,0xDB,0xD6,0x01,0x79,0xCE,0x01,
    0xF8,0xBD,0x01,0x76,0xAD,0x01,0xD7,0xBD,0x07,0xE0,0x4F,0x01,0xBB,0xD6,0x01,
    0xF1,0x7B,0x01,0x6D,0x42,0x01,0x4A,0x19,0x01,0x6A,0x21,0x01,0xAB,0x21,0x01,
    0x0D,0x3A,0x01,0x91,0x6B,0x01,0x19,0xBE,0x01,0xD5,0x94,0x01,0xCF,0x52,0x01,
    0x4D,0x42,0x01,0x4D,0x3A,0x01,0x4E,0x42,0x01,0x8E,0x4A,0x01,0x74,0x8C,0x01,
    0xBB,0xD6,0x01,0x13,0x7C,0x02,0x4E,0x42,0x01,0x4D,0x3A,0x01,0x4E,0x42,0x01,
    0x71,0x63,0x01,0xD9,0xB5,0x01,0x57,0xA5,0x01,0x10,0x5B,0x01,0x4E,0x42,0x01,
    0x4D,0x3A,0x01,0x4E,0x42,0x01,0x6E,0x42,0x01,0x54,0x84,0x01,0xBB,0xD6,0x01,
    0x34,0x84,0x01,0x6E,0x42,0x01,0x4E,0x42,0x01,0x4D,0x3A,0x01,0x4E,0x42,0x01,
    0x30,0x5B,0x01,0x77,0xAD,0x01,0xD8,0xB5,0x01,0x51,0x63,0x03,0x4D,0x3A,0x02,
    0xBE,0xF7,0x01,0x9D,0xEF,0x01,0x5D,0xEF,0x01,0xFB,0xDE,0x01,0xBA,0xD6,0x01,
    0x59,0xC6,0x01,0xD7,0xB5,0x01,0x35,0xA5,0x01,0x1C,0xE7,0x06,0xE0,0x4F,0x01,
    0x52,0x8C,0x01,0x14,0xA5,0x01,0xAB,0x29,0x01,0x6A,0x19,0x01,0x8B,0x21,0x01,
    0xEC,0x31,0x01,0x0D,0x32,0x01,0x8E,0x42,0x01,0x3D,0xE7,0x01,0x98,0xAD,0x05,
    0x2D,0x3A,0x01,0xD5,0x94,0x01,0xBE,0xF7,0x01,0x51,0x63,0x04,0x2D,0x3A,0x01,
    0x6E,0x42,0x01,0xFC,0xDE,0x01,0x7A,0xCE,0x01,0x4D,0x3A,0x04,0x2D,0x3A,0x01,
    0x13,0x7C,0x01,0xBE,0xF7,0x01,0xF3,0x73,0x04,0x2D,0x3A,0x01,0x4D,0x3A,0x01,
    0x7B,0xCE,0x01,0xDC,0xDE,0x01,0x4E,0x42,0x03,0x2D,0x3A,0x01,0xDF,0xF7,0x01,
    0xBE,0xF7,0x01,0x9E,0xF7,0x01,0x7D,0xEF,0x01,0x3C,0xE7,0x01,0xDB,0xDE,0x01,
    0x9A,0xCE,0x01,0x18,0xC6,0x01,0x96,0xAD,0x01,0x96,0xB5,0x05,0xE0,0x4F,0x01,
    0xB8,0xB5,0x01,0xCA,0x31,0x02,0xCB,0x29,0x01,0x6A,0x21,0x01,0x2D,0x3A,0x01,
    0x8E,0x4A,0x01,0x0D,0x32,0x01,0x6E,0x42,0x01,0xCF,0x52,0x01,0x51,0x63,0x01,
    0x2D,0x32,0x01,0x0D,0x3A,0x01,0x71,0x63,0x02,0x2D,0x3A,0x01,0x51,0x63,0x01,
    0xAF,0x4A,0x01,0xF0,0x52,0x01,0x2D,0x3A,0x01,0x6E,0x42,0x01,0x10,0x5B,0x01,
    0x2D,0x3A,0x01,0x4E,0x3A,0x01,0x30,0x5B,0x01,0x51,0x63,0x02,0x2D,0x3A,0x01,
    0x71,0x63,0x02,0x2D,0x3A,0x01,0x30,0x5B,0x01,0x8E,0x42,0x01,0x10,0x5B,0x02,
    0x2D,0x3A,0x01,0x71,0x63,0x02,0x2D,0x3A,0x01,0x51,0x63,0x01,0x30,0x5B,0x01,
    0x4D,0x3A,0x01,0x2D,0x3A,0x01,0x0D,0x3A,0x01,0x2D,0x3A,0x01,0xDF,0xFF,0x01,
    0xDE,0xF7,0x01,0xBE,0xF7,0x01,0x9E,0xEF,0x01,0x7D,0xEF,0x01,0x1C,0xE7,0x01,
    0xDB,0xD6,0x01,0x59,0xCE,0x01,0xD7,0xBD,0x01,0x55,0xA5,0x01,0x1C,0xDF,0x04,
    0xE0,0x4F,0x01,0xAD,0x4A,0x01,0x09,0x11,0x01,0x49,0x19,0x01,0x6A,0x19,0x01,
    0xAE,0x4A,0x01,0xB8,0xB5,0x01,0xD8,0xB5,0x01,0x10,0x5B,0x03,0x0D,0x32,0x01,
    0x2D,0x3A,0x01,0xB5,0x8C,0x01,0x1C,0xDF,0x01,0xF6,0x94,0x01,0x4D,0x3A,0x03,
    0x0D,0x32,0x01,0xCF,0x52,0x01,0xF9,0xBD,0x01,0x9B,0xCE,0x01,0xB2,0x6B,0x03,
    0x0D,0x32,0x01,0x2D,0x32,0x01,0x54,0x84,0x01,0x1C,0xDF,0x01,0x57,0xA5,0x01,
    0x6E,0x42,0x03,0x0D,0x32,0x01,0xAE,0x4A,0x01,0x77,0xAD,0x01,0xDC,0xDE,0x01,
    0x13,0x7C,0x07,0x0D,0x32,0x01,0xD2,0xE4,0x01,0xB2,0xE4,0x02,0xB2,0xDC,0x01,
    0x91,0xDC,0x01,0x71,0xD4,0x01,0xF0,0xC3,0x01,0xAF,0xBB,0x01,0x6E,0xB3,0x01,
    0x0C,0x9B,0x01,0xCF,0xAB,0x03,0xE0,0x4F,0x01,0xDB,0xDE,0x01,0x08,0x11,0x01,
    0x29,0x11,0x02,0x6A,0x21,0x01,0xAB,0x21,0x01,0xD8,0xB5,0x01,0xF9,0xBD,0x01,
    0xEC,0x31,0x01,0x0D,0x32,0x01,0x2D,0x32,0x02,0x0D,0x32,0x01,0x71,0x63,0x01,
    0x1C,0xE7,0x01,0x13,0x7C,0x02,0x0D,0x32,0x01,0x2D,0x3A,0x02,0x0D,0x32,0x01,
    0xD8,0xB5,0x01,0xBB,0xD6,0x01,0x2D,0x32,0x01,0x0D,0x32,0x01,0x2D,0x32,0x02,
    0x0D,0x32,0x01,0xAF,0x4A,0x01,0x1C,0xE7,0x01,0xD5,0x94,0x02,0x0D,0x32,0x01,
    0x2D,0x3A,0x02,0x0D,0x32,0x01,0x36,0x9D,0x01,0x1C,0xDF,0x01,0x6E,0x42,0x02,
    0x0D,0x32,0x01,0x2D,0x32,0x04,0x0D,0x32,0x04,0x86,0xC9,0x01,0x66,0xC1,0x01,
    0x86,0xC1,0x01,0xE5,0xB0,0x01,0xC4,0xA8,0x01,0xA4,0xA0,0x01,0x83,0x90,0x01,
    0x62,0x88,0x01,0xBA,0xEE,0x02,0xE0,0x4F,0x01,0x53,0x8C,0x01,0x08,0x11,0x01,
    0xAB,0x29,0x01,0xB1,0x6B,0x01,0xAB,0x29,0x01,0xCC,0x29,0x01,0x6E,0x42,0x01,
    0x8E,0x42,0x01,0xED,0x31,0x01,0x2D,0x32,0x01,0x95,0x8C,0x01,0x8E,0x42,0x01,
    0x0D,0x32,0x01,0x8F,0x42,0x01,0x0D,0x32,0x01,0xAF,0x4A,0x01,0x0D,0x32,0x01,
    0x2D,0x3A,0x01,0xF6,0x94,0x01,0x2D,0x3A,0x01,0xED,0x31,0x01,0xAF,0x4A,0x01,
    0x6E,0x42,0x01,0x2D,0x3A,0x01,0x2D,0x32,0x01,0xF3,0x73,0x01,0x30,0x5B,0x01,
    0x0D,0x32,0x01,0x8E,0x42,0x01,0x2D,0x32,0x01,0xAF,0x4A,0x01,0x0D,0x32,0x01,
    0x2D,0x3A,0x01,0xF6,0x9C,0x01,0x2D,0x3A,0x01,0x0D,0x32,0x01,0xAF,0x4A,0x01,
    0x2D,0x3A,0x01,0x4E,0x3A,0x01,0x0D,0x32,0x01,0x51,0x63,0x01,0xD2,0x73,0x01,
    0x2D,0x32,0x03,0xED,0x31,0x04,0x66,0xC9,0x02,0x66,0xC1,0x01,0x05,0xB9,0x01,
    0xC4,0xB0,0x01,0xC4,0xA8,0x01,0xA4,0x98,0x01,0x62,0x88,0x01,0x30,0xC4,0x02,
    0xE0,0x4F,0x01,0x2C,0x42,0x01,0x69,0x21,0x01,0xD4,0x94,0x01,0x59,0xCE,0x01,
    0x0F,0x5B,0x03,0xCC,0x29,0x01,0xEC,0x29,0x01,0x71,0x63,0x01,0x9E,0xEF,0x01,
    0x5A,0xC6,0x01,0x6E,0x3A,0x03,0xEC,0x29,0x01,0x2D,0x32,0x01,0x98,0xAD,0x01,
    0xDF,0xFF,0x01,0x34,0x7C,0x04,0xEC,0x29,0x01,0x10,0x53,0x01,0x3D,0xE7,0x01,
    0xDB,0xD6,0x01,0xAF,0x4A,0x03,0xEC,0x29,0x01,0x0D,0x32,0x01,0xF6,0x9C,0x01,
    0xFF,0xFF,0x01,0xD5,0x94,0x01,0x0D,0x32,0x03,0xEC,0x29,0x01,0xAF,0x4A,0x01,
    0xFC,0xDE,0x01,0x3D,0xE7,0x01,0xF0,0x52,0x03,0xEC,0x29,0x04,0x46,0xC9,0x01,
    0x46,0xC1,0x01,0x45,0xC1,0x01,0x25,0xB9,0x01,0xE5,0xB0,0x01,0xC4,0xA8,0x01,
    0xA4,0xA0,0x01,0x83,0x90,0x01,0xC7,0x99,0x01,0xE0,0x4F,0x01,0x3C,0xE7,0x01,
    0x08,0x11,0x01,0x29,0x11,0x01,0x70,0x6B,0x01,0xF2,0x73,0x01,0x2D,0x3A,0x01,
    0xEC,0x29,0x02,0x0D,0x32,0x01,0xCC,0x29,0x01,0x6E,0x42,0x01,0xB5,0x94,0x01,
    0x94,0x8C,0x02,0xEC,0x29,0x01,0x4E,0x3A,0x02,0xEC,0x29,0x01,0x13,0x7C,0x01,
    0x94,0x8C,0x01,0x10,0x53,0x01,0xEC,0x29,0x01,0xED,0x29,0x01,0x2D,0x3A,0x01,
    0xEC,0x29,0x01,0x0D,0x32,0x02,0xD5,0x94,0x02,0xEC,0x29,0x01,0x2D,0x3A,0x02,
    0xEC,0x29,0x01,0xB2,0x6B,0x01,0x74,0x84,0x01,0x92,0x6B,0x02,0xEC,0x29,0x01,
    0x4E,0x3A,0x02,0xEC,0x29,0x01,0xD5,0x94,0x01,0xF6,0x94,0x01,0x0D,0x32,0x03,
    0xEC,0x29,0x03,0x46,0xC9,0x01,0x26,0xC9,0x01,0x25,0xC9,0x01,0x25,0xC1,0x01,
    0x46,0xC1,0x01,0xE5,0xB8,0x01,0xC4,0xB0,0x01,0xA4,0xA0,0x01,0x83,0x90,0x01,
    0x62,0x80,0x01,0x3C,0xF7,0x01,0xB7,0xB5,0x01,0x08,0x11,0x01,0x29,0x19,0x01,
    0x6A,0x19,0x01,0x8B,0x21,0x01,0xAB,0x21,0x01,0x8E,0x42,0x02,0x13,0x7C,0x01,
    0x6E,0x42,0x03,0xCC,0x29,0x01,0xED,0x29,0x01,0xCF,0x4A,0x01,0x98,0xAD,0x01,
    0xCF,0x4A,0x01,0x0D,0x32,0x03,0xCC,0x29,0x01,0x4E,0x3A,0x01,0xB2,0x6B,0x01,
    0xD5,0x94,0x01,0x8E,0x42,0x03,0xCC,0x29,0x01,0xEC,0x29,0x01,0xAF,0x4A,0x01,
    0x98,0xAD,0x01,0xF0,0x52,0x01,0x2D,0x32,0x03,0xCC,0x29,0x01,0x2D,0x3A,0x01,
    0x30,0x5B,0x01,0x57,0xA5,0x01,0xAF,0x4A,0x07,0xCC,0x29,0x02,0xFB,0xF6,0x02,
    0xDB,0xF6,0x01,0xDB,0xEE,0x01,0xBA,0xEE,0x01,0x7A,0xE6,0x01,0x39,0xDE,0x01,
    0xF8,0xD5,0x01,0x96,0xC5,0x01,0x34,0xB5,0x01,0x92,0xA4,0x01,0xDB,0xDE,0x01,
    0x33,0x84,0x01,0x08,0x11,0x01,0x49,0x19,0x01,0x6A,0x19,0x01,0x8B,0x21,0x01,
    0xAB,0x21,0x01,0x6E,0x42,0x02,0xDB,0xD6,0x01,0x6E,0x3A,0x04,0xCC,0x29,0x01,
    0x33,0x7C,0x01,0xFF,0xFF,0x01,0xD5,0x94,0x01,0xEC,0x29,0x03,0xCC,0x29,0x01,
    0x2D,0x3A,0x01,0x9B,0xCE,0x01,0x7D,0xEF,0x01,0xAF,0x4A,0x04,0xCC,0x29,0x01,
    0x91,0x63,0x01,0xDF,0xFF,0x01,0x98,0xAD,0x01,0x0D,0x2A,0x03,0xCC,0x29,0x01,
    0x0D,0x32,0x01,0xF9,0xB5,0x01,0xDE,0xF7,0x01,0x30,0x5B,0x06,0xCC,0x29,0x01,
    0xEC,0x29,0x03,0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDE,0xF7,0x01,0xBE,0xF7,0x01,
    0x9D,0xEF,0x01,0x5C,0xE7,0x01,0xFB,0xDE,0x01,0x9A,0xD6,0x01,0x18,0xC6,0x01,
    0x76,0xAD,0x01,0x79,0xCE,0x01,0x0F,0x5B,0x01,0x09,0x11,0x01,0x4A,0x19,0x01,
    0x8B,0x21,0x01,0xCF,0x52,0x01,0xAB,0x21,0x01,0xEC,0x29,0x01,0xF3,0x73,0x01,
    0x13,0x7C,0x01,0xEC,0x29,0x01,0xCC,0x29,0x01,0x31,0x5B,0x01,0xED,0x29,0x01,
    0xCC,0x29,0x01,0x30,0x5B,0x01,0x91,0x63,0x01,0x71,0x63,0x02,0xCC,0x29,0x01,
    0x51,0x5B,0x02,0xCC,0x29,0x01,0x13,0x7C,0x01,0xF3,0x73,0x01,0x2D,0x32,0x01,
    0xCC,0x29,0x01,0xCF,0x4A,0x01,0x4E,0x3A,0x01,0xCC,0x29,0x01,0xCF,0x4A,0x01,
    0x92,0x6B,0x01,0xD2,0x6B,0x02,0xCC,0x29,0x01,0x71,0x63,0x02,0xCC,0x29,0x01,
    0xF2,0x73,0x01,0xB2,0x6B,0x01,0x8E,0x42,0x01,0xCC,0x29,0x01,0x6E,0x3A,0x01,
    0xCF,0x4A,0x04,0xCC,0x29,0x03,0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDF,0xF7,0x01,
    0xBE,0xF7,0x01,0x9E,0xEF,0x01,0x5D,0xEF,0x01,0x1C,0xDF,0x01,0xBA,0xD6,0x01,
    0x38,0xC6,0x01,0x96,0xB5,0x01,0xF7,0xBD,0x01,0x2C,0x3A,0x01,0x09,0x11,0x01,
    0xCB,0x29,0x01,0xD4,0x94,0x01,0x39,0xC6,0x01,0xB1,0x6B,0x04,0xCC,0x29,0x01,
    0xD2,0x73,0x01,0xFC,0xDE,0x01,0xD8,0xB5,0x01,0x8E,0x42,0x03,0xCC,0x29,0x01,
    0x2D,0x32,0x01,0x57,0xA5,0x01,0x3D,0xE7,0x01,0x74,0x84,0x01,0xEC,0x29,0x03,
    0xCC,0x29,0x01,0x71,0x63,0x01,0x9B,0xCE,0x01,0x5A,0xC6,0x01,0xCF,0x4A,0x03,
    0xCC,0x29,0x01,0x0D,0x32,0x01,0xF6,0x94,0x01,0x3D,0xE7,0x01,0xD6,0x94,0x01,
    0x0D,0x2A,0x03,0xCC,0x29,0x01,0xF0,0x52,0x01,0x5A,0xC6,0x01,0x9B,0xCE,0x01,
    0x51,0x5B,0x02,0xCC,0x29,0x01,0xEC,0x29,0x04,0xFF,0xFF,0x01,0xDF,0xFF,0x01,
    0xBE,0xF7,0x01,0x9E,0xF7,0x01,0x5D,0xEF,0x01,0x1C,0xE7,0x01,0xBA,0xD6,0x01,
    0x59,0xC6,0x01,0xB6,0xB5,0x01,0x96,0xB5,0x01,0x69,0x21,0x01,0x29,0x11,0x01,
    0x4A,0x19,0x01,0x53,0x84,0x01,0x19,0xBE,0x01,0x0D,0x32,0x01,0xAC,0x21,0x01,
    0xEC,0x29,0x02,0xCC,0x29,0x01,0x0D,0x32,0x01,0xBB,0xD6,0x01,0x57,0xA5,0x05,
    0xCC,0x29,0x01,0x74,0x84,0x01,0xDB,0xD6,0x01,0xCF,0x4A,0x04,0xCC,0x29,0x01,
    0xEC,0x29,0x01,0x5A,0xCE,0x01,0xD9,0xB5,0x05,0xCC,0x29,0x01,0xB2,0x6B,0x01,
    0xDB,0xD6,0x01,0x92,0x63,0x05,0xCC,0x29,0x01,0xF9,0xBD,0x01,0x5A,0xC6,0x01,
    0xEC,0x29,0x03,0xCC,0x29,0x03,0x79,0xF6,0x01,0x79,0xEE,0x02,0x59,0xEE,0x01,
    0x38,0xE6,0x01,0xF7,0xE5,0x01,0xD6,0xDD,0x01,0x75,0xCD,0x01,0x34,0xC5,0x01,
    0xB2,0xAC,0x01,0x30,0x9C,0x01,0xE8,0x10,0x01,0x29,0x11,0x01,0x6A,0x19,0x01,
    0xEC,0x31,0x01,0xCC,0x29,0x01,0x0D,0x32,0x01,0xAC,0x21,0x01,0xEC,0x29,0x02,
    0xCC,0x29,0x01,0x2D,0x32,0x01,0x0D,0x32,0x01,0x6E,0x3A,0x05,0xCC,0x29,0x01,
    0x6E,0x3A,0x01,0xEC,0x29,0x01,0x4E,0x3A,0x04,0xCC,0x29,0x01,0xEC,0x29,0x01,
    0x4D,0x3A,0x01,0x6E,0x3A,0x05,0xCC,0x29,0x01,0x4E,0x3A,0x01,0xEC,0x29,0x01,
    0x4E,0x3A,0x04,0xCC,0x29,0x01,0xEC,0x29,0x01,0x6E,0x3A,0x01,0x4E,0x3A,0x01,
    0xEC,0x29,0x03,0xCC,0x29,0x03,0x06,0xC9,0x02,0x05,0xC9,0x01,0x46,0xC9,0x01,
    0xE5,0xC0,0x02,0xE5,0xB8,0x01,0xC4,0xB0,0x01,0xA4,0xA0,0x01,0x83,0x90,0x01,
    0x42,0x80,0x01,0xE8,0x10,0x01,0x29,0x11,0x01,0x6A,0x19,0x01,0x6B,0x21,0x02,
    0xAB,0x21,0x01,0xAC,0x21,0x28,0xCC,0x29,0x03,0x06,0xC9,0x01,0x05,0xC9,0x02,
    0x26,0xC9,0x01,0xE5,0xC0,0x02,0xE5,0xB8,0x01,0xC4,0xB0,0x01,0xA4,0xA0,0x01,
    0x83,0x90,0x01,0x42,0x80,0x01,0xE8,0x10,0x01,0x29,0x11,0x01,0x6A,0x19,0x01,
    0x6B,0x21,0x02,0xAB,0x21,0x02,0xAC,0x21,0x01,0xEC,0x29,0x02,0xCC,0x21,0x24,
    0xCC,0x29,0x04,0x05,0xC9,0x01,0x46,0xC9,0x01,0x05,0xC9,0x01,0xE5,0xC0,0x02,
    0xE5,0xB8,0x01,0xC4,0xB0,0x01,0xA4,0xA0,0x01,0x83,0x90,0x01,0x42,0x80,0x01,
    0xE8,0x10,0x01,0x29,0x11,0x01,0x6A,0x19,0x01,0x6B,0x21,0x01,0x8B,0x21,0x01,
    0xAB,0x21,0x02,0xAC,0x21,0x01,0xCC,0x29,0x01,0xEC,0x29,0x01,0xCC,0x21,0x24,
    0xCC,0x29,0x03,0x05,0xC9,0x01,0x46,0xC9,0x02,0x05,0xC9,0x01,0xE5,0xC0,0x02,
    0xE5,0xB8,0x01,0xC4,0xB0,0x01,0xA4,0xA0,0x01,0x83,0x90,0x01,0x42,0x80,0x01,
    0xD0,0x73,0x01,0xF1,0x7B,0x01,0x73,0x8C,0x01,0xD5,0x94,0x01,0x16,0x9D,0x01,
    0x56,0xA5,0x01,0x77,0xA5,0x01,0x97,0xAD,0x01,0x98,0xAD,0x26,0xB8,0xAD,0x04,
    0x76,0xED,0x02,0x55,0xE5,0x01,0x35,0xE5,0x01,0x14,0xDD,0x01,0xD3,0xD4,0x01,
    0xB3,0xCC,0x01,0x51,0xBC,0x01,0xF0,0xAB,0x01,0x6E,0x9B,0x01,0x76,0xAD,0x01,
    0x96,0xB5,0x01,0x38,0xC6,0x01,0xBA,0xD6,0x01,0x1C,0xDF,0x01,0x5D,0xEF,0x01,
    0x9E,0xEF,0x01,0xBE,0xF7,0x01,0xDF,0xF7,0x01,0xDF,0xFF,0x29,0xFF,0xFF,0x01,
    0xDF,0xFF,0x01,0xBE,0xF7,0x01,0x9E,0xF7,0x01,0x7D,0xEF,0x01,0x1C,0xE7,0x01,
    0xBA,0xD6,0x01,0x59,0xC6,0x01,0xB7,0xB5,0x01,0x96,0xB5,0x01,0xF7,0xBD,0x01,
    0x76,0xAD,0x01,0x18,0xC6,0x01,0x9A,0xD6,0x01,0xFB,0xDE,0x01,0x5C,0xE7,0x01,
    0x9D,0xEF,0x01,0xBE,0xF7,0x01,0xDE,0xF7,0x01,0xDF,0xFF,0x28,0xFF,0xFF,0x01,
    0xDF,0xFF,0x01,0xDF,0xF7,0x01,0xBE,0xF7,0x01,0x9E,0xF7,0x01,0x5D,0xEF,0x01,
    0x1C,0xDF,0x01,0xBA,0xD6,0x01,0x39,0xC6,0x01,0x96,0xB5,0x01,0xF7,0xBD,0x01,
    0x59,0xCE,0x01,0x55,0xAD,0x01,0xF8,0xBD,0x01,0x7A,0xCE,0x01,0xFB,0xDE,0x01,
    0x3C,0xE7,0x01,0x7D,0xEF,0x01,0xBE,0xF7,0x01,0xDE,0xF7,0x01,0xDF,0xFF,0x28,
    0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDE,0xF7,0x01,0xBE,0xF7,0x01,0x9D,0xEF,0x01,
    0x5C,0xE7,0x01,0xFB,0xDE,0x01,0x9A,0xD6,0x01,0x18,0xC6,0x01,0x76,0xAD,0x01,
    0x59,0xCE,0x01,0xFB,0xDE,0x01,0x14,0xA5,0x01,0xB6,0xB5,0x01,0x38,0xCE,0x01,
    0x9A,0xD6,0x01,0xDB,0xE6,0x01,0x1C,0xEF,0x01,0x5C,0xEF,0x01,0x7D,0xF7,0x02,
    0x9D,0xF7,0x02,0x9D,0xFF,0x22,0xBE,0xFF,0x02,0x9D,0xFF,0x02,0x9D,0xF7,0x01,
    0x7D,0xF7,0x01,0x5C,0xEF,0x01,0x3C,0xEF,0x01,0xFB,0xE6,0x01,0xBA,0xDE,0x01,
    0x58,0xCE,0x01,0xD7,0xBD,0x01,0x34,0xA5,0x01,0xFB,0xDE,0x01,0x3C,0xF7,0x01,
    0x83,0x80,0x01,0xC4,0x90,0x01,0xE4,0xA0,0x01,0x05,0xB1,0x02,0x26,0xB9,0x02,
    0x46,0xC1,0x06,0x46,0xC9,0x02,0x87,0xC9,0x1A,0x46,0xC9,0x02,0x87,0xC9,0x07,
    0x46,0xC9,0x01,0x46,0xC1,0x01,0x26,0xC1,0x01,0x26,0xB9,0x01,0x05,0xB1,0x01,
    0xE5,0xA8,0x01,0xC4,0x98,0x01,0x83,0x88,0x01,0x1C,0xEF,0x01,0xE0,0x4F,0x01,
    0xA7,0x91,0x01,0x63,0x90,0x01,0xA4,0xA0,0x01,0xC4,0xA8,0x01,0xC4,0xB0,0x01,
    0xE5,0xB8,0x01,0xE5,0xC0,0x01,0x05,0xC1,0x08,0x05,0xC9,0x02,0x46,0xC9,0x01,
    0x06,0xC9,0x14,0x05,0xC9,0x01,0x06,0xC9,0x02,0x46,0xC9,0x08,0x05,0xC9,0x01,
    0x05,0xC1,0x01,0xE5,0xC0,0x01,0xE5,0xB8,0x01,0xE5,0xB0,0x01,0xC4,0xA8,0x01,
    0xA4,0xA0,0x01,0x83,0x90,0x01,0x87,0x99,0x02,0xE0,0x4F,0x01,0x10,0xBC,0x01,
    0x62,0x88,0x01,0xA3,0x98,0x01,0xC4,0xA0,0x01,0xC4,0xB0,0x02,0xE5,0xB8,0x01,
    0xE5,0xC0,0x01,0x05,0xC1,0x09,0x05,0xC9,0x03,0x46,0xC9,0x01,0x26,0xC9,0x0E,
    0x05,0xC9,0x01,0x26,0xC9,0x03,0x46,0xC9,0x0A,0x05,0xC9,0x02,0xE5,0xC0,0x01,
    0xE5,0xB8,0x01,0xC4,0xB0,0x01,0xC4,0xA8,0x01,0xA4,0x98,0x01,0x63,0x88,0x01,
    0xCF,0xBB,0x02,0xE0,0x4F,0x01,0xBA,0xE6,0x01,0x62,0x80,0x01,0x83,0x90,0x01,
    0xA4,0xA0,0x01,0xC4,0xA8,0x01,0xE5,0xB0,0x01,0xE5,0xB8,0x01,0xE5,0xC0,0x01,
    0x05,0xC1,0x0C,0x05,0xC9,0x01,0x26,0xC9,0x03,0x46,0xC9,0x01,0x66,0xC9,0x01,
    0x26,0xC9,0x01,0x66,0xC9,0x02,0x87,0xC9,0x01,0x66,0xC9,0x01,0x26,0xC9,0x01,
    0x66,0xC9,0x03,0x46,0xC9,0x01,0x26,0xC9,0x0C,0x05,0xC9,0x01,0x05,0xC1,0x01,
    0xE5,0xC0,0x02,0xE5,0xB8,0x01,0xC4,0xB0,0x01,0xA4,0xA0,0x01,0x83,0x90,0x01,
    0x62,0x88,0x01,0x9A,0xE6,0x03,0xE0,0x4F,0x01,0x2D,0xA3,0x01,0x49,0x9A,0x01,
    0xAB,0xAA,0x01,0xEC,0xB2,0x01,0x0D,0xC3,0x01,0x4D,0xCB,0x02,0x6E,0xD3,0x01,
    0x8E,0xD3,0x11,0x8E,0xDB,0x04,0xAE,0xDB,0x12,0x8E,0xDB,0x02,0x6E,0xD3,0x01,
    0x4D,0xCB,0x01,0x2D,0xC3,0x01,0xEC,0xBA,0x01,0xAB,0xAA,0x01,0x6A,0x9A,0x01,
    0x2D,0xA3,0x04,0xE0,0x4F,0x01,0xFB,0xDE,0x01,0x34,0xA5,0x01,0xD7,0xB5,0x01,
    0x59,0xCE,0x01,0xBA,0xD6,0x01,0x1C,0xDF,0x01,0x5D,0xE7,0x01,0x9D,0xEF,0x01,
    0xBE,0xF7,0x01,0xDE,0xF7,0x01,0xDF,0xFF,0x22,0xFF,0xFF,0x01,0xDF,0xFF,0x01,
    0xDE,0xF7,0x01,0xBE,0xF7,0x01,0x9E,0xEF,0x01,0x5D,0xEF,0x01,0x1C,0xE7,0x01,
    0xDB,0xDE,0x01,0x79,0xCE,0x01,0xF7,0xBD,0x01,0x55,0xAD,0x01,0xFB,0xDE,0x05,
    0xE0,0x4F,0x02,0x76,0xAD,0x01,0x18,0xC6,0x01,0x9A,0xCE,0x01,0xDB,0xDE,0x01,
    0x3C,0xE7,0x01,0x7D,0xEF,0x01,0x9E,0xF7,0x01,0xBE,0xF7,0x01,0xDE,0xF7,0x01,
    0xDF,0xFF,0x20,0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDF,0xF7,0x01,0xBE,0xF7,0x01,
    0x9E,0xF7,0x01,0x7D,0xEF,0x01,0x3C,0xE7,0x01,0xFB,0xDE,0x01,0x9A,0xD6,0x01,
    0x38,0xC6,0x02,0x96,0xB5,0x06,0xE0,0x4F,0x01,0xFB,0xDE,0x01,0x34,0xA5,0x01,
    0xD7,0xB5,0x01,0x59,0xC6,0x01,0xBA,0xD6,0x01,0xFB,0xDE,0x01,0x3C,0xE7,0x01,
    0x7D,0xEF,0x01,0x9E,0xF7,0x01,0xBE,0xF7,0x01,0xDF,0xF7,0x01,0xDF,0xFF,0x1E,
    0xFF,0xFF,0x01,0xDF,0xFF,0x01,0xDF,0xF7,0x02,0xBE,0xF7,0x01,0x9D,0xEF,0x01,
    0x5C,0xE7,0x01,0x1C,0xDF,0x01,0xBA,0xD6,0x01,0x79,0xCE,0x01,0xF7,0xBD,0x01,
    0x55,0xA5,0x01,0xFB,0xDE,0x07,0xE0,0x4F,0x01,0xD7,0xB5,0x01,0x75,0xAD,0x01,
    0xF8,0xBD,0x01,0x79,0xCE,0x01,0xDB,0xD6,0x01,0x1C,0xDF,0x01,0x5D,0xE7,0x01,
    0x9D,0xEF,0x02,0xBE,0xF7,0x01,0xDF,0xF7,0x01,0xDF,0xFF,0x1C,0xFF,0xFF,0x01,
    0xDF,0xFF,0x01,0xDF,0xF7,0x02,0xBE,0xF7,0x01,0x9D,0xEF,0x01,0x5D,0xEF,0x01,
    0x1C,0xE7,0x01,0xDB,0xDE,0x01,0x7A,0xCE,0x01,0x18,0xC6,0x01,0x96,0xAD,0x01,
    0xD7,0xB5,0x08,0xE0,0x4F,0x01,0x1C,0xEF,0x01,0xC8,0x91,0x01,0xC8,0x99,0x01,
    0x09,0xAA,0x01,0x49,0xB2,0x01,0x6A,0xBA,0x01,0x8A,0xC2,0x01,0x8B,0xCA,0x01,
    0xAB,0xCA,0x04,0xAB,0xD2,0x01,0xCC,0xD2,0x18,0xCC,0xDA,0x01,0xCC,0xD2,0x04,
    0xAB,0xD2,0x01,0xAB,0xCA,0x01,0x8B,0xCA,0x01,0x8B,0xC2,0x01,0x6A,0xBA,0x01,
    0x4A,0xB2,0x01,0x29,0xAA,0x01,0xE8,0x99,0x01,0xE8,0x91,0x01,0x1B,0xEF,0x09,
    0xE0,0x4F,0x01,0x92,0xC4,0x01,0x42,0x80,0x01,0x83,0x90,0x01,0xA4,0xA0,0x01,
    0xC4,0xA8,0x01,0xC4,0xB0,0x02,0xE5,0xB8,0x02,0xE5,0xC0,0x01,0x05,0xC1,0x1C,
    0x05,0xC9,0x01,0x05,0xC1,0x02,0xE5,0xC0,0x02,0xE5,0xB8,0x01,0xC4,0xB0,0x01,
    0xC4,0xA8,0x01,0xA4,0xA0,0x01,0x83,0x90,0x01,0x62,0x88,0x01,0x71,0xC4,0x0B,
    0xE0,0x4F,0x01,0xAB,0xAA,0x01,0x62,0x88,0x01,0x83,0x90,0x01,0xA4,0xA0,0x01,
    0xC4,0xA8,0x01,0xC4,0xB0,0x02,0xE5,0xB8,0x02,0xE5,0xC0,0x01,0x05,0xC1,0x1A,
    0x05,0xC9,0x01,0x05,0xC1,0x02,0xE5,0xC0,0x02,0xE5,0xB8,0x01,0xE4,0xB0,0x01,
    0xC4,0xA8,0x01,0xA4,0xA0,0x01,0x84,0x98,0x01,0x63,0x88,0x01,0x8A,0xA2,0x0C,
    0xE0,0x4F,0x01,0x7D,0xF7,0x01,0xA7,0x99,0x01,0x63,0x88,0x01,0x83,0x98,0x01,
    0xA4,0xA0,0x01,0xC4,0xA8,0x01,0xC4,0xB0,0x02,0xE5,0xB8,0x02,0xE5,0xC0,0x02,
    0x05,0xC1,0x17,0x05,0xC9,0x01,0x05,0xC1,0x02,0xE5,0xC0,0x02,0xE5,0xB8,0x01,
    0xC4,0xB0,0x01,0xC4,0xA8,0x01,0xA4,0xA0,0x01,0xA4,0x98,0x01,0x63,0x90,0x01,
    0x87,0x99,0x01,0x7D,0xF7,0x0D,0xE0,0x4F,0x01,0x1B,0xEF,0x01,0xC7,0x91,0x01,
    0x45,0x91,0x01,0x66,0x99,0x01,0xA7,0xA9,0x01,0xA7,0xB1,0x01,0xC8,0xB1,0x01,
    0xE8,0xB9,0x01,0xE8,0xC1,0x01,0x08,0xC2,0x05,0x09,0xCA,0x01,0x09,0xD2,0x0E,
    0x29,0xD2,0x01,0x09,0xD2,0x05,0x09,0xCA,0x01,0x08,0xC2,0x01,0xE8,0xC1,0x01,
    0xE8,0xB9,0x01,0xC8,0xB9,0x01,0xC8,0xB1,0x01,0xA7,0xA9,0x01,0x86,0xA1,0x01,
    0x46,0x91,0x01,0xC7,0x91,0x01,0xFB,0xEE,0x0F,0xE0,0x4F,0x01,0x9D,0xEF,0x02,
    0x75,0xAD,0x01,0xF7,0xBD,0x01,0x59,0xC6,0x01,0x9A,0xCE,0x01,0xDB,0xD6,0x01,
    0x1C,0xDF,0x01,0x3C,0xE7,0x01,0x5D,0xEF,0x01,0x7D,0xEF,0x01,0x9E,0xEF,0x03,
    0xBE,0xF7,0x02,0xDE,0xF7,0x01,0xDF,0xF7,0x08,0xDF,0xFF,0x01,0xDF,0xF7,0x02,
    0xDE,0xF7,0x03,0xBE,0xF7,0x01,0x9E,0xF7,0x01,0x7D,0xEF,0x01,0x5D,0xEF,0x01,
    0x3C,0xE7,0x01,0x1C,0xDF,0x01,0xDB,0xDE,0x01,0x9A,0xD6,0x01,0x59,0xCE,0x01,
    0xF8,0xBD,0x01,0x96,0xAD,0x01,0x76,0xAD,0x01,0x9D,0xEF,0x11,0xE0,0x4F,0x01,
    0x9E,0xF7,0x01,0x96,0xAD,0x01,0x55,0xAD,0x01,0xD7,0xB5,0x01,0x38,0xC6,0x01,
    0x79,0xCE,0x01,0xBA,0xD6,0x01,0xFB,0xDE,0x01,0x1C,0xE7,0x01,0x3C,0xE7,0x01,
    0x5D,0xEF,0x01,0x7D,0xEF,0x01,0x9D,0xEF,0x01,0x9E,0xF7,0x06,0xBE,0xF7,0x02,
    0xDE,0xF7,0x06,0xBE,0xF7,0x01,0x9E,0xF7,0x01,0x9E,0xEF,0x01,0x7D,0xEF,0x01,
    0x5D,0xEF,0x01,0x3C,0xE7,0x01,0x1C,0xE7,0x01,0xFB,0xDE,0x01,0xDA,0xD6,0x01,
    0x7A,0xCE,0x01,0x39,0xC6,0x01,0xF7,0xBD,0x01,0x76,0xAD,0x01,0x96,0xB5,0x01,
    0x9E,0xF7,0x14,0xE0,0x4F,0x01,0xF7,0xBD,0x01,0x55,0xA5,0x01,0xB6,0xB5,0x01,
    0xF8,0xBD,0x01,0x59,0xCE,0x01,0x9A,0xD6,0x01,0xDB,0xD6,0x01,0xFB,0xDE,0x01,
    0x1C,0xE7,0x01,0x3C,0xE7,0x01,0x5D,0xE7,0x02,0x7D,0xEF,0x01,0x9D,0xEF,0x03,
    0x9E,0xF7,0x04,0xBE,0xF7,0x03,0x9E,0xF7,0x01,0x9D,0xEF,0x02,0x7D,0xEF,0x01,
    0x5D,0xEF,0x01,0x3C,0xE7,0x01,0x1C,0xE7,0x01,0xFB,0xDE,0x01,0xDB,0xDE,0x01,
    0xBA,0xD6,0x01,0x79,0xCE,0x01,0x18,0xC6,0x01,0xB7,0xB5,0x01,0x55,0xAD,0x01,
    0xF7,0xBD,0x17,0xE0,0x4F,0x01,0xBA,0xD6,0x01,0x35,0xA5,0x01,0x76,0xAD,0x01,
    0xD7,0xBD,0x01,0x18,0xC6,0x01,0x79,0xCE,0x01,0x9A,0xD6,0x01,0xDA,0xD6,0x01,
    0xFB,0xDE,0x01,0x1C,0xDF,0x01,0x1C,0xE7,0x01,0x3C,0xE7,0x01,0x5C,0xE7,0x02,
    0x5D,0xEF,0x07,0x7D,0xEF,0x01,0x5D,0xEF,0x01,0x5C,0xE7,0x02,0x3C,0xE7,0x01,
    0x1C,0xDF,0x01,0xFB,0xDE,0x01,0xDB,0xD6,0x01,0xBA,0xD6,0x01,0x79,0xCE,0x01,
    0x38,0xC6,0x01,0xF7,0xBD,0x01,0x96,0xB5,0x01,0x55,0xA5,0x01,0xBA,0xD6,0x19,
    0xE0,0x4F,0x01,0x7D,0xEF,0x01,0x51,0xAC,0x01,0xAB,0x92,0x01,0xEC,0x9A,0x01,
    0x0D,0xAB,0x01,0x4D,0xB3,0x01,0x6E,0xB3,0x01,0x6E,0xBB,0x01,0x8E,0xBB,0x02,
    0xAF,0xC3,0x01,0xAF,0xCB,0x04,0xCF,0xCB,0x02,0xD0,0xCB,0x05,0xCF,0xCB,0x02,
    0xAF,0xC3,0x01,0x8E,0xC3,0x01,0x8E,0xBB,0x01,0x6E,0xB3,0x01,0x4D,0xB3,0x01,
    0x2D,0xAB,0x01,0xEC,0xA2,0x01,0xAB,0x9A,0x01,0x51,0xAC,0x01,0x7D,0xEF,0x1C,
    0xE0,0x4F,0x01,0x35,0xD5,0x01,0x66,0x91,0x01,0x62,0x88,0x01,0x83,0x90,0x01,
    0x83,0x98,0x01,0xA4,0x98,0x02,0xA4,0xA0,0x04,0xC4,0xA8,0x07,0xC4,0xB0,0x03,
    0xC4,0xA8,0x02,0xA4,0xA0,0x01,0xA4,0x98,0x01,0x83,0x98,0x01,0x83,0x90,0x01,
    0x62,0x88,0x01,0x46,0x91,0x01,0x34,0xD5,0x20,0xE0,0x4F,0x01,0x34,0xCD,0x01,
    0xE8,0x99,0x01,0x62,0x88,0x01,0x63,0x88,0x02,0x83,0x90,0x02,0xA4,0x98,0x0A,
    0xA4,0xA0,0x02,0xA4,0x98,0x02,0x83,0x90,0x01,0x63,0x88,0x01,0x62,0x88,0x01,
    0xC8,0x99,0x01,0x14,0xCD,0x24,0xE0,0x4F,0x01,0x79,0xE6,0x01,0xAF,0xBB,0x01,
    0x66,0x91,0x02,0x62,0x88,0x01,0x63,0x88,0x04,0x83,0x90,0x03,0x83,0x98,0x03,
    0x83,0x90,0x01,0x63,0x90,0x02,0x62,0x88,0x01,0x66,0x91,0x01,0xAF,0xBB,0x01,
    0x59,0xE6,0x29,0xE0,0x4F,0x01,0xDB,0xEE,0x01,0x14,0xCD,0x01,0x8E,0xB3,0x01,
    0x49,0xA2,0x01,0x45,0x91,0x01,0x83,0x88,0x04,0x42,0x80,0x01,0x83,0x88,0x01,
    0x45,0x91,0x01,0x49,0xA2,0x01,0x8E,0xB3,0x01,0x14,0xCD,0x01,0xDB,0xEE,0x16,
    0xE0,0x4F,
};
		
GFXU_ImageAsset USA =
{
	{
        GFXU_ASSET_TYPE_IMAGE, // asset type
	    GFXU_ASSET_LOCATION_ID_INTERNAL, // data location id
	    (void*)USA_data, // data address pointer
	    5462, // data size
    },	
	GFXU_IMAGE_FORMAT_RAW, // image format type
	60, // image width
	60, // image height
	60, // buffer width
	60, // buffer height
	GFX_COLOR_MODE_RGB_565, // image color mode
	GFXU_IMAGE_COMPRESSION_RLE, // image compression type (raw only)
	GFXU_IMAGE_USE_MASK | GFXU_IMAGE_SUPPORTS_CLIPPING, // image flags
	0x4FE0, // image mask color
	GFX_NULL // no palette
};
		
/****** Japan ******/
// COLOR
const uint8_t Japan_data[7200] =
{
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0x3C,0xEF,0x96,0xD5,0x51,0xBC,0x4D,0xAB,0x8A,0xA2,0x08,0x9A,0xE8,0x91,
    0xE8,0x91,0xE8,0x91,0x49,0x9A,0xEB,0xAA,0xCF,0xB3,0x14,0xCD,0x99,0xE6,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0x18,0xDE,0xAE,0xB3,0xA6,
    0x91,0x82,0x80,0x82,0x80,0x83,0x88,0xA3,0x88,0xA3,0x90,0xA3,0x90,0xA3,0x90,
    0xA3,0x90,0xA3,0x90,0xA3,0x90,0xA3,0x88,0xA3,0x88,0x83,0x88,0x82,0x80,0xE4,
    0x88,0xCB,0xA2,0x14,0xCD,0x5D,0xF7,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0x5C,0xF7,0x51,0xBC,0x66,0x91,0x82,0x80,0xA3,0x88,0xA3,
    0x90,0xC3,0x90,0xC4,0x98,0xC4,0x98,0xE4,0x98,0xE4,0xA0,0xE4,0xA0,0xE4,0xA0,
    0xE4,0xA0,0xE4,0xA0,0xE4,0x98,0xE4,0x98,0xC4,0x98,0xC4,0x98,0xC4,0x90,0xA3,
    0x90,0xA3,0x88,0x83,0x88,0xC3,0x88,0x0C,0xAB,0x38,0xDE,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0x5D,0xF7,0xCF,0xB3,0xC4,0x80,0x83,0x88,0xA3,0x90,0xC4,0x90,0xC4,0x98,0xE4,
    0xA0,0xE4,0xA0,0xE4,0xA0,0x04,0xA9,0x04,0xA9,0x05,0xA9,0x05,0xA9,0x05,0xA9,
    0x05,0xA9,0x05,0xA9,0x05,0xA9,0x05,0xA9,0x04,0xA9,0xE4,0xA8,0xE4,0xA0,0xE4,
    0xA0,0xE4,0x98,0xC4,0x98,0xA3,0x90,0xA3,0x88,0x83,0x80,0x49,0x9A,0x18,0xDE,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xD2,0xC4,
    0x04,0x89,0x83,0x88,0xA3,0x90,0xC4,0x98,0xE4,0x98,0xE4,0xA0,0xE4,0xA8,0x05,
    0xA9,0x05,0xA9,0x05,0xB1,0x05,0xB1,0x05,0xB1,0x05,0xB1,0x25,0xB1,0x25,0xB1,
    0x25,0xB1,0x25,0xB1,0x25,0xB1,0x05,0xB1,0x05,0xB1,0x05,0xB1,0x05,0xB1,0x05,
    0xA9,0x05,0xA9,0xE4,0xA0,0xE4,0xA0,0xC4,0x98,0xC4,0x90,0xA3,0x88,0x83,0x80,
    0xEB,0xAA,0x1B,0xEF,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xDB,0xE6,0x49,0x9A,0x82,0x80,
    0xA3,0x90,0xC4,0x98,0xE4,0xA0,0xE4,0xA0,0x05,0xA9,0x05,0xA9,0x05,0xB1,0x05,
    0xB1,0x25,0xB1,0x25,0xB9,0x25,0xB9,0x25,0xB9,0x25,0xB9,0x25,0xB9,0x25,0xB9,
    0x25,0xB9,0x25,0xB9,0x25,0xB9,0x25,0xB9,0x25,0xB9,0x25,0xB9,0x25,0xB9,0x25,
    0xB1,0x05,0xB1,0x05,0xB1,0x05,0xA9,0x04,0xA9,0xE4,0xA0,0xC4,0x98,0xC3,0x90,
    0xA3,0x88,0xE4,0x88,0x14,0xCD,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0x75,0xD5,0xE4,0x88,0x83,0x88,0xC4,0x90,
    0xE4,0x98,0xE4,0xA0,0x05,0xA9,0x05,0xB1,0x05,0xB1,0x25,0xB1,0x25,0xB9,0x25,
    0xB9,0xC7,0xC1,0x89,0xCA,0x2B,0xD3,0xAD,0xD3,0x0E,0xDC,0x6F,0xDC,0xB0,0xDC,
    0xB0,0xDC,0x8F,0xDC,0x2E,0xDC,0xEE,0xDB,0x6C,0xD3,0xCA,0xCA,0x28,0xC2,0x66,
    0xB9,0x25,0xB9,0x25,0xB9,0x25,0xB1,0x05,0xB1,0x05,0xA9,0x04,0xA9,0xE4,0xA0,
    0xC4,0x98,0xA3,0x90,0x83,0x88,0x2D,0xAB,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0x51,0xBC,0x83,0x80,0xA3,0x88,0xC4,0x98,0xE4,0xA0,
    0x04,0xA9,0x05,0xA9,0x05,0xB1,0x25,0xB1,0x46,0xB9,0x28,0xC2,0x4B,0xD3,0x2E,
    0xDC,0x8F,0xDC,0x8F,0xDC,0x8F,0xDC,0x8F,0xDC,0x8F,0xDC,0x8F,0xDC,0x8F,0xDC,
    0x8F,0xDC,0x8F,0xDC,0x8F,0xDC,0x8F,0xDC,0x8F,0xDC,0x8F,0xDC,0x8F,0xDC,0x6F,
    0xDC,0xAD,0xD3,0xAA,0xCA,0xA6,0xC1,0x25,0xB9,0x25,0xB1,0x05,0xB1,0x05,0xA9,
    0xE4,0xA0,0xE4,0x98,0xC4,0x90,0xA3,0x88,0x08,0x9A,0x3C,0xEF,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0x8E,0xB3,0x82,0x80,0xA3,0x90,0xC4,0x98,0xE4,0xA0,0x05,0xA9,
    0x05,0xB1,0x25,0xB1,0x86,0xB9,0xCA,0xCA,0xED,0xD3,0x2E,0xDC,0x2E,0xDC,0x2E,
    0xDC,0x2E,0xDC,0x2E,0xDC,0x2E,0xDC,0x2E,0xDC,0x2E,0xDC,0x2E,0xDC,0x2E,0xDC,
    0x2E,0xDC,0x2E,0xDC,0x2E,0xDC,0x2E,0xDC,0x2E,0xDC,0x2E,0xDC,0x2E,0xDC,0x2E,
    0xDC,0x2E,0xDC,0x2E,0xDC,0x0D,0xDC,0x4B,0xD3,0x08,0xC2,0x25,0xB9,0x05,0xB1,
    0x05,0xB1,0x04,0xA9,0xE4,0xA0,0xC4,0x90,0xA3,0x88,0x86,0x91,0xFB,0xEE,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xAE,0xB3,0x82,0x80,0xA3,0x90,0xC4,0x98,0xE4,0xA8,0x05,0xA9,0x05,0xB1,
    0x66,0xB9,0xA9,0xCA,0xAC,0xD3,0xCC,0xD3,0xCC,0xDB,0xCC,0xDB,0xCC,0xDB,0xCC,
    0xDB,0xCC,0xDB,0xCD,0xDB,0xCD,0xDB,0xCD,0xDB,0xCD,0xDB,0xCD,0xDB,0xCD,0xDB,
    0xCD,0xDB,0xCD,0xDB,0xCD,0xDB,0xCD,0xDB,0xCD,0xDB,0xCD,0xDB,0xCD,0xDB,0xCC,
    0xDB,0xCC,0xDB,0xCC,0xDB,0xCC,0xDB,0xCC,0xDB,0xCC,0xD3,0x2B,0xCB,0xC7,0xC1,
    0x25,0xB1,0x05,0xB1,0x05,0xA9,0xE4,0xA0,0xC4,0x98,0xA3,0x88,0x86,0x91,0x1B,
    0xEF,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0x51,
    0xBC,0x82,0x80,0xA3,0x90,0xE4,0x98,0xE4,0xA8,0x05,0xB1,0x25,0xB1,0x07,0xC2,
    0x4B,0xCB,0x6B,0xD3,0x6B,0xD3,0x6B,0xD3,0x8B,0xD3,0x8B,0xDB,0x8B,0xDB,0x8B,
    0xDB,0x8B,0xDB,0x8B,0xDB,0x8B,0xDB,0x8B,0xDB,0x8B,0xDB,0x8B,0xDB,0x8B,0xDB,
    0x8B,0xDB,0x8B,0xDB,0x8B,0xDB,0x8B,0xDB,0x8B,0xDB,0x8B,0xDB,0x8B,0xDB,0x8B,
    0xDB,0x8B,0xDB,0x8B,0xDB,0x8B,0xDB,0x6B,0xD3,0x6B,0xD3,0x6B,0xD3,0x6B,0xD3,
    0xA9,0xCA,0x46,0xB9,0x05,0xB1,0x05,0xA9,0xE4,0xA0,0xC4,0x98,0xA3,0x88,0xC7,
    0x91,0x7D,0xF7,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0x75,0xD5,0x83,
    0x80,0xA3,0x90,0xE4,0x98,0xE4,0xA8,0x05,0xB1,0x25,0xB1,0x88,0xC2,0x0A,0xCB,
    0x2A,0xD3,0x2A,0xD3,0x2A,0xD3,0x4A,0xD3,0x2A,0xD3,0x2A,0xD3,0x2A,0xD3,0x2A,
    0xD3,0x4A,0xD3,0x4A,0xD3,0x4A,0xDB,0x4A,0xDB,0x4A,0xDB,0x4A,0xDB,0x4A,0xDB,
    0x4A,0xDB,0x4A,0xDB,0x4A,0xDB,0x4A,0xDB,0x4A,0xDB,0x4A,0xD3,0x4A,0xD3,0x4A,
    0xD3,0x2A,0xD3,0x2A,0xD3,0x2A,0xD3,0x2A,0xD3,0x2A,0xD3,0x2A,0xD3,0x2A,0xD3,
    0x2A,0xCB,0xEA,0xCA,0xA6,0xB9,0x05,0xB1,0x05,0xA9,0xE4,0xA0,0xC4,0x98,0xA3,
    0x88,0xAA,0xA2,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xFB,0xEE,0xE4,0x88,0xA3,
    0x88,0xC4,0x98,0xE4,0xA0,0x05,0xA9,0x45,0xB9,0x89,0xC2,0xC9,0xCA,0xE9,0xCA,
    0xE9,0xD2,0xE9,0xD2,0xEA,0xD2,0xEA,0xD2,0x0A,0xD3,0x0A,0xD3,0x0A,0xD3,0x0A,
    0xD3,0xEA,0xD2,0xEA,0xD2,0xEA,0xD2,0xEA,0xD2,0xEA,0xD2,0xEA,0xD2,0xEA,0xD2,
    0xEA,0xD2,0xEA,0xD2,0xEA,0xD2,0xEA,0xD2,0xEA,0xD2,0xEA,0xD2,0xEA,0xD2,0xEA,
    0xD2,0x0A,0xD3,0x0A,0xD3,0x0A,0xD3,0x0A,0xD3,0xEA,0xD2,0xE9,0xD2,0xE9,0xD2,
    0xE9,0xD2,0xE9,0xCA,0xC9,0xCA,0xC7,0xB9,0x05,0xB1,0x05,0xA9,0xE4,0xA0,0xC4,
    0x90,0x83,0x88,0x51,0xBC,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0x29,0x9A,0xA3,0x88,0xC4,
    0x98,0xE4,0xA0,0x05,0xA9,0x45,0xB1,0x68,0xC2,0xA9,0xCA,0xA9,0xCA,0xA9,0xCA,
    0xA9,0xD2,0xA9,0xD2,0x68,0xD2,0x68,0xD2,0xA9,0xD2,0xC9,0xD2,0xC9,0xD2,0xC9,
    0xD2,0xC9,0xD2,0xC9,0xD2,0xC9,0xD2,0xC9,0xD2,0xC9,0xD2,0xC9,0xD2,0xC9,0xD2,
    0xC9,0xD2,0xC9,0xD2,0xC9,0xD2,0xC9,0xD2,0xC9,0xD2,0xC9,0xD2,0xC9,0xD2,0xC9,
    0xD2,0xC9,0xD2,0xC9,0xD2,0xC9,0xD2,0xC9,0xD2,0xC9,0xD2,0xC9,0xD2,0xC9,0xD2,
    0xA9,0xD2,0xA9,0xCA,0xA9,0xCA,0xA9,0xCA,0xC6,0xB9,0x05,0xB1,0x04,0xA9,0xE4,
    0xA0,0xC3,0x90,0xA3,0x88,0x59,0xDE,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xD2,0xC4,0x82,0x80,0xC4,0x90,0xE4,
    0xA0,0x05,0xA9,0x25,0xB1,0x27,0xC2,0x68,0xCA,0x88,0xCA,0x88,0xCA,0x88,0xD2,
    0x88,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x88,0xD2,0x88,0xD2,0x88,
    0xD2,0x88,0xD2,0x88,0xD2,0x88,0xD2,0x88,0xD2,0x88,0xD2,0x88,0xD2,0x88,0xD2,
    0x88,0xD2,0x88,0xD2,0x88,0xD2,0x88,0xD2,0x88,0xD2,0x88,0xD2,0x88,0xD2,0x88,
    0xD2,0x88,0xD2,0x88,0xD2,0x88,0xD2,0x88,0xD2,0x88,0xD2,0x88,0xD2,0x88,0xD2,
    0x88,0xD2,0x88,0xCA,0x88,0xCA,0x88,0xCA,0x68,0xC2,0x86,0xB9,0x05,0xB1,0x04,
    0xA9,0xC4,0x98,0xA3,0x90,0xE8,0x99,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0x5D,0xF7,0x04,0x89,0xA3,0x90,0xE4,0x98,0x04,
    0xA9,0x65,0xB1,0x07,0xC2,0x27,0xC2,0x48,0xCA,0x48,0xCA,0x68,0xCA,0x68,0xD2,
    0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,
    0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,
    0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,
    0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,
    0x68,0xD2,0x68,0xD2,0x48,0xCA,0x48,0xCA,0x47,0xC2,0x27,0xC2,0x45,0xB9,0x05,
    0xA9,0xE4,0xA0,0xC4,0x98,0x83,0x88,0xD3,0xC4,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xCF,0xB3,0x83,0x88,0xC4,0x98,0xE4,0xA0,0x65,
    0xB1,0x27,0xC2,0x27,0xC2,0x27,0xC2,0x27,0xCA,0x27,0xCA,0x27,0xCA,0x27,0xD2,
    0x48,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x28,0xD2,0x28,0xD2,0x28,
    0xD2,0x28,0xD2,0x28,0xD2,0x28,0xD2,0x28,0xD2,0x28,0xD2,0x28,0xD2,0x28,0xD2,
    0x28,0xD2,0x28,0xD2,0x28,0xD2,0x28,0xD2,0x28,0xD2,0x28,0xD2,0x28,0xD2,0x28,
    0xD2,0x28,0xD2,0x28,0xD2,0x28,0xD2,0x28,0xD2,0x28,0xD2,0x28,0xD2,0x27,0xD2,
    0x27,0xD2,0x27,0xD2,0x27,0xCA,0x27,0xCA,0x27,0xCA,0x27,0xC2,0xC7,0xB9,0x05,
    0xB1,0x05,0xA9,0xE4,0xA0,0xA3,0x90,0x25,0x89,0x9E,0xF7,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0x5D,0xF7,0xC3,0x80,0xA3,0x90,0xE4,0xA0,0x25,0xB1,0xA6,
    0xC9,0xE7,0xC9,0x27,0xC2,0x27,0xC2,0x07,0xCA,0x07,0xCA,0x07,0xCA,0x07,0xD2,
    0x07,0xCA,0x48,0xD2,0x68,0xD2,0x68,0xD2,0x68,0xD2,0x07,0xD2,0x07,0xD2,0xC7,
    0xC9,0xC7,0xC9,0xE7,0xD1,0x07,0xD2,0x07,0xD2,0x07,0xD2,0x07,0xD2,0x07,0xD2,
    0x07,0xD2,0x07,0xD2,0x07,0xD2,0x07,0xD2,0x07,0xD2,0x07,0xD2,0x07,0xD2,0x07,
    0xD2,0x07,0xD2,0x07,0xD2,0x07,0xD2,0x07,0xD2,0x07,0xD2,0x07,0xD2,0x07,0xD2,
    0x07,0xD2,0x07,0xD2,0x07,0xCA,0x07,0xCA,0x07,0xCA,0xE7,0xC1,0xE7,0xC1,0x66,
    0xB9,0x05,0xB1,0xE4,0xA0,0xC4,0x98,0x83,0x88,0xB2,0xC4,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0x51,0xBC,0x83,0x88,0xC4,0x98,0xE4,0xA8,0x66,0xC9,0x66,
    0xC9,0x86,0xC9,0x27,0xC2,0x27,0xC2,0xC6,0xC9,0x86,0xC9,0x86,0xC9,0xA7,0xC9,
    0xE7,0xC9,0xE7,0xC9,0x48,0xD2,0x68,0xD2,0xE7,0xC9,0x47,0xD2,0xC7,0xC9,0xC7,
    0xC9,0xC7,0xC9,0xC7,0xC9,0xE7,0xC9,0xE7,0xC9,0xE7,0xC9,0xE7,0xC9,0xE7,0xC9,
    0xE7,0xC9,0xE7,0xC9,0xE7,0xC9,0xE7,0xC9,0xE7,0xC9,0xE7,0xC9,0xE7,0xC9,0xE7,
    0xC9,0xE7,0xC9,0xE7,0xC9,0xE7,0xC9,0xE7,0xC9,0xE7,0xC9,0xE7,0xC9,0xE7,0xC9,
    0xE7,0xC9,0xE7,0xC9,0xE7,0xC9,0xE7,0xC9,0xE7,0xC9,0xC7,0xC9,0xC6,0xC1,0xC6,
    0xB9,0x05,0xB1,0x05,0xA9,0xE4,0xA0,0xA3,0x90,0x86,0x91,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0x66,0x91,0xA3,0x90,0xE4,0xA1,0x45,0xB9,0x66,0xC9,0x66,
    0xC9,0x66,0xC9,0x86,0xC9,0x66,0xC9,0x86,0xC9,0x66,0xC9,0x66,0xC9,0x86,0xC9,
    0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0x07,0xD2,0xC7,0xC9,0xC7,0xC9,0xC7,
    0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,
    0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,
    0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,
    0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0xC6,0xC9,0xA6,0xC1,0xC6,
    0xC1,0x25,0xB9,0x05,0xB1,0xE4,0xA0,0xC4,0x98,0x83,0x88,0xD6,0xD5,0xE0,0x4F,
    0xE0,0x4F,0x18,0xDE,0x82,0x80,0xC4,0x90,0x64,0xA9,0x66,0xC9,0x66,0xC9,0x66,
    0xC9,0x86,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x86,0xC9,
    0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,
    0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,
    0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,
    0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,
    0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0x86,
    0xC1,0x66,0xB9,0x05,0xB1,0x04,0xA9,0xE4,0x98,0xA3,0x88,0x0C,0xAB,0xE0,0x4F,
    0xE0,0x4F,0xAF,0xB3,0x83,0x88,0xC4,0x98,0xE4,0xA8,0x66,0xC9,0x66,0xC9,0x66,
    0xC9,0xC6,0xD1,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x86,0xC9,0xA6,0xC9,
    0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xC7,0xC9,0xC7,0xC9,0xC7,
    0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,
    0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,
    0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,
    0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0xA6,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,
    0xC1,0x86,0xB9,0x25,0xB1,0x05,0xA9,0xE4,0xA0,0xC3,0x90,0x04,0x89,0xE0,0x4F,
    0xE0,0x4F,0xA7,0x91,0xA3,0x90,0xE4,0xA0,0x05,0xA9,0x66,0xC9,0x66,0xC9,0x66,
    0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,
    0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,
    0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,
    0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,
    0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,
    0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,
    0xC1,0x86,0xC1,0x25,0xB9,0x05,0xB1,0xE4,0xA8,0xC4,0x98,0x83,0x88,0x17,0xDE,
    0x3C,0xEF,0x83,0x80,0xC3,0x90,0xE4,0xA0,0x05,0xB1,0x66,0xC1,0x86,0xC9,0x66,
    0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,
    0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x86,0xC9,0x66,
    0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,
    0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,
    0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,
    0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,
    0xC1,0x46,0xC1,0x25,0xB9,0x05,0xB1,0x04,0xA9,0xE4,0x98,0xA3,0x88,0x30,0xBC,
    0xB6,0xD5,0x82,0x80,0xC4,0x98,0xE4,0xA0,0x05,0xB1,0x66,0xC1,0x86,0xC9,0x86,
    0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,
    0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,
    0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,
    0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,
    0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,
    0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,
    0xC9,0x86,0xC1,0x25,0xB9,0x25,0xB1,0x05,0xA9,0xE4,0xA0,0xA3,0x90,0xAB,0xA2,
    0x71,0xBC,0x83,0x88,0xC4,0x98,0x04,0xA9,0x05,0xB1,0x66,0xC1,0x86,0xC9,0x66,
    0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,
    0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,
    0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,
    0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,
    0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,
    0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,
    0xC1,0x86,0xC1,0x25,0xB9,0x25,0xB1,0x05,0xA9,0xE4,0xA0,0xC3,0x90,0x45,0x89,
    0x4D,0xAB,0xA3,0x88,0xC4,0x98,0x05,0xA9,0x05,0xB1,0x46,0xC1,0x86,0xC9,0x86,
    0xC9,0x46,0xC9,0x46,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,
    0x66,0xC9,0x46,0xC9,0x46,0xC9,0xA6,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0xA6,
    0xD1,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,
    0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,
    0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,
    0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x66,0xC9,0x46,0xC9,0x46,
    0xC9,0x86,0xC1,0x25,0xB9,0x25,0xB9,0x05,0xB1,0xE4,0xA0,0xC4,0x90,0x82,0x80,
    0x8A,0xA2,0xA3,0x90,0xE4,0xA0,0x05,0xA9,0x05,0xB1,0x25,0xB9,0x25,0xC1,0x86,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x86,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x66,
    0xC9,0x66,0xC1,0x25,0xC1,0x25,0xB9,0x05,0xB1,0xE4,0xA8,0xC4,0x98,0x83,0x88,
    0x08,0x9A,0xA3,0x90,0xE4,0xA0,0x05,0xA9,0x25,0xB1,0x25,0xB9,0x25,0xC1,0x86,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x86,
    0xC9,0x45,0xC1,0x25,0xC1,0x25,0xB9,0x05,0xB1,0xE4,0xA8,0xC4,0x98,0x83,0x88,
    0xE8,0x91,0xA3,0x90,0xE4,0xA0,0x05,0xA9,0x25,0xB1,0x25,0xB9,0x25,0xC1,0x46,
    0xC9,0x86,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x86,
    0xC9,0x46,0xC1,0x25,0xC1,0x25,0xB9,0x05,0xB1,0xE4,0xA8,0xC4,0x98,0x83,0x88,
    0xE8,0x91,0xA3,0x90,0xE4,0xA0,0x05,0xA9,0x25,0xB1,0x25,0xB9,0x25,0xC1,0x46,
    0xC1,0x86,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x86,0xC9,0x46,
    0xC9,0x46,0xC1,0x25,0xC1,0x25,0xB9,0x05,0xB1,0xE4,0xA8,0xC4,0x98,0x83,0x88,
    0xE8,0x99,0xA3,0x90,0xE4,0xA0,0x05,0xA9,0x25,0xB1,0x25,0xB9,0x25,0xC1,0x46,
    0xC1,0x46,0xC9,0x86,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x66,0xC9,0x66,0xC9,0x46,
    0xC9,0x46,0xC1,0x25,0xC1,0x25,0xB9,0x05,0xB1,0xE4,0xA8,0xC4,0x98,0x83,0x88,
    0x49,0x9A,0xA3,0x90,0xE4,0xA0,0x05,0xA9,0x05,0xB1,0x25,0xB9,0x25,0xC1,0x46,
    0xC1,0x46,0xC9,0x66,0xC9,0x66,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x86,0xC9,0x46,0xC9,0x46,
    0xC9,0x45,0xC1,0x25,0xC1,0x25,0xB9,0x05,0xB1,0xE4,0xA8,0xC4,0x98,0x83,0x88,
    0x0C,0xAB,0xA3,0x88,0xE4,0x98,0x05,0xA9,0x05,0xB1,0x25,0xB9,0x25,0xC1,0x46,
    0xC1,0x46,0xC9,0x46,0xC9,0x66,0xC9,0x66,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0xA6,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x45,0xC1,0x25,0xC1,0x25,0xB9,0x05,0xB1,0xE4,0xA0,0xC4,0x98,0x82,0x80,
    0xEF,0xBB,0xA3,0x88,0xC4,0x98,0x04,0xA9,0x05,0xB1,0x25,0xB9,0x25,0xC1,0x45,
    0xC1,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x86,0xC9,0x66,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0xA6,0xD1,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC1,0x45,0xC1,0x25,0xB9,0x25,0xB9,0x05,0xB1,0xE4,0xA0,0xC4,0x90,0xC3,0x88,
    0x34,0xCD,0x83,0x88,0xC4,0x98,0xE4,0xA8,0x05,0xB1,0x25,0xB9,0x25,0xC1,0x45,
    0xC1,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x66,0xC9,0x86,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x66,0xC9,0xA6,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC1,0x25,0xC1,0x25,0xB9,0x25,0xB1,0x05,0xA9,0xE4,0xA0,0xC3,0x90,0x29,0x9A,
    0xBA,0xE6,0x82,0x80,0xC4,0x90,0xE4,0xA0,0x05,0xB1,0x25,0xB9,0x25,0xB9,0x45,
    0xC1,0x46,0xC1,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x66,0xC9,0x86,0xC9,
    0x66,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x86,0xC9,0x86,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC1,0x25,0xC1,0x25,0xB9,0x05,0xB1,0x05,0xA9,0xE4,0x98,0xA3,0x90,0x8E,0xB3,
    0xE0,0x4F,0x04,0x89,0xA3,0x90,0xE4,0xA0,0x05,0xA9,0x25,0xB1,0x25,0xB9,0x25,
    0xC1,0x46,0xC1,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x86,0xC9,0x86,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x66,0xC9,0x86,0xC9,
    0x66,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x45,
    0xC1,0x25,0xC1,0x25,0xB9,0x05,0xB1,0x04,0xA9,0xC4,0x98,0xA3,0x88,0x55,0xCD,
    0xE0,0x4F,0xEB,0xA2,0xA3,0x88,0xE4,0x98,0x04,0xA9,0x05,0xB1,0x25,0xB9,0x25,
    0xC1,0x45,0xC1,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x86,0xC9,0x86,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x86,0xC9,0x86,0xC9,0x66,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC1,0x45,
    0xC1,0x25,0xB9,0x25,0xB9,0x05,0xB1,0xE4,0xA0,0xC4,0x90,0xA3,0x88,0x3C,0xEF,
    0xE0,0x4F,0x34,0xCD,0x83,0x88,0xC4,0x98,0xE4,0xA0,0x05,0xB1,0x25,0xB9,0x25,
    0xB9,0x45,0xC1,0x46,0xC1,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x66,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x66,0xC9,0x86,0xC9,0x86,0xC9,0x66,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC1,0x25,
    0xC1,0x25,0xB9,0x25,0xB1,0x05,0xA9,0xE4,0xA0,0xA3,0x90,0x29,0x9A,0xE0,0x4F,
    0xE0,0x4F,0x7D,0xF7,0xC3,0x80,0xA3,0x90,0xE4,0xA0,0x05,0xA9,0x25,0xB1,0x25,
    0xB9,0x25,0xC1,0x46,0xC1,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x86,
    0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x66,0xC9,0xA6,0xD1,0x86,0xC9,0x86,0xC9,0x86,0xC9,0x86,
    0xC9,0x66,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC1,0x45,0xC1,0x25,
    0xB9,0x25,0xB9,0x05,0xB1,0x04,0xA9,0xC4,0x98,0xA3,0x88,0xB2,0xC4,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0x2C,0xAB,0xA3,0x88,0xC4,0x98,0x04,0xA9,0x05,0xB1,0x25,
    0xB9,0x25,0xB9,0x45,0xC1,0x46,0xC1,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x86,0xC9,0xA7,0xC9,
    0xC7,0xD1,0xA7,0xD1,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC1,0x25,0xC1,0x25,
    0xB9,0x25,0xB1,0x05,0xA9,0xE4,0xA0,0xC4,0x90,0xC4,0x88,0x5C,0xF7,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0x59,0xE6,0x82,0x80,0xC4,0x90,0xE4,0xA0,0x05,0xA9,0x25,
    0xB1,0x25,0xB9,0x25,0xC1,0x45,0xC1,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC1,0x45,0xC1,0x25,0xB9,0x25,
    0xB9,0x05,0xB1,0x04,0xA9,0xE4,0x98,0xA3,0x88,0x4D,0xB3,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0x69,0x9A,0xA3,0x88,0xC4,0x98,0x04,0xA9,0x05,
    0xB1,0x25,0xB9,0x25,0xB9,0x25,0xC1,0x46,0xC1,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x45,0xC1,0x25,0xC1,0x25,0xB9,0x25,
    0xB1,0x05,0xA9,0xE4,0xA0,0xC4,0x90,0xA3,0x88,0xBA,0xE6,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0x38,0xDE,0x83,0x80,0xC3,0x90,0xE4,0xA0,0x05,
    0xA9,0x05,0xB1,0x25,0xB9,0x25,0xC1,0x45,0xC1,0x46,0xC1,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC1,0x25,0xC1,0x25,0xB9,0x25,0xB9,0x05,
    0xB1,0x04,0xA9,0xC4,0x98,0xA3,0x90,0x4D,0xAB,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0x0C,0xAB,0xA3,0x88,0xC4,0x98,0xE4,
    0xA0,0x05,0xB1,0x25,0xB1,0x25,0xB9,0x25,0xC1,0x45,0xC1,0x46,0xC1,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC1,0x45,0xC1,0x25,0xB9,0x25,0xB9,0x05,0xB1,0x05,
    0xA9,0xE4,0xA0,0xC3,0x90,0xE4,0x88,0x1C,0xEF,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0x1C,0xEF,0x04,0x89,0xA3,0x90,0xE4,
    0x98,0x04,0xA9,0x05,0xB1,0x25,0xB1,0x25,0xB9,0x25,0xC1,0x45,0xC1,0x46,0xC1,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC1,0x45,0xC1,0x25,0xC1,0x25,0xB9,0x25,0xB1,0x05,0xA9,0xE4,
    0xA0,0xC4,0x98,0x83,0x88,0xB2,0xC4,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0x34,0xCD,0x83,0x88,0xC4,
    0x90,0xE4,0xA0,0x05,0xA9,0x05,0xB1,0x25,0xB9,0x25,0xB9,0x25,0xC1,0x45,0xC1,
    0x46,0xC1,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC1,0x45,0xC1,0x25,0xC1,0x25,0xB9,0x25,0xB1,0x05,0xB1,0xE4,0xA8,0xC4,
    0x98,0xA3,0x90,0x69,0xA2,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0x4D,0xAB,0x83,
    0x88,0xC4,0x90,0xE4,0xA0,0x05,0xA9,0x05,0xB1,0x25,0xB9,0x25,0xB9,0x25,0xC1,
    0x45,0xC1,0x46,0xC1,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC1,
    0x45,0xC1,0x25,0xC1,0x25,0xB9,0x25,0xB1,0x05,0xB1,0x04,0xA9,0xE4,0x98,0xA3,
    0x90,0x25,0x91,0x1B,0xEF,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0x28,
    0x9A,0xA3,0x88,0xC4,0x98,0xE4,0xA0,0x05,0xA9,0x05,0xB1,0x25,0xB9,0x25,0xB9,
    0x25,0xC1,0x45,0xC1,0x46,0xC1,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC1,0x45,0xC1,0x25,0xC1,
    0x25,0xB9,0x25,0xB9,0x25,0xB1,0x05,0xB1,0x04,0xA9,0xE4,0xA0,0xC3,0x90,0xC3,
    0x88,0x17,0xDE,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0x3C,
    0xF7,0xA7,0x91,0xA3,0x88,0xC4,0x98,0xE4,0xA0,0x05,0xA9,0x05,0xB1,0x25,0xB1,
    0x25,0xB9,0x25,0xB9,0x25,0xC1,0x45,0xC1,0x46,0xC1,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC1,0x46,0xC1,0x45,0xC1,0x25,0xC1,0x25,0xB9,
    0x25,0xB9,0x25,0xB1,0x05,0xB1,0x04,0xA9,0xE4,0xA0,0xC4,0x90,0xA3,0x88,0x54,
    0xCD,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xFB,0xEE,0x86,0x91,0xA3,0x88,0xC4,0x98,0xE4,0xA0,0x04,0xA9,0x05,0xB1,
    0x25,0xB1,0x25,0xB9,0x25,0xB9,0x25,0xC1,0x25,0xC1,0x45,0xC1,0x46,0xC1,0x46,
    0xC1,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,
    0xC9,0x46,0xC1,0x46,0xC1,0x45,0xC1,0x25,0xC1,0x25,0xB9,0x25,0xB9,0x25,0xB9,
    0x05,0xB1,0x05,0xB1,0xE4,0xA8,0xE4,0xA0,0xC3,0x90,0xA3,0x88,0xF3,0xCC,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0x1C,0xEF,0xE7,0x91,0xA3,0x88,0xC4,0x90,0xE4,0xA0,0xE4,0xA8,
    0x05,0xA9,0x05,0xB1,0x25,0xB1,0x25,0xB9,0x25,0xB9,0x25,0xC1,0x25,0xC1,0x45,
    0xC1,0x45,0xC1,0x46,0xC1,0x46,0xC1,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,
    0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC9,0x46,0xC1,0x46,0xC1,0x46,0xC1,0x45,
    0xC1,0x45,0xC1,0x25,0xC1,0x25,0xB9,0x25,0xB9,0x25,0xB9,0x25,0xB1,0x05,0xB1,
    0x05,0xA9,0xE4,0xA0,0xC4,0x98,0xA3,0x90,0xC3,0x88,0x54,0xCD,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0x7D,0xF7,0xAB,0xA2,0x83,0x88,0xC3,0x90,0xC4,0x98,
    0xE4,0xA0,0x05,0xA9,0x05,0xB1,0x05,0xB1,0x25,0xB1,0x25,0xB9,0x25,0xB9,0x25,
    0xB9,0x25,0xC1,0x25,0xC1,0x45,0xC1,0x45,0xC1,0x45,0xC1,0x45,0xC1,0x45,0xC1,
    0x45,0xC1,0x45,0xC1,0x45,0xC1,0x45,0xC1,0x45,0xC1,0x25,0xC1,0x25,0xC1,0x25,
    0xC1,0x25,0xB9,0x25,0xB9,0x25,0xB9,0x25,0xB1,0x05,0xB1,0x05,0xA9,0x04,0xA9,
    0xE4,0xA0,0xC4,0x98,0xA3,0x88,0x25,0x89,0x17,0xDE,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0x71,0xC4,0xA3,0x88,0xA3,0x90,
    0xC4,0x98,0xE4,0xA0,0xE4,0xA0,0x05,0xA9,0x05,0xB1,0x05,0xB1,0x25,0xB1,0x25,
    0xB9,0x25,0xB9,0x25,0xB9,0x25,0xB9,0x25,0xB9,0x25,0xC1,0x25,0xC1,0x25,0xC1,
    0x25,0xC1,0x25,0xC1,0x25,0xC1,0x25,0xB9,0x25,0xC1,0x25,0xB9,0x25,0xB9,0x25,
    0xB9,0x25,0xB9,0x05,0xB1,0x05,0xB1,0x05,0xA9,0x04,0xA9,0xE4,0xA0,0xC4,0x98,
    0xC3,0x90,0xA3,0x88,0x69,0xA2,0x1C,0xEF,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0x79,0xE6,0x08,0x9A,
    0x83,0x88,0xA3,0x90,0xC4,0x98,0xE4,0xA0,0xE4,0xA0,0x05,0xA9,0x05,0xB1,0x05,
    0xB1,0x05,0xB1,0x25,0xB1,0x25,0xB1,0x25,0xB9,0x25,0xB9,0x25,0xB9,0x25,0xB9,
    0x25,0xB9,0x25,0xB9,0x25,0xB9,0x25,0xB9,0x25,0xB9,0x25,0xB1,0x05,0xB1,0x05,
    0xB1,0x05,0xB1,0x05,0xA9,0x04,0xA9,0xE4,0xA0,0xC4,0x98,0xC4,0x90,0xA3,0x90,
    0xE4,0x88,0xB2,0xC4,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xF3,0xCC,0x45,0x89,0x83,0x88,0xA3,0x90,0xC4,0x98,0xE4,0x98,0xE4,0xA0,0xE4,
    0xA8,0x05,0xA9,0x05,0xA9,0x05,0xA9,0x05,0xB1,0x05,0xB1,0x05,0xB1,0x05,0xB1,
    0x05,0xB1,0x05,0xB1,0x05,0xB1,0x05,0xB1,0x05,0xB1,0x05,0xA9,0x05,0xA9,0x04,
    0xA9,0xE4,0xA0,0xE4,0xA0,0xC4,0x98,0xC4,0x90,0xA3,0x88,0xA3,0x88,0x4D,0xAB,
    0x1C,0xEF,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xD2,0xC4,0x86,0x91,0x83,0x88,0xA3,0x90,0xC3,0x90,0xC4,
    0x98,0xE4,0x98,0xE4,0xA0,0xE4,0xA0,0xE4,0xA0,0xE4,0xA8,0xE4,0xA8,0x04,0xA9,
    0x04,0xA9,0x04,0xA9,0xE4,0xA8,0xE4,0xA0,0xE4,0xA0,0xE4,0xA0,0xE4,0xA0,0xC4,
    0x98,0xC4,0x90,0xA3,0x90,0xA3,0x88,0xE4,0x88,0x6D,0xB3,0xDA,0xE6,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xD7,0xDD,0x2D,0xAB,0x04,0x89,0x83,
    0x88,0xA3,0x88,0xA3,0x90,0xC3,0x90,0xC4,0x90,0xC4,0x98,0xC4,0x98,0xC4,0x98,
    0xC4,0x98,0xC4,0x98,0xC4,0x98,0xC4,0x90,0xC4,0x90,0xA3,0x90,0xA3,0x90,0xA3,
    0x88,0xA3,0x88,0x49,0x9A,0xD2,0xC4,0x5D,0xF7,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0x18,
    0xDE,0x51,0xBC,0xCB,0xA2,0x86,0x91,0xA3,0x80,0x83,0x88,0x83,0x88,0x83,0x88,
    0x83,0x88,0x83,0x88,0x83,0x88,0x82,0x80,0x04,0x89,0x29,0x9A,0xAE,0xB3,0x55,
    0xD5,0x3C,0xEF,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
    0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,
    0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,0xE0,0x4F,
};
		
GFXU_ImageAsset Japan =
{
	{
        GFXU_ASSET_TYPE_IMAGE, // asset type
	    GFXU_ASSET_LOCATION_ID_INTERNAL, // data location id
	    (void*)Japan_data, // data address pointer
	    7200, // data size
    },	
	GFXU_IMAGE_FORMAT_RAW, // image format type
	60, // image width
	60, // image height
	60, // buffer width
	60, // buffer height
	GFX_COLOR_MODE_RGB_565, // image color mode
	GFXU_IMAGE_COMPRESSION_NONE, // image compression type (raw only)
	GFXU_IMAGE_USE_MASK | GFXU_IMAGE_SUPPORTS_CLIPPING, // image flags
	0x4FE0, // image mask color
	GFX_NULL // no palette
};
		
/*****************************************************************************
 * SECTION:  Fonts
 
 - font lookup table data description -
1 byte - size of the address offset values in this table, 1-4 possible
1 byte - size of the address width values in this table, 1-2 possible
  for each glyph entry in lookup table:
    1-4 bytes - glyph data offset in bytes
    1-2 bytes - glyph raster width in pixels	
 
 *****************************************************************************/
uint8_t TimesNewRoman18_lookup_20[4] =
{
    0x01,0x01,0x00,0x05,
};

uint8_t TimesNewRoman18_lookup_42[4] =
{
    0x01,0x01,0x16,0x0C,
};

uint8_t TimesNewRoman18_lookup_44[4] =
{
    0x01,0x01,0x42,0x0D,
};

uint8_t TimesNewRoman18_lookup_4C[4] =
{
    0x01,0x01,0x6E,0x0C,
};

uint8_t TimesNewRoman18_lookup_52_53[6] =
{
    0x01,0x01,0x9A,0x0D,0xC6,0x0A,
};

uint8_t TimesNewRoman18_lookup_61[5] =
{
    0x02,0x01,0xF2,0x00,0x09,
};

uint8_t TimesNewRoman18_lookup_63[5] =
{
    0x02,0x01,0x1E,0x01,0x08,
};

uint8_t TimesNewRoman18_lookup_65_69[17] =
{
    0x02,0x01,0x34,0x01,0x08,0x4A,0x01,0x06,0x60,0x01,0x09,0x8C,0x01,0x0A,0xB8,
    0x01,0x05,
};

uint8_t TimesNewRoman18_lookup_6C_6F[14] =
{
    0x02,0x01,0xCE,0x01,0x05,0xE4,0x01,0x0F,0x10,0x02,0x0A,0x3C,0x02,0x0A,
};

uint8_t TimesNewRoman18_lookup_72_74[11] =
{
    0x02,0x01,0x68,0x02,0x07,0x7E,0x02,0x07,0x94,0x02,0x06,
};


GFXU_FontGlyphIndexTable TimesNewRoman18_index_table =
{
	10, // range count
    {
	    /* 0x20 */
        {
		    1, // glyph count
		    0x20, // starting glyph id
		    0x20, // ending glyph id
		    TimesNewRoman18_lookup_20 // glyph lookup table
        },
	    /* 0x42 */
        {
		    1, // glyph count
		    0x42, // starting glyph id
		    0x42, // ending glyph id
		    TimesNewRoman18_lookup_42 // glyph lookup table
        },
	    /* 0x44 */
        {
		    1, // glyph count
		    0x44, // starting glyph id
		    0x44, // ending glyph id
		    TimesNewRoman18_lookup_44 // glyph lookup table
        },
	    /* 0x4C */
        {
		    1, // glyph count
		    0x4C, // starting glyph id
		    0x4C, // ending glyph id
		    TimesNewRoman18_lookup_4C // glyph lookup table
        },
	    /* 0x52-0x53 */
        {
		    2, // glyph count
		    0x52, // starting glyph id
		    0x53, // ending glyph id
		    TimesNewRoman18_lookup_52_53 // glyph lookup table
        },
	    /* 0x61 */
        {
		    1, // glyph count
		    0x61, // starting glyph id
		    0x61, // ending glyph id
		    TimesNewRoman18_lookup_61 // glyph lookup table
        },
	    /* 0x63 */
        {
		    1, // glyph count
		    0x63, // starting glyph id
		    0x63, // ending glyph id
		    TimesNewRoman18_lookup_63 // glyph lookup table
        },
	    /* 0x65-0x69 */
        {
		    5, // glyph count
		    0x65, // starting glyph id
		    0x69, // ending glyph id
		    TimesNewRoman18_lookup_65_69 // glyph lookup table
        },
	    /* 0x6C-0x6F */
        {
		    4, // glyph count
		    0x6C, // starting glyph id
		    0x6F, // ending glyph id
		    TimesNewRoman18_lookup_6C_6F // glyph lookup table
        },
	    /* 0x72-0x74 */
        {
		    3, // glyph count
		    0x72, // starting glyph id
		    0x74, // ending glyph id
		    TimesNewRoman18_lookup_72_74 // glyph lookup table
        },
    }
};
		
// 20 glyphs @ 1 bpp
const uint8_t TimesNewRoman18_data[682] =
{
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0xFF,0xC0,0x39,0xE0,0x38,0xE0,0x38,0xE0,0x39,0xC0,0x3F,
    0x80,0x39,0xC0,0x38,0xE0,0x38,0xE0,0x38,0xE0,0x39,0xC0,0xFF,0x80,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0xFF,0x00,0x38,0xC0,0x38,0xE0,0x38,0x70,0x38,0x70,0x38,0x70,
    0x38,0x70,0x38,0x70,0x38,0x60,0x38,0xE0,0x38,0xC0,0xFF,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0xFE,0x00,0x38,0x00,0x38,0x00,0x38,0x00,0x38,0x00,0x38,0x00,0x38,
    0x00,0x38,0x20,0x38,0x20,0x38,0x20,0x38,0x60,0xFF,0xE0,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0xFF,0x80,0x39,0xE0,0x38,0xE0,0x38,0xE0,0x38,0xE0,0x39,0xC0,0x3F,0x00,
    0x3B,0x80,0x39,0xC0,0x39,0xC0,0x38,0xE0,0xFE,0x78,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x3D,0x00,0x73,0x00,0x71,0x00,0x71,0x00,0x78,0x00,0x3E,0x00,0x0F,0x00,0x07,
    0x80,0x43,0x80,0x43,0x80,0x63,0x00,0x5E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3E,0x00,0x67,0x00,0x67,0x00,0x0F,0x00,
    0x37,0x00,0x77,0x00,0x77,0x00,0x3B,0x80,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1E,0x33,0x73,0x70,
    0x70,0x70,0x39,0x1E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x1C,0x36,0x77,0x7F,0x70,0x70,0x39,0x1E,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x1C,0x74,0x74,0x70,0xF8,0x70,0x70,0x70,0x70,
    0x70,0x70,0xF8,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3F,0x80,0x76,
    0x00,0x77,0x00,0x77,0x00,0x76,0x00,0x3C,0x00,0x20,0x00,0x7F,0x00,0x7F,0x80,
    0x3F,0x80,0x40,0x80,0x3F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0xF0,0x00,0x70,0x00,0x70,0x00,0x70,0x00,0x77,0x00,0x7B,0x80,
    0x73,0x80,0x73,0x80,0x73,0x80,0x73,0x80,0x73,0x80,0xFB,0xC0,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x70,0x70,0x70,0x00,
    0xF0,0x70,0x70,0x70,0x70,0x70,0x70,0xF8,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0xF0,0x70,0x70,0x70,0x70,0x70,0x70,0x70,0x70,0x70,0x70,0xF8,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF7,0x38,0x7B,0xDC,0x73,0x9C,
    0x73,0x9C,0x73,0x9C,0x73,0x9C,0x73,0x9C,0xFB,0xDE,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF7,0x00,0x7B,0x80,0x73,0x80,0x73,
    0x80,0x73,0x80,0x73,0x80,0x73,0x80,0xFB,0xC0,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1E,0x00,0x33,0x00,0x73,0x80,0x73,0x80,
    0x73,0x80,0x73,0x80,0x33,0x00,0x1E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF6,0x7E,0x76,0x70,
    0x70,0x70,0x70,0xF8,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x3C,0x64,0x70,0x78,0x3C,0x1C,0x4C,0x78,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x10,0x30,0xFC,0x70,0x70,0x70,0x70,
    0x70,0x74,0x38,0x00,0x00,0x00,0x00,
};

GFXU_FontAsset TimesNewRoman18 =
{
	{
        GFXU_ASSET_TYPE_FONT, // asset type
	    GFXU_ASSET_LOCATION_ID_INTERNAL, // data location id
	    (void*)TimesNewRoman18_data, // data address pointer
	    682, // data size
    },	
	22, // font height
	17, // font max ascent
	4, // font max descent
	5, // font baseline
	GFXU_FONT_BPP_1, // bits per pixel
	&TimesNewRoman18_index_table // glyph index table
};
		
uint8_t TimesNewRoman12_lookup_20[4] =
{
    0x01,0x01,0x00,0x03,
};

uint8_t TimesNewRoman12_lookup_44[4] =
{
    0x01,0x01,0x0E,0x09,
};

uint8_t TimesNewRoman12_lookup_4C[4] =
{
    0x01,0x01,0x2A,0x07,
};

uint8_t TimesNewRoman12_lookup_52_53[6] =
{
    0x01,0x01,0x38,0x08,0x46,0x06,
};

uint8_t TimesNewRoman12_lookup_61[4] =
{
    0x01,0x01,0x54,0x05,
};

uint8_t TimesNewRoman12_lookup_63[4] =
{
    0x01,0x01,0x62,0x05,
};

uint8_t TimesNewRoman12_lookup_65_69[12] =
{
    0x01,0x01,0x70,0x05,0x7E,0x04,0x8C,0x05,0x9A,0x06,0xA8,0x03,
};

uint8_t TimesNewRoman12_lookup_6C[4] =
{
    0x01,0x01,0xB6,0x03,
};

uint8_t TimesNewRoman12_lookup_6F[4] =
{
    0x01,0x01,0xC4,0x06,
};

uint8_t TimesNewRoman12_lookup_72[4] =
{
    0x01,0x01,0xD2,0x04,
};

uint8_t TimesNewRoman12_lookup_74[4] =
{
    0x01,0x01,0xE0,0x04,
};


GFXU_FontGlyphIndexTable TimesNewRoman12_index_table =
{
	11, // range count
    {
	    /* 0x20 */
        {
		    1, // glyph count
		    0x20, // starting glyph id
		    0x20, // ending glyph id
		    TimesNewRoman12_lookup_20 // glyph lookup table
        },
	    /* 0x44 */
        {
		    1, // glyph count
		    0x44, // starting glyph id
		    0x44, // ending glyph id
		    TimesNewRoman12_lookup_44 // glyph lookup table
        },
	    /* 0x4C */
        {
		    1, // glyph count
		    0x4C, // starting glyph id
		    0x4C, // ending glyph id
		    TimesNewRoman12_lookup_4C // glyph lookup table
        },
	    /* 0x52-0x53 */
        {
		    2, // glyph count
		    0x52, // starting glyph id
		    0x53, // ending glyph id
		    TimesNewRoman12_lookup_52_53 // glyph lookup table
        },
	    /* 0x61 */
        {
		    1, // glyph count
		    0x61, // starting glyph id
		    0x61, // ending glyph id
		    TimesNewRoman12_lookup_61 // glyph lookup table
        },
	    /* 0x63 */
        {
		    1, // glyph count
		    0x63, // starting glyph id
		    0x63, // ending glyph id
		    TimesNewRoman12_lookup_63 // glyph lookup table
        },
	    /* 0x65-0x69 */
        {
		    5, // glyph count
		    0x65, // starting glyph id
		    0x69, // ending glyph id
		    TimesNewRoman12_lookup_65_69 // glyph lookup table
        },
	    /* 0x6C */
        {
		    1, // glyph count
		    0x6C, // starting glyph id
		    0x6C, // ending glyph id
		    TimesNewRoman12_lookup_6C // glyph lookup table
        },
	    /* 0x6F */
        {
		    1, // glyph count
		    0x6F, // starting glyph id
		    0x6F, // ending glyph id
		    TimesNewRoman12_lookup_6F // glyph lookup table
        },
	    /* 0x72 */
        {
		    1, // glyph count
		    0x72, // starting glyph id
		    0x72, // ending glyph id
		    TimesNewRoman12_lookup_72 // glyph lookup table
        },
	    /* 0x74 */
        {
		    1, // glyph count
		    0x74, // starting glyph id
		    0x74, // ending glyph id
		    TimesNewRoman12_lookup_74 // glyph lookup table
        },
    }
};
		
// 16 glyphs @ 1 bpp
const uint8_t TimesNewRoman12_data[238] =
{
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0xFC,0x00,0x42,0x00,0x41,0x00,0x41,0x00,0x41,0x00,0x41,0x00,
    0x41,0x00,0x42,0x00,0xFC,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,
    0x40,0x40,0x40,0x40,0x40,0x40,0x42,0xFC,0x00,0x00,0x00,0x00,0x00,0xF8,0x44,
    0x44,0x44,0x78,0x48,0x48,0x44,0xE3,0x00,0x00,0x00,0x00,0x00,0x78,0x88,0x80,
    0x40,0x30,0x08,0x08,0x88,0xF0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x60,
    0x90,0x70,0x90,0x90,0x78,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x70,0x90,
    0x80,0x80,0x90,0x60,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x60,0x90,0xF0,
    0x80,0x90,0x60,0x00,0x00,0x00,0x00,0x00,0x30,0x40,0x40,0xE0,0x40,0x40,0x40,
    0x40,0xE0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x78,0x90,0x90,0x60,0x80,
    0x70,0x88,0x88,0x70,0x00,0x00,0xC0,0x40,0x40,0x50,0x68,0x48,0x48,0x48,0xEC,
    0x00,0x00,0x00,0x00,0x00,0x40,0x00,0x00,0xC0,0x40,0x40,0x40,0x40,0xE0,0x00,
    0x00,0x00,0x00,0x00,0xC0,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0xE0,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x70,0x88,0x88,0x88,0x88,0x70,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0xD0,0x60,0x40,0x40,0x40,0xE0,0x00,0x00,0x00,0x00,
    0x00,0x00,0x40,0x40,0xE0,0x40,0x40,0x40,0x40,0x60,0x00,0x00,0x00,
};

GFXU_FontAsset TimesNewRoman12 =
{
	{
        GFXU_ASSET_TYPE_FONT, // asset type
	    GFXU_ASSET_LOCATION_ID_INTERNAL, // data location id
	    (void*)TimesNewRoman12_data, // data address pointer
	    238, // data size
    },	
	14, // font height
	11, // font max ascent
	3, // font max descent
	3, // font baseline
	GFXU_FONT_BPP_1, // bits per pixel
	&TimesNewRoman12_index_table // glyph index table
};
		


/*****************************************************************************
 * SECTION:  Strings
 
 - String table data format description -

 2 bytes - number of unique string values
 
 for each string value:
   2 bytes - size of the string in bytes
   n bytes - character code point data, 1-4 bytes each character per encoding	 
 *****************************************************************************/
// 1 language, 2 unique string values, ASCII encoding
uint8_t stringTable_data[54] =
{
    0x02,0x00,0x1C,0x00,0x44,0x72,0x61,0x67,0x20,0x4C,0x65,0x66,0x74,0x20,0x6F,
    0x72,0x20,0x52,0x69,0x67,0x68,0x74,0x20,0x74,0x6F,0x20,0x53,0x63,0x72,0x6F,
    0x6C,0x6C,0x14,0x00,0x42,0x61,0x73,0x69,0x63,0x20,0x53,0x63,0x72,0x6F,0x6C,
    0x6C,0x69,0x6E,0x67,0x20,0x44,0x65,0x6D,0x6F,
};
	
/*****************************************************************************
  - String index table data format description -

 2 bytes - number of strings in the string table
 1 byte - number of languages in the string table
 1 byte - size of the string indicies, equals 2 if there are more than 254
          strings
		  
 for each string in table:
    for each language in table:
	    1-2 bytes - string data table entry	 
 *****************************************************************************/
// Lookup table for associating string and language IDs to string data.
uint8_t stringIndexTable_data[6] =
{
    0x02,0x00,0x01,0x01,0x00,0x01,
};
	
GFXU_FontAsset* fontList[2] =
{
	&TimesNewRoman18,
	&TimesNewRoman12,
};

/*****************************************************************************
  - Font index table data format description -

 2 bytes - number of strings in the string table
 1 byte - number of languages in the string table
		  
 for each string in table:
    for each language in table:
	    1 byte - the font to use for the string	 
		
 id = 0xFF if no font association
 *****************************************************************************/
// Lookup table for associating strings, languages, and fonts
uint8_t fontIndexTable_data[5] =
{
    0x02,0x00,0x01,0x00,0x00,
};
	
GFXU_StringTableAsset stringTable =
{
	{
        GFXU_ASSET_TYPE_STRINGTABLE, // asset type
	    GFXU_ASSET_LOCATION_ID_INTERNAL, // data location id
	    (void*)stringTable_data, // data address pointer
	    54, // data size
    },	
	1, // language count
	2, // string count
    stringIndexTable_data, // font lookup table
    fontList, // font lookup table
    fontIndexTable_data, // font index table
	GFXU_STRING_ENCODING_ASCII // encoding standard
};
		

